/* DUPLICATOR-PRO (PHP MULTI-THREADED BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-11-06 17:31:55 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=110 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_duplicator_pro_entities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(100) NOT NULL,
  `data` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type_idx` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_duplicator_pro_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`,`option_name`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=16477 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=235 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`),
  KEY `post_name` (`post_name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=254 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE IF NOT EXISTS `8ct1g0pP_tf_storage` (
  `key` char(16) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `value` mediumtext NOT NULL,
  `expire` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`key`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_audit_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `network_id` bigint(20) NOT NULL DEFAULT 0,
  `site_id` bigint(20) NOT NULL DEFAULT 0,
  `username` varchar(60) NOT NULL DEFAULT '',
  `ip` varchar(45) NOT NULL DEFAULT '',
  `level` varchar(25) NOT NULL DEFAULT '',
  `event_type` varchar(25) NOT NULL DEFAULT '',
  `details` text NOT NULL,
  `stacktrace` text NOT NULL,
  `created` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `username` (`username`),
  KEY `ip` (`ip`),
  KEY `level` (`level`),
  KEY `event_type` (`event_type`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_debug_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `level` varchar(25) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  `type` varchar(25) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '1000-10-10 10:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_events` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `event_type` varchar(150) NOT NULL DEFAULT '',
  `username` varchar(150) DEFAULT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  `event_date` datetime NOT NULL DEFAULT '1000-10-10 10:00:00',
  `ip_or_host` varchar(100) DEFAULT NULL,
  `referer_info` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `country_code` varchar(50) DEFAULT NULL,
  `event_data` longtext DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_global_meta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date_time` datetime NOT NULL DEFAULT '1000-10-10 10:00:00',
  `meta_key1` varchar(255) NOT NULL,
  `meta_key2` varchar(255) NOT NULL,
  `meta_key3` varchar(255) NOT NULL,
  `meta_key4` varchar(255) NOT NULL,
  `meta_key5` varchar(255) NOT NULL,
  `meta_value1` varchar(255) NOT NULL,
  `meta_value2` text NOT NULL,
  `meta_value3` text NOT NULL,
  `meta_value4` longtext NOT NULL,
  `meta_value5` longtext NOT NULL,
  PRIMARY KEY (`meta_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_login_lockdown` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `user_login` varchar(150) NOT NULL,
  `lockdown_date` datetime NOT NULL DEFAULT '1000-10-10 10:00:00',
  `release_date` datetime NOT NULL DEFAULT '1000-10-10 10:00:00',
  `failed_login_ip` varchar(100) NOT NULL DEFAULT '',
  `lock_reason` varchar(128) NOT NULL DEFAULT '',
  `unlock_key` varchar(128) NOT NULL DEFAULT '',
  `is_lockout_email_sent` tinyint(1) NOT NULL DEFAULT 1,
  `backtrace_log` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `failed_login_ip` (`failed_login_ip`),
  KEY `is_lockout_email_sent` (`is_lockout_email_sent`),
  KEY `unlock_key` (`unlock_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_message_store` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `message_key` text NOT NULL,
  `message_value` text NOT NULL,
  `created` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_aiowps_permanent_block` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `blocked_ip` varchar(100) NOT NULL DEFAULT '',
  `block_reason` varchar(128) NOT NULL DEFAULT '',
  `country_origin` varchar(50) NOT NULL DEFAULT '',
  `blocked_date` datetime NOT NULL DEFAULT '1000-10-10 10:00:00',
  `unblock` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `blocked_ip` (`blocked_ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_cbnetpo_ping_optimizer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_time` datetime NOT NULL,
  `post_title` text DEFAULT NULL,
  `log_data` text DEFAULT NULL,
  `type` tinyint(4) DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

CREATE TABLE IF NOT EXISTS `come_cmplz_cookiebanners` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `banner_version` int(11) NOT NULL,
  `default` int(11) NOT NULL,
  `archived` int(11) NOT NULL,
  `title` text NOT NULL,
  `position` text NOT NULL,
  `theme` text NOT NULL,
  `checkbox_style` text NOT NULL,
  `use_logo` text NOT NULL,
  `logo_attachment_id` text NOT NULL,
  `close_button` text NOT NULL,
  `revoke` text NOT NULL,
  `manage_consent_options` text NOT NULL,
  `header` text NOT NULL,
  `dismiss` text NOT NULL,
  `save_preferences` text NOT NULL,
  `view_preferences` text NOT NULL,
  `category_functional` text NOT NULL,
  `category_all` text NOT NULL,
  `category_stats` text NOT NULL,
  `category_prefs` text NOT NULL,
  `accept` text NOT NULL,
  `message_optin` text NOT NULL,
  `use_categories` text NOT NULL,
  `disable_cookiebanner` int(11) NOT NULL,
  `banner_width` int(11) NOT NULL,
  `soft_cookiewall` int(11) NOT NULL,
  `dismiss_on_scroll` int(11) NOT NULL,
  `dismiss_on_timeout` int(11) NOT NULL,
  `dismiss_timeout` text NOT NULL,
  `accept_informational` text NOT NULL,
  `message_optout` text NOT NULL,
  `use_custom_cookie_css` text NOT NULL,
  `custom_css` text NOT NULL,
  `statistics` text NOT NULL,
  `functional_text` text NOT NULL,
  `statistics_text` text NOT NULL,
  `statistics_text_anonymous` text NOT NULL,
  `preferences_text` text NOT NULL,
  `marketing_text` text NOT NULL,
  `colorpalette_background` text NOT NULL,
  `colorpalette_text` text NOT NULL,
  `colorpalette_toggles` text NOT NULL,
  `colorpalette_border_radius` text NOT NULL,
  `border_width` text NOT NULL,
  `font_size` text NOT NULL,
  `colorpalette_button_accept` text NOT NULL,
  `colorpalette_button_deny` text NOT NULL,
  `colorpalette_button_settings` text NOT NULL,
  `buttons_border_radius` text NOT NULL,
  `animation` text NOT NULL,
  `use_box_shadow` int(11) NOT NULL,
  `header_footer_shadow` int(11) NOT NULL,
  `hide_preview` int(11) NOT NULL,
  `disable_width_correction` int(11) NOT NULL,
  `legal_documents` int(11) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_cmplz_cookies` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `slug` varchar(250) NOT NULL,
  `sync` int(11) NOT NULL,
  `ignored` int(11) NOT NULL,
  `retention` text NOT NULL,
  `type` text NOT NULL,
  `serviceID` int(11) NOT NULL,
  `cookieFunction` text NOT NULL,
  `collectedPersonalData` text NOT NULL,
  `purpose` text NOT NULL,
  `language` varchar(6) NOT NULL,
  `isTranslationFrom` int(11) NOT NULL,
  `isPersonalData` int(11) NOT NULL,
  `isOwnDomainCookie` int(11) NOT NULL,
  `domain` text NOT NULL,
  `deleted` int(11) NOT NULL,
  `isMembersOnly` int(11) NOT NULL,
  `showOnPolicy` int(11) NOT NULL,
  `lastUpdatedDate` int(11) NOT NULL,
  `lastAddDate` int(11) NOT NULL,
  `firstAddDate` int(11) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_cmplz_services` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `slug` varchar(250) NOT NULL,
  `serviceType` varchar(250) NOT NULL,
  `category` varchar(250) NOT NULL,
  `thirdParty` int(11) NOT NULL,
  `sharesData` int(11) NOT NULL,
  `secondParty` int(11) NOT NULL,
  `privacyStatementURL` varchar(250) NOT NULL,
  `language` varchar(6) NOT NULL,
  `isTranslationFrom` int(11) NOT NULL,
  `sync` int(11) NOT NULL,
  `lastUpdatedDate` int(11) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_duplicator_pro_entities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(100) NOT NULL,
  `data` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type_idx` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_duplicator_pro_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=23670 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=910 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=450 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_shortpixel_folders` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `path` varchar(512) DEFAULT NULL,
  `name` varchar(64) DEFAULT NULL,
  `path_md5` char(32) DEFAULT NULL,
  `file_count` int(11) DEFAULT NULL,
  `status` smallint(6) NOT NULL DEFAULT 0,
  `ts_updated` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ts_created` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `spf_path_md5` (`path_md5`),
  KEY `path` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_shortpixel_meta` (
  `id` mediumint(10) NOT NULL AUTO_INCREMENT,
  `folder_id` mediumint(9) NOT NULL,
  `ext_meta_id` int(10) DEFAULT NULL,
  `path` varchar(512) DEFAULT NULL,
  `name` varchar(64) DEFAULT NULL,
  `path_md5` char(32) DEFAULT NULL,
  `compressed_size` int(10) NOT NULL DEFAULT 0,
  `compression_type` tinyint(4) DEFAULT NULL,
  `keep_exif` tinyint(4) DEFAULT 0,
  `cmyk2rgb` tinyint(4) DEFAULT 0,
  `resize` tinyint(4) DEFAULT NULL,
  `resize_width` smallint(6) DEFAULT NULL,
  `resize_height` smallint(6) DEFAULT NULL,
  `backup` tinyint(4) DEFAULT 0,
  `status` smallint(6) NOT NULL DEFAULT 0,
  `retries` tinyint(4) NOT NULL DEFAULT 0,
  `message` varchar(255) DEFAULT NULL,
  `ts_added` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ts_optimized` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `sp_path_md5` (`path_md5`),
  KEY `path` (`path`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_shortpixel_postmeta` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `attach_id` bigint(20) unsigned NOT NULL,
  `parent` bigint(20) unsigned NOT NULL,
  `image_type` tinyint(4) DEFAULT 0,
  `size` varchar(50) DEFAULT NULL,
  `status` tinyint(4) DEFAULT 0,
  `compression_type` tinyint(4) DEFAULT NULL,
  `compressed_size` int(11) DEFAULT NULL,
  `original_size` int(11) DEFAULT NULL,
  `tsAdded` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `tsOptimized` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `extra_info` longtext DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `attach_id` (`attach_id`),
  KEY `parent` (`parent`),
  KEY `size` (`size`),
  KEY `status` (`status`),
  KEY `compression_type` (`compression_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_shortpixel_queue` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `queue_name` varchar(30) NOT NULL,
  `plugin_slug` varchar(30) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 0,
  `list_order` int(11) NOT NULL,
  `item_id` int(11) NOT NULL,
  `item_count` int(11) DEFAULT 1,
  `value` longtext NOT NULL,
  `tries` int(11) NOT NULL DEFAULT 0,
  `created` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `updated` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uq_come_` (`plugin_slug`,`queue_name`,`item_id`),
  KEY `queue_name` (`queue_name`),
  KEY `plugin_slug` (`plugin_slug`),
  KEY `status` (`status`),
  KEY `item_id` (`item_id`),
  KEY `list_order` (`list_order`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_statistics_exclusions` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `reason` varchar(180) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `count` bigint(20) NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `date` (`date`),
  KEY `reason` (`reason`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_historical` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `category` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `page_id` bigint(20) NOT NULL,
  `uri` varchar(190) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` bigint(20) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `page_id` (`page_id`),
  UNIQUE KEY `uri` (`uri`),
  KEY `category` (`category`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_pages` (
  `page_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `uri` varchar(190) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(180) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `date` date NOT NULL,
  `count` int(11) NOT NULL,
  `id` int(11) NOT NULL,
  PRIMARY KEY (`page_id`),
  UNIQUE KEY `date_2` (`date`,`uri`),
  KEY `url` (`uri`),
  KEY `date` (`date`),
  KEY `id` (`id`),
  KEY `uri` (`uri`,`count`,`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_search` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `last_counter` date NOT NULL,
  `engine` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `host` varchar(190) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `words` varchar(190) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `visitor` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `last_counter` (`last_counter`),
  KEY `engine` (`engine`),
  KEY `host` (`host`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_useronline` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `ip` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` int(11) DEFAULT NULL,
  `timestamp` int(10) NOT NULL,
  `date` datetime NOT NULL,
  `referred` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `agent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `platform` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` bigint(48) NOT NULL,
  `page_id` bigint(48) NOT NULL,
  `type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_visit` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `last_visit` datetime NOT NULL,
  `last_counter` date NOT NULL,
  `visit` int(10) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `unique_date` (`last_counter`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_visitor` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `last_counter` date NOT NULL,
  `referred` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `agent` varchar(180) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `platform` varchar(180) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version` varchar(180) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `UAString` varchar(190) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ip` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `location` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` bigint(40) NOT NULL,
  `hits` int(11) DEFAULT NULL,
  `honeypot` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `date_ip_agent` (`last_counter`,`ip`,`agent`(50),`platform`(50),`version`(50)),
  KEY `agent` (`agent`),
  KEY `platform` (`platform`),
  KEY `version` (`version`),
  KEY `location` (`location`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_statistics_visitor_relationships` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `visitor_id` bigint(20) NOT NULL,
  `page_id` bigint(20) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `visitor_id` (`visitor_id`),
  KEY `page_id` (`page_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=COMPACT;

CREATE TABLE IF NOT EXISTS `come_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_tf_storage` (
  `key` char(16) CHARACTER SET latin1 COLLATE latin1_general_ci NOT NULL,
  `value` mediumtext NOT NULL,
  `expire` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`key`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_tm_taskmeta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `task_id` bigint(20) NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `meta_key` (`meta_key`(191)),
  KEY `task_id` (`task_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_tm_tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `type` varchar(300) NOT NULL,
  `class_identifier` varchar(300) DEFAULT '0',
  `attempts` int(11) DEFAULT 0,
  `description` varchar(300) DEFAULT NULL,
  `time_created` timestamp NOT NULL DEFAULT current_timestamp(),
  `last_locked_at` bigint(20) DEFAULT 0,
  `status` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_trp_dictionary_de_de_formal_en_gb` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=932 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_dictionary_de_de_formal_en_us` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `status` int(20) DEFAULT 0,
  `block_type` int(20) DEFAULT 0,
  `original_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=170 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_gettext_de_de` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_gettext_de_de_formal` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=2863 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_gettext_en_gb` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=1815 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_gettext_en_us` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` longtext NOT NULL,
  `translated` longtext DEFAULT NULL,
  `domain` longtext DEFAULT NULL,
  `status` int(20) DEFAULT NULL,
  `original_id` bigint(20) DEFAULT NULL,
  `plural_form` int(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `index_name` (`original`(100)),
  FULLTEXT KEY `original_fulltext` (`original`)
) ENGINE=InnoDB AUTO_INCREMENT=164 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_gettext_original_meta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  UNIQUE KEY `meta_id` (`meta_id`),
  KEY `gettext_index_original_id` (`original_id`),
  KEY `gettext_meta_key` (`meta_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_gettext_original_strings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` text NOT NULL,
  `domain` text NOT NULL,
  `context` text DEFAULT NULL,
  `original_plural` text DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `gettext_index_original` (`original`(100))
) ENGINE=InnoDB AUTO_INCREMENT=2850 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_original_meta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  UNIQUE KEY `meta_id` (`meta_id`),
  KEY `index_original_id` (`original_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=InnoDB AUTO_INCREMENT=623 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_trp_original_strings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `original` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `index_original` (`original`(100))
) ENGINE=InnoDB AUTO_INCREMENT=1075 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `come_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_yoast_indexable` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `permalink` longtext DEFAULT NULL,
  `permalink_hash` varchar(40) DEFAULT NULL,
  `object_id` bigint(20) DEFAULT NULL,
  `object_type` varchar(32) NOT NULL,
  `object_sub_type` varchar(32) DEFAULT NULL,
  `author_id` bigint(20) DEFAULT NULL,
  `post_parent` bigint(20) DEFAULT NULL,
  `title` text DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `breadcrumb_title` text DEFAULT NULL,
  `post_status` varchar(20) DEFAULT NULL,
  `is_public` tinyint(1) DEFAULT NULL,
  `is_protected` tinyint(1) DEFAULT 0,
  `has_public_posts` tinyint(1) DEFAULT NULL,
  `number_of_pages` int(11) unsigned DEFAULT NULL,
  `canonical` longtext DEFAULT NULL,
  `primary_focus_keyword` varchar(191) DEFAULT NULL,
  `primary_focus_keyword_score` int(3) DEFAULT NULL,
  `readability_score` int(3) DEFAULT NULL,
  `is_cornerstone` tinyint(1) DEFAULT 0,
  `is_robots_noindex` tinyint(1) DEFAULT 0,
  `is_robots_nofollow` tinyint(1) DEFAULT 0,
  `is_robots_noarchive` tinyint(1) DEFAULT 0,
  `is_robots_noimageindex` tinyint(1) DEFAULT 0,
  `is_robots_nosnippet` tinyint(1) DEFAULT 0,
  `twitter_title` text DEFAULT NULL,
  `twitter_image` longtext DEFAULT NULL,
  `twitter_description` longtext DEFAULT NULL,
  `twitter_image_id` varchar(191) DEFAULT NULL,
  `twitter_image_source` text DEFAULT NULL,
  `open_graph_title` text DEFAULT NULL,
  `open_graph_description` longtext DEFAULT NULL,
  `open_graph_image` longtext DEFAULT NULL,
  `open_graph_image_id` varchar(191) DEFAULT NULL,
  `open_graph_image_source` text DEFAULT NULL,
  `open_graph_image_meta` mediumtext DEFAULT NULL,
  `link_count` int(11) DEFAULT NULL,
  `incoming_link_count` int(11) DEFAULT NULL,
  `prominent_words_version` int(11) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `blog_id` bigint(20) NOT NULL DEFAULT 1,
  `language` varchar(32) DEFAULT NULL,
  `region` varchar(32) DEFAULT NULL,
  `schema_page_type` varchar(64) DEFAULT NULL,
  `schema_article_type` varchar(64) DEFAULT NULL,
  `has_ancestors` tinyint(1) DEFAULT 0,
  `estimated_reading_time_minutes` int(11) DEFAULT NULL,
  `version` int(11) DEFAULT 1,
  `object_last_modified` datetime DEFAULT NULL,
  `object_published_at` datetime DEFAULT NULL,
  `inclusive_language_score` int(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `object_type_and_sub_type` (`object_type`,`object_sub_type`),
  KEY `object_id_and_type` (`object_id`,`object_type`),
  KEY `permalink_hash_and_object_type` (`permalink_hash`,`object_type`),
  KEY `subpages` (`post_parent`,`object_type`,`post_status`,`object_id`),
  KEY `prominent_words` (`prominent_words_version`,`object_type`,`object_sub_type`,`post_status`),
  KEY `published_sitemap_index` (`object_published_at`,`is_robots_noindex`,`object_type`,`object_sub_type`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_yoast_indexable_hierarchy` (
  `indexable_id` int(11) unsigned NOT NULL,
  `ancestor_id` int(11) unsigned NOT NULL,
  `depth` int(11) unsigned DEFAULT NULL,
  `blog_id` bigint(20) NOT NULL DEFAULT 1,
  PRIMARY KEY (`indexable_id`,`ancestor_id`),
  KEY `indexable_id` (`indexable_id`),
  KEY `ancestor_id` (`ancestor_id`),
  KEY `depth` (`depth`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_yoast_migrations` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `version` varchar(191) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `come_yoast_migrations_version` (`version`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_yoast_primary_term` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) DEFAULT NULL,
  `term_id` bigint(20) DEFAULT NULL,
  `taxonomy` varchar(32) NOT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `blog_id` bigint(20) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `post_taxonomy` (`post_id`,`taxonomy`),
  KEY `post_term` (`post_id`,`term_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE IF NOT EXISTS `come_yoast_seo_links` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) DEFAULT NULL,
  `post_id` bigint(20) unsigned DEFAULT NULL,
  `target_post_id` bigint(20) unsigned DEFAULT NULL,
  `type` varchar(8) DEFAULT NULL,
  `indexable_id` int(11) unsigned DEFAULT NULL,
  `target_indexable_id` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `width` int(11) unsigned DEFAULT NULL,
  `size` int(11) unsigned DEFAULT NULL,
  `language` varchar(32) DEFAULT NULL,
  `region` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `link_direction` (`post_id`,`type`),
  KEY `indexable_link_direction` (`indexable_id`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

/***** TABLE CREATION END *****/
INSERT IGNORE INTO `8ct1g0pP_users` VALUES 
("2","carin","$P$BJ0vbaz2msHgLb83Oopy35tolW5SC30","carin","jungmann@carin-jungmann.de","","2009-07-04 11:04:59","","0","carin"),
("4","Gudrun","$P$BpCmD0FK/RriKLcmPObyjBOZJrgFB/1","gudrun","gfrick@gmx.de","","2010-01-12 17:53:38","","0","Gudrun"),
("5","Nena","$P$B2QMGoGs1g3rnAP7i/LJdWflffxCMr0","nena","nena.schmidt@gmx.de","","2011-01-10 18:49:58","","0","Nena"),
("6","ifactory","$P$BT0iQs4.uL9LZERfqmP20JgU0IqwkW/","ifactory","mail@ifactory.de","","2018-12-14 10:37:48","","0","iFactory");

INSERT IGNORE INTO `8ct1g0pP_usermeta` VALUES 
("8","2","first_name","Carin"),
("9","2","last_name","Jungmann"),
("10","2","nickname","carin"),
("11","2","rich_editing","true"),
("12","2","comment_shortcuts","false"),
("13","2","admin_color","light"),
("14","2","8ct1g0pP_capabilities","a:1:{s:13:\"administrator\";b:1;}"),
("15","2","8ct1g0pP_user_level","10"),
("18","2","8ct1g0pP_autosave_draft_ids","a:25:{i:-1246824375;i:6;i:-1246987253;i:14;i:-1247328514;i:23;i:-1247591880;i:32;i:-1247684959;i:59;i:-1250440517;i:67;i:-1250443165;i:76;i:-1252653765;i:87;i:-1252735545;i:92;i:-1253656042;i:95;i:-1254167217;i:98;i:-1254605195;i:102;i:-1255282099;i:111;i:-1255900080;i:122;i:-1256498582;i:125;i:-1257808404;i:127;i:-1260116701;i:130;i:-1262039437;i:134;i:-1263245216;i:136;i:-1264716423;i:139;i:-1264939649;i:146;i:-1264939993;i:147;i:-1265662435;i:160;i:-1267733957;i:162;i:-1276444654;i:172;}"),
("19","3","nickname","schorsch"),
("20","3","rich_editing","true"),
("21","3","comment_shortcuts","false"),
("22","3","admin_color","fresh"),
("23","3","8ct1g0pP_capabilities","a:1:{s:10:\"subscriber\";b:1;}"),
("24","2","8ct1g0pP_usersettings","m0=o&m1=o&m2=o&m3=o&m4=o&m5=o&m6=c&m7=c&m8=c&editor=tinymce&align=left&uploader=1"),
("25","2","8ct1g0pP_usersettingstime","1267734448"),
("28","4","nickname","Gudrun"),
("29","4","rich_editing","true"),
("30","4","comment_shortcuts","false"),
("31","4","admin_color","classic"),
("32","4","8ct1g0pP_capabilities","a:1:{s:10:\"subscriber\";b:1;}"),
("36","2","8ct1g0pP_dashboard_quick_press_last_post_id","216"),
("44","2","8ct1g0pP_user-settings","m0=o&m1=o&m2=o&m3=o&m4=o&m5=o&m6=c&m7=c&m8=c&editor=tinymce&align=center&uploader=1&hidetb=0&imgsize=full&libraryContent=browse&posts_list_mode=excerpt"),
("45","2","8ct1g0pP_user-settings-time","1698243117"),
("46","5","first_name",""),
("47","5","last_name",""),
("48","5","nickname","Nena"),
("49","5","description",""),
("50","5","rich_editing","true"),
("51","5","comment_shortcuts","false"),
("52","5","admin_color","fresh"),
("53","5","use_ssl","0"),
("54","5","aim",""),
("55","5","yim",""),
("56","5","jabber",""),
("57","5","8ct1g0pP_capabilities","a:1:{s:10:\"subscriber\";s:1:\"1\";}"),
("58","5","8ct1g0pP_user_level","0"),
("59","5","default_password_nag","1"),
("61","2","description",""),
("62","2","use_ssl","0"),
("63","2","aim",""),
("64","2","yim",""),
("65","2","jabber",""),
("68","2","community-events-location","a:1:{s:2:\"ip\";s:21:\"2a02:8109:abbf:d160::\";}"),
("70","2","edit_post_per_page","20"),
("71","2","dismissed_wp_pointers","wp496_privacy"),
("72","2","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}"),
("73","2","metaboxhidden_nav-menus","a:1:{i:0;s:12:\"add-post_tag\";}"),
("74","6","nickname","ifactory"),
("75","6","first_name",""),
("76","6","last_name","iFactory"),
("77","6","description",""),
("78","6","rich_editing","true"),
("79","6","syntax_highlighting","true"),
("80","6","comment_shortcuts","false"),
("81","6","admin_color","fresh"),
("82","6","use_ssl","0"),
("83","6","show_admin_bar_front","true"),
("84","6","locale",""),
("85","6","8ct1g0pP_capabilities","a:1:{s:13:\"administrator\";b:1;}"),
("86","6","8ct1g0pP_user_level","10"),
("87","6","dismissed_wp_pointers","wp496_privacy"),
("88","6","default_password_nag",""),
("89","6","aim",""),
("90","6","yim",""),
("91","6","jabber",""),
("93","6","8ct1g0pP_dashboard_quick_press_last_post_id","248"),
("94","6","community-events-location","a:1:{s:2:\"ip\";s:12:\"62.156.187.0\";}"),
("95","6","closedpostboxes_dashboard","a:0:{}"),
("96","6","metaboxhidden_dashboard","a:2:{i:0;s:21:\"dashboard_quick_press\";i:1;s:17:\"dashboard_primary\";}"),
("97","6","show_welcome_panel","0"),
("98","6","show_try_gutenberg_panel","0"),
("99","6","meta-box-order_dashboard","a:4:{s:6:\"normal\";s:19:\"dashboard_right_now\";s:4:\"side\";s:58:\"dashboard_quick_press,dashboard_primary,dashboard_activity\";s:7:\"column3\";s:0:\"\";s:7:\"column4\";s:0:\"\";}"),
("100","6","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}"),
("101","6","metaboxhidden_nav-menus","a:1:{i:0;s:12:\"add-post_tag\";}"),
("102","2","closedpostboxes_dashboard","a:0:{}"),
("103","2","metaboxhidden_dashboard","a:4:{i:0;s:19:\"dashboard_right_now\";i:1;s:18:\"dashboard_activity\";i:2;s:21:\"dashboard_quick_press\";i:3;s:17:\"dashboard_primary\";}"),
("104","2","duplicator_pro_created_format","1"),
("105","2","session_tokens","a:1:{s:64:\"4d3f7ad6ee8bfddf13443bb574f1dc0cac969477be8b0d1d78be9eca8e20f01e\";a:4:{s:10:\"expiration\";i:1699464464;s:2:\"ip\";s:39:\"2a02:8109:abbf:d160:f03d:9ac0:289d:fd3d\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1 Safari/605.1.15\";s:5:\"login\";i:1699291664;}}"),
("106","2","syntax_highlighting","true"),
("107","2","show_admin_bar_front","true"),
("108","2","locale",""),
("109","2","8ct1g0pP_persisted_preferences","a:3:{s:17:\"core/edit-widgets\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2023-10-20T11:23:37.926Z\";s:14:\"core/edit-post\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}}");

INSERT IGNORE INTO `8ct1g0pP_commentmeta` VALUES 
("1","18","_wp_trash_meta_status","0"),
("2","18","_wp_trash_meta_time","1695195216"),
("3","17","_wp_trash_meta_status","0"),
("4","17","_wp_trash_meta_time","1695195218"),
("5","16","_wp_trash_meta_status","0"),
("6","16","_wp_trash_meta_time","1695195220");

INSERT IGNORE INTO `8ct1g0pP_comments` VALUES 
("2","59","Eb","eb.schmidt@gmx.net","","80.138.36.251","2009-08-14 13:20:31","2009-08-14 11:20:31","Hallo Carin,\r\nWow, das ist ja eine echte Story; scheint nicht so leicht mit deiner Mutter. Erst Schreien, dann nicht wirklich Kisten schleppen ... und trotzdem ein neuer Fernseher?!?!\r\nMach weiter mit dem Schreiben!\r\nLieber Gruss,\r\nEb","0","1","Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/530.5 (KHTML, like Gecko) Chrome/2.0.172.39 Safari/530.5","comment","0","0"),
("3","59","Gudrun","gfrick@gmx.de","","85.158.137.195","2010-01-12 20:21:23","2010-01-12 18:21:23","Hallo liebe Carin,\r\n\r\noh wie herrlich Dir und Deiner Mutter durch die Hoehen und Tiefen zu folgen und ich habe mich bereits in Deine Mutter verliebt und sie erinnert mich sehr an .... Dich...\r\n\r\nBitte hoer ja nicht auf!!! \r\nLiebe Gruesse, Gudrun","0","1","Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)","comment","0","4"),
("4","59","Nena","nena.schmidt@gmx.de","","80.138.37.180","2010-01-19 23:53:47","2010-01-19 21:53:47","Köstlich...ich warte aber noch auf das rote Sofa... zum Genießen. Vielleicht schaffst du es ja noch mal, wär\' doch toll. Die Saarländer werden mir sympatisch-man kennt sie gar nicht. Scheint ein eigenes Völkchen zu sein, gib uns noch mehr Kostproben :-)\r\n\r\nLiebe Grüße,\r\nNena","0","1","Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)","comment","0","0"),
("5","139","Eb Schmidt","eb.schmidt@gmx.net","","80.138.16.40","2010-01-30 15:44:18","2010-01-30 13:44:18","Hi Carin,\r\nGood writing! Lese deinen Blog zu Entspannung und Amuesement sehr gerne :).\r\nDore, meine Schwiegermutter, mit der ich regelmaessig fruehstuecke, redet weniger ueber Politk als deine Mutter. Dafuer aber mehr und in fast immer der gleichen Weise ueber die Voegel, die sich an unserem Futter im Vogelhaus erfreuen: sieh mal der Dompaff, oder hier ist wieder die Meise - ist sie nicht suess? Oder die Voegel fliegen so viel herum, ob ihnen bei diesem Wetter nicht kalt wird? Bei solchen Gespraechen kommt die Zeit nach dem xten Tag dann schnell zum Stillstand...Trotzdem sind solche Unterhaltungen natuerlich sehr herausfordernd, denn was soll ich sagen? Das, was ich in den letzten Tagen bereits mehrfach zum Besten gegeben habe? Einen neuen Aspekt ins Spiel bringen? Die Gefahr besteht dann darin, dass neue Gedanken als vollkommen unpassend angesehen werden oder auch als Ausdruck von vollkommener Ignoranz bezueglich der Vogelwelt. Welches, manchmal recht vernichtend formulierte Urteil, da leichter zu ertragen ist, haengt sicherlich auch von meinem seelinschen Gleichgewicht ab. In letzter Zeit habe ich mich immer haeufiger jeglicher Kommentare enthalten; auch eine Strategie - aber wenig belebend...Trotzdem ist es gut, sich mit dem Altern auseinanderzusetzen. Was mir dabei am Deutlichsten wird, ist die Notwendigkeit, JETZT etwas zu tun, um moeglichst lange fit zu sein....Wuensche dir weiterhin viel Erfolg im Zusammenleben mit deiner Mutter und die notwendige Weisheit, die ein oder anderen teifen gut zu meistern! Eb","0","1","Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 GTB6 (.NET CLR 3.5.30729)","comment","0","0"),
("6","147","Nena","nena.schmidt@gmx.de","","80.138.37.40","2010-02-02 19:42:01","2010-02-02 17:42:01","Ja, ja, die leidige Politik und das Wetter! Beides berührt mich nur peripher, da sich meine Zeit im Rhytmus einer Schulwoche abspielt; d.h., jeden Tag so etwas wie ein Kindergeburtstag vom Stresspegel her... Das Wetter findet sich dann in Matsch-durchweichten Hosen und Anoraks wieder; die Politik bei dem Versuch, Integration Behinderter durchzuboxen, die keiner haben will.\r\nUnd das mit dem Altern ist dann schon mal einen Gedankengang wert(voll)...\r\nNena","0","1","Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)","comment","0","0"),
("7","172","Eb","eb.schmidt@gmx.net","http://www.productivity21.de","80.138.47.5","2010-06-13 18:48:41","2010-06-13 16:48:41","Also auf den bin ich aber auch mehr als gespannt - kann das nächste Update gar nicht erwarten :)!!!!","0","1","Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.9) Gecko/20100315 Firefox/3.5.9 GTB7.0 ( .NET CLR 3.5.30729)","comment","0","0"),
("8","172","german","moegensiejazz@yahoo.de","","79.224.202.145","2010-06-14 15:10:49","2010-06-14 13:10:49","carin, es ist schön dich wieder auf touren zu wissen ...\r\nich werde meine ratschläge für mich behalten, aber ...\r\nfühl dich umarmt,\r\ngerman","0","1","Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729)","comment","0","0"),
("9","172","Gudrun","gfrick@gmx.de","","85.158.139.100","2010-06-14 19:14:03","2010-06-14 17:14:03","HERRLICH!!! Und viel Glueck mit dem Kanalreiniger!","0","1","Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)","comment","0","0"),
("10","160","Gudrun","gfrick@gmx.de","","85.158.137.196","2010-12-07 16:09:34","2010-12-07 14:09:34","Dein Spirit ist ungebrochen und sooooo koestlich... I love it!","0","1","Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)","comment","0","0"),
("11","176","german","german_may@yahoo.de","","79.193.205.175","2010-12-14 14:26:39","2010-12-14 12:26:39","liebe carin,\r\nein köstlicher eintrag, herzlichen dank.\r\ndu solltest über eine atorinnen-karriere nachdenken;\r\nim ernst und bis bald,\r\ngerman","0","1","Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13 ( .NET CLR 3.5.30729)","comment","0","0"),
("12","176","german","german_may@yahoo.de","","79.193.205.175","2010-12-14 14:27:15","2010-12-14 12:27:15","soll natürlich \"autorinnen\" heißen","0","1","Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13 ( .NET CLR 3.5.30729)","comment","0","0"),
("13","176","Nena","nena.schmidt@gmx.de","","79.219.254.73","2011-01-10 20:56:22","2011-01-10 18:56:22","Carin, mal wieder köstlich, slbst mit dem Nachgeschmack eines anstrengenden Weihnachtsfestes! Aber solange du deinen Humor pflegst und Schneemänner baust, mache ich mir keine Sorgen. Und der Medizinball ist wirklich genial!","0","1","Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13 ( .NET CLR 3.5.30729; .NET4.0C)","comment","0","5"),
("14","197","Gudrun","gfrick@gmx.de","","85.158.139.228","2011-01-11 20:09:30","2011-01-11 18:09:30","Absolutely hillarious!!!!!!!!!!! So tragisch das alles ist, so unterhaltend ist es fuer uns Leser, speziell da wir zumindest Dich Carin kennen. \r\n\r\nMehr mehr mehr... und alles Liebe Dir und weiterhin Deinen herrlichen Humor! Gudrun","0","1","Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)","comment","0","0"),
("15","176","Sigrun","SigrunBirkelbach@email.de","http://heilpraxis-troisdorf.de","93.247.254.56","2011-01-11 21:36:21","2011-01-11 19:36:21","Ach Carin,\r\nein lachendes und ein weinendes Auge...\r\nDu schreibst wirklich spannend und ich kann mir echt eine Sammlung Deiner Geschichte(n) in einem Buch vorstellen.\r\nDas Video ist schwer beeindruckend und vor allem die liebevolle Ausstrahlung von Naomi Feil. Das ist unglaublich!\r\nNachdem ich viele Jahre mit alten Menschen gearbeitet habe weiß ich, wie viel Energie es kostet, in Rapport zu treten und diese Ausstrahlung und Energie von N. Feil fliessen direkt über den Bildschirm ins Herz.\r\nLiebe Carin, ich wünsche Dir viel Kraft, eine zarte Liebe zu \"Grün\" :-) und daß Dir Dein Humor treu bleibt.\r\n\r\nAlles Liebe,\r\nSigrun","0","1","Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)","comment","0","0"),
("16","176","TwbOvyXdop","fidtoqakuz@outlook.com","http://WDjndEqhaXJHCK","102.219.205.40","2023-09-19 21:10:19","2023-09-19 19:10:19","cKTloviyjM","0","spam","Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 Safari/537.36","comment","0","0"),
("17","176","IOFQaRNcPkLM","fidtoqakuz@outlook.com","http://IqJxTceMw","102.219.205.40","2023-09-19 21:10:54","2023-09-19 19:10:54","AZyYiLGQVtvH","0","spam","Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 Safari/537.36","comment","0","0"),
("18","176","gnKHqhjOPDcJVEo","fidtoqakuz@outlook.com","http://VqHiYEtRlr","102.219.205.40","2023-09-19 21:11:38","2023-09-19 19:11:38","vxUbzctiHO","0","spam","Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 Safari/537.36","comment","0","0");

INSERT IGNORE INTO `8ct1g0pP_duplicator_pro_entities` VALUES 
("1","DUP_PRO_Global_Entity","{\n    \"uninstall_settings\": false,\n    \"uninstall_packages\": false,\n    \"crypt\": true,\n    \"usageTracking\": true,\n    \"package_ui_created\": 1,\n    \"package_mysqldump\": false,\n    \"package_mysqldump_path\": \"\",\n    \"package_phpdump_mode\": 0,\n    \"package_mysqldump_qrylimit\": 131072,\n    \"packageMysqldumpOptions\": [\n        {\n            \"option\": \"quick\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"extended-insert\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"routines\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": true,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"disable-keys\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"compact\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        }\n    ],\n    \"archive_build_mode\": 2,\n    \"archive_compression\": true,\n    \"ziparchive_validation\": false,\n    \"ziparchive_mode\": 0,\n    \"ziparchive_chunk_size_in_mb\": 32,\n    \"homepath_as_abspath\": null,\n    \"archive_build_mode_schedule\": -1,\n    \"archive_compression_schedule\": true,\n    \"server_load_reduction\": 0,\n    \"max_package_runtime_in_min\": 90,\n    \"php_max_worker_time_in_sec\": \"20\",\n    \"cleanup_mode\": 0,\n    \"cleanup_email\": \"couch-potato@das-rote-sofa.org\",\n    \"auto_cleanup_hours\": 24,\n    \"lock_mode\": 1,\n    \"json_mode\": 0,\n    \"ajax_protocol\": \"admin\",\n    \"custom_ajax_url\": \"https:\\/\\/sparkway-client.de\\/rotessofa\\/wp-admin\\/admin-ajax.php\",\n    \"clientside_kickoff\": false,\n    \"basic_auth_enabled\": true,\n    \"basic_auth_user\": \"Feld\",\n    \"basic_auth_password\": \"\",\n    \"installer_name_mode\": \"simple\",\n    \"installer_base_name\": \"installer.php\",\n    \"chunk_size\": \"2048\",\n    \"skip_archive_scan\": false,\n    \"send_email_on_build_mode\": 1,\n    \"notification_email_address\": \"\",\n    \"storage_htaccess_off\": false,\n    \"max_storage_retries\": 10,\n    \"max_default_store_files\": 20,\n    \"purge_default_package_record\": false,\n    \"dropbox_upload_chunksize_in_kb\": 2000,\n    \"dropbox_transfer_mode\": 1,\n    \"gdrive_upload_chunksize_in_kb\": 1024,\n    \"gdrive_transfer_mode\": 0,\n    \"s3_upload_part_size_in_kb\": 6000,\n    \"onedrive_upload_chunksize_in_kb\": 3200,\n    \"local_upload_chunksize_in_MB\": 16,\n    \"manual_mode_storage_ids\": [\n        \"-2\"\n    ],\n    \"license_status\": 0,\n    \"license_expiration_time\": -1,\n    \"license_no_activations_left\": false,\n    \"license_key_visible\": 1,\n    \"lkp\": \"\",\n    \"license_type\": -1,\n    \"license_limit\": 800,\n    \"last_system_check_timestamp\": 0,\n    \"initial_activation_timestamp\": 1696925123,\n    \"ssl_useservercerts\": true,\n    \"ssl_disableverify\": true,\n    \"import_chunk_size\": 1024,\n    \"import_custom_path\": \"\",\n    \"ipv4_only\": false,\n    \"debug_on\": false,\n    \"unhook_third_party_js\": false,\n    \"unhook_third_party_css\": false,\n    \"profile_beta\": false,\n    \"dupHidePackagesGiftFeatures\": true,\n    \"recoveryCustomPath\": \"\",\n    \"id\": 1\n}"),
("2","DUP_PRO_Secure_Global_Entity","{\n    \"basic_auth_password\": \"J1RVRTiRlAYzxtq71CrIrw==\",\n    \"lkp\": \"\",\n    \"id\": 2\n}"),
("3","DUP_PRO_Package_Template_Entity","{\n    \"name\": \"Default\",\n    \"notes\": \"The default template.\",\n    \"filter_sites\": [],\n    \"archive_export_onlydb\": 0,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": [],\n    \"installer_opts_secure_on\": 0,\n    \"installer_opts_secure_pass\": \"\",\n    \"installerPassowrd\": \"ffW0ojhkVgpJdp8QhakbjBT6sqXetG4rHLIUhaIo9kf5ZGqrBPRQLvdr3h2Bn2ySdQqOUa36jZleSDQdbWjQQA==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": false,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": true,\n    \"is_manual\": false,\n    \"id\": 3\n}"),
("4","DUP_PRO_Package_Template_Entity","{\n    \"name\": \"[Manual Mode]\",\n    \"notes\": \"\",\n    \"filter_sites\": \"\",\n    \"archive_export_onlydb\": 0,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installer_opts_secure_pass\": \"\",\n    \"installerPassowrd\": \"g\\/FJis3wwIdY56KTPDdq5ZuZOs5SjfVzyQn4VBTpdl7i+f+4DrVGbwo0XA\\/tmUn7Ug0dVUz\\/zbF8qYEWu0XpQA==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": 0,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": false,\n    \"is_manual\": true,\n    \"id\": 4\n}"),
("5","DUP_PRO_System_Global_Entity","{\n    \"recommended_fixes\": [],\n    \"schedule_failed\": false,\n    \"package_check_ts\": 1699291914,\n    \"id\": 5\n}");

INSERT IGNORE INTO `8ct1g0pP_duplicator_pro_packages` VALUES 
("3","20231106_hinterdemrotensofa_lima","90474b350a9c4fcd8377_20231106173104","20","2023-11-06 19:31:43","carin","{\n    \"ID\": 3,\n    \"Created\": \"2023-11-06 17:31:04\",\n    \"Version\": \"4.5.12.1\",\n    \"VersionWP\": \"6.3.2\",\n    \"VersionDB\": \"10.5.21\",\n    \"VersionPHP\": \"8.1.25\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"20231106_hinterdemrotensofa_lima\",\n    \"Hash\": \"90474b350a9c4fcd8377_20231106173104\",\n    \"NameHash\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/sparkway-client.de\\/rotessofa\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104_scan.json\",\n    \"timer_start\": 1699291914.4685790538787841796875,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"Default\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.opcache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.tmb\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/ai1wm-backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-lite\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backupwordpress\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/bps-backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/content\\/cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/contents\\/cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/managewp\\/backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/old-cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/updraft\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/wfcache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/wishlist-backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/wpvividbackups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.htaccess\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.user.ini\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/php.ini\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/web.config\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-config.php\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": 0,\n        \"FilterNames\": false,\n        \"File\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104_archive.zip\",\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\",\n        \"Size\": 135621326,\n        \"Dirs\": null,\n        \"DirCount\": 1188,\n        \"RecursiveLinks\": [],\n        \"Files\": null,\n        \"FileCount\": 9241,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": null\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": \"\"\n    },\n    \"Installer\": {\n        \"File\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104_installer.php\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"y6YlzohjAU6p6Is89bzTzEuQvej2a0kHCY1cbZCKxZ+pZzcYsTqTjXhkfDJmC0Mb0q6jp\\/W96u\\/ka03Kkk5anQ==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8\",\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"latin1_general_ci\",\n                \"utf8_general_ci\",\n                \"utf8mb4_general_ci\",\n                \"utf8mb4_unicode_520_ci\",\n                \"utf8mb4_unicode_ci\"\n            ],\n            \"engineList\": [\n                \"MyISAM\",\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": true,\n            \"isNameUpperCase\": false,\n            \"name\": \"sparkway_client_de_rotessofa\",\n            \"tablesBaseCount\": 70,\n            \"tablesFinalCount\": 70,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 12944,\n            \"tablesSizeOnDisk\": 9158303,\n            \"tablesList\": {\n                \"8ct1g0pP_commentmeta\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 9528\n                },\n                \"8ct1g0pP_comments\": {\n                    \"inaccurateRows\": 17,\n                    \"insertedRows\": false,\n                    \"size\": 15204\n                },\n                \"8ct1g0pP_duplicator_pro_entities\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"8ct1g0pP_duplicator_pro_packages\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"8ct1g0pP_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 3536\n                },\n                \"8ct1g0pP_options\": {\n                    \"inaccurateRows\": 265,\n                    \"insertedRows\": false,\n                    \"size\": 652784\n                },\n                \"8ct1g0pP_postmeta\": {\n                    \"inaccurateRows\": 147,\n                    \"insertedRows\": false,\n                    \"size\": 38092\n                },\n                \"8ct1g0pP_posts\": {\n                    \"inaccurateRows\": 246,\n                    \"insertedRows\": false,\n                    \"size\": 713920\n                },\n                \"8ct1g0pP_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"8ct1g0pP_terms\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": false,\n                    \"size\": 11328\n                },\n                \"8ct1g0pP_term_relationships\": {\n                    \"inaccurateRows\": 183,\n                    \"insertedRows\": false,\n                    \"size\": 14083\n                },\n                \"8ct1g0pP_term_taxonomy\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": false,\n                    \"size\": 4180\n                },\n                \"8ct1g0pP_tf_storage\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"8ct1g0pP_usermeta\": {\n                    \"inaccurateRows\": 83,\n                    \"insertedRows\": false,\n                    \"size\": 20384\n                },\n                \"8ct1g0pP_users\": {\n                    \"inaccurateRows\": 4,\n                    \"insertedRows\": false,\n                    \"size\": 7552\n                },\n                \"come_aiowps_audit_log\": {\n                    \"inaccurateRows\": 39,\n                    \"insertedRows\": false,\n                    \"size\": 344064\n                },\n                \"come_aiowps_debug_log\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_events\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_global_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_login_lockdown\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_aiowps_message_store\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_aiowps_permanent_block\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_cbnetpo_ping_optimizer\": {\n                    \"inaccurateRows\": 38,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookiebanners\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookies\": {\n                    \"inaccurateRows\": 50,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_services\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_commentmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_comments\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_duplicator_pro_entities\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_duplicator_pro_packages\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_links\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_options\": {\n                    \"inaccurateRows\": 387,\n                    \"insertedRows\": false,\n                    \"size\": 475136\n                },\n                \"come_postmeta\": {\n                    \"inaccurateRows\": 309,\n                    \"insertedRows\": false,\n                    \"size\": 1622016\n                },\n                \"come_posts\": {\n                    \"inaccurateRows\": 87,\n                    \"insertedRows\": false,\n                    \"size\": 376832\n                },\n                \"come_shortpixel_folders\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_postmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_shortpixel_queue\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_statistics_exclusions\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_statistics_historical\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_statistics_pages\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_statistics_search\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_statistics_useronline\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_statistics_visit\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_statistics_visitor\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_statistics_visitor_relationships\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_terms\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_term_relationships\": {\n                    \"inaccurateRows\": 14,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_term_taxonomy\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_tf_storage\": {\n                    \"inaccurateRows\": 271,\n                    \"insertedRows\": false,\n                    \"size\": 131072\n                },\n                \"come_tm_taskmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_tm_tasks\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_trp_dictionary_de_de_formal_en_gb\": {\n                    \"inaccurateRows\": 1121,\n                    \"insertedRows\": false,\n                    \"size\": 409600\n                },\n                \"come_trp_dictionary_de_de_formal_en_us\": {\n                    \"inaccurateRows\": 133,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_trp_gettext_de_de\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_de_de_formal\": {\n                    \"inaccurateRows\": 2782,\n                    \"insertedRows\": false,\n                    \"size\": 622592\n                },\n                \"come_trp_gettext_en_gb\": {\n                    \"inaccurateRows\": 1766,\n                    \"insertedRows\": false,\n                    \"size\": 393216\n                },\n                \"come_trp_gettext_en_us\": {\n                    \"inaccurateRows\": 163,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_strings\": {\n                    \"inaccurateRows\": 3159,\n                    \"insertedRows\": false,\n                    \"size\": 393216\n                },\n                \"come_trp_original_meta\": {\n                    \"inaccurateRows\": 641,\n                    \"insertedRows\": false,\n                    \"size\": 147456\n                },\n                \"come_trp_original_strings\": {\n                    \"inaccurateRows\": 856,\n                    \"insertedRows\": false,\n                    \"size\": 278528\n                },\n                \"come_usermeta\": {\n                    \"inaccurateRows\": 60,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_users\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_yoast_indexable\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_yoast_indexable_hierarchy\": {\n                    \"inaccurateRows\": 10,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_yoast_migrations\": {\n                    \"inaccurateRows\": 24,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_yoast_primary_term\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_yoast_seo_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.5.21\",\n            \"versionComment\": \"mariadb.org binary distribution\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104_database.sql\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": 0,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHPCHUNKING\",\n        \"Compatible\": \"\",\n        \"Comments\": \"mariadb.org binary distribution\",\n        \"dbStorePathPublic\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\\/tmp\\/20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104_database.sql\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 20,\n    \"schedule_id\": -1,\n    \"build_progress\": {\n        \"thread_start_time\": 1699291916,\n        \"initialized\": true,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 2,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [\n            \"8ct1g0pP_users\",\n            \"8ct1g0pP_usermeta\",\n            \"8ct1g0pP_commentmeta\",\n            \"8ct1g0pP_comments\",\n            \"8ct1g0pP_duplicator_pro_entities\",\n            \"8ct1g0pP_duplicator_pro_packages\",\n            \"8ct1g0pP_links\",\n            \"8ct1g0pP_options\",\n            \"8ct1g0pP_postmeta\",\n            \"8ct1g0pP_posts\",\n            \"8ct1g0pP_termmeta\",\n            \"8ct1g0pP_terms\",\n            \"8ct1g0pP_term_relationships\",\n            \"8ct1g0pP_term_taxonomy\",\n            \"8ct1g0pP_tf_storage\",\n            \"come_aiowps_audit_log\",\n            \"come_aiowps_debug_log\",\n            \"come_aiowps_events\",\n            \"come_aiowps_global_meta\",\n            \"come_aiowps_login_lockdown\",\n            \"come_aiowps_message_store\",\n            \"come_aiowps_permanent_block\",\n            \"come_cbnetpo_ping_optimizer\",\n            \"come_cmplz_cookiebanners\",\n            \"come_cmplz_cookies\",\n            \"come_cmplz_services\",\n            \"come_commentmeta\",\n            \"come_comments\",\n            \"come_duplicator_pro_entities\",\n            \"come_duplicator_pro_packages\",\n            \"come_links\",\n            \"come_options\",\n            \"come_postmeta\",\n            \"come_posts\",\n            \"come_shortpixel_folders\",\n            \"come_shortpixel_meta\",\n            \"come_shortpixel_postmeta\",\n            \"come_shortpixel_queue\",\n            \"come_statistics_exclusions\",\n            \"come_statistics_historical\",\n            \"come_statistics_pages\",\n            \"come_statistics_search\",\n            \"come_statistics_useronline\",\n            \"come_statistics_visit\",\n            \"come_statistics_visitor\",\n            \"come_statistics_visitor_relationships\",\n            \"come_termmeta\",\n            \"come_terms\",\n            \"come_term_relationships\",\n            \"come_term_taxonomy\",\n            \"come_tf_storage\",\n            \"come_tm_taskmeta\",\n            \"come_tm_tasks\",\n            \"come_trp_dictionary_de_de_formal_en_gb\",\n            \"come_trp_dictionary_de_de_formal_en_us\",\n            \"come_trp_gettext_de_de\",\n            \"come_trp_gettext_de_de_formal\",\n            \"come_trp_gettext_en_gb\",\n            \"come_trp_gettext_en_us\",\n            \"come_trp_gettext_original_meta\",\n            \"come_trp_gettext_original_strings\",\n            \"come_trp_original_meta\",\n            \"come_trp_original_strings\",\n            \"come_usermeta\",\n            \"come_users\",\n            \"come_yoast_indexable\",\n            \"come_yoast_indexable_hierarchy\",\n            \"come_yoast_migrations\",\n            \"come_yoast_primary_term\",\n            \"come_yoast_seo_links\"\n        ],\n        \"validationStage1\": false,\n        \"doneInit\": true,\n        \"doneFiltering\": true,\n        \"doneCreates\": true,\n        \"completed\": false,\n        \"startTime\": 1699291914.48338603973388671875,\n        \"wasInterrupted\": true,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"countTotal\": 0,\n            \"impreciseTotalRows\": 12945,\n            \"tables\": {\n                \"8ct1g0pP_users\": {\n                    \"start\": \"4\",\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_usermeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_commentmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_comments\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_duplicator_pro_entities\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_duplicator_pro_packages\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_links\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_options\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_postmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_posts\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_termmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_terms\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_term_relationships\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_term_taxonomy\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"8ct1g0pP_tf_storage\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_audit_log\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_debug_log\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_events\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_global_meta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_login_lockdown\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_message_store\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_aiowps_permanent_block\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_cbnetpo_ping_optimizer\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_cmplz_cookiebanners\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_cmplz_cookies\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_cmplz_services\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_commentmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_comments\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_duplicator_pro_entities\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_duplicator_pro_packages\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_links\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_options\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_postmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_posts\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_shortpixel_folders\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_shortpixel_meta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_shortpixel_postmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_shortpixel_queue\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_exclusions\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_historical\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_pages\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_search\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_useronline\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_visit\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_visitor\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_statistics_visitor_relationships\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_termmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_terms\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_term_relationships\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_term_taxonomy\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_tf_storage\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_tm_taskmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_tm_tasks\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_dictionary_de_de_formal_en_gb\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_dictionary_de_de_formal_en_us\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_gettext_de_de\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_gettext_de_de_formal\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_gettext_en_gb\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_gettext_en_us\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_gettext_original_meta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_gettext_original_strings\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_original_meta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_trp_original_strings\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_usermeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_users\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_yoast_indexable\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_yoast_indexable_hierarchy\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_yoast_migrations\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_yoast_primary_term\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"come_yoast_seo_links\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                }\n            }\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": \"-2\",\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": null,\n            \"stopped_timestamp\": null,\n            \"chunkPosition\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 4\n}");

INSERT IGNORE INTO `8ct1g0pP_links` VALUES 
("2","http://blog.wordpress-deutschland.org/","News-Blog","","","","N","2","0","0000-00-00 00:00:00","","","http://blog.wordpress-deutschland.org/feed/"),
("3","http://faq.wordpress-deutschland.org/","FAQ","","","","N","2","0","0000-00-00 00:00:00","","",""),
("4","http://forum.wordpress-deutschland.org/","Support Forum","","","","N","2","0","0000-00-00 00:00:00","","",""),
("5","http://themes.wordpress-deutschland.org/","Themepool","","","","N","2","0","0000-00-00 00:00:00","","",""),
("6","http://planet.wordpress-deutschland.org/","WordPress-Planet","","","","N","2","0","0000-00-00 00:00:00","","","");

INSERT IGNORE INTO `8ct1g0pP_options` VALUES 
("2","siteurl","https://sparkway-client.de/rotessofa","yes"),
("3","blogname","... hinter dem (roten) Sofa","yes"),
("4","blogdescription","Beobachtungen weit im Feld","yes"),
("5","users_can_register","0","yes"),
("6","admin_email","couch-potato@das-rote-sofa.org","yes"),
("7","start_of_week","1","yes"),
("8","use_balanceTags","0","yes"),
("9","use_smilies","1","yes"),
("10","require_name_email","1","yes"),
("11","comments_notify","1","yes"),
("12","posts_per_rss","10","yes"),
("14","rss_use_excerpt","1","yes"),
("15","mailserver_url","mail.example.com","yes"),
("16","mailserver_login","login@example.com","yes"),
("17","mailserver_pass","password","yes"),
("18","mailserver_port","110","yes"),
("19","default_category","1","yes"),
("20","default_comment_status","open","yes"),
("21","default_ping_status","closed","yes"),
("22","default_pingback_flag","","yes"),
("24","posts_per_page","10","yes"),
("25","date_format","j. F Y","yes"),
("26","time_format","H:i","yes"),
("27","links_updated_date_format","d. F Y H:i","yes"),
("31","comment_moderation","0","yes"),
("32","moderation_notify","1","yes"),
("33","permalink_structure","","yes"),
("35","hack_file","0","yes"),
("36","blog_charset","UTF-8","yes"),
("37","moderation_keys","","no"),
("38","active_plugins","a:3:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;s:41:\"password-protected/password-protected.php\";i:2;s:27:\"updraftplus/updraftplus.php\";}","yes"),
("39","home","https://sparkway-client.de/rotessofa","yes"),
("40","category_base","","yes"),
("41","ping_sites","http://ping.wordblog.de/\r\nhttp://rpc.pingomatic.com/","yes"),
("42","comment_max_links","2","yes"),
("43","gmt_offset","2","yes"),
("44","default_email_category","1","yes"),
("45","recently_edited","a:3:{i:0;s:88:\"/var/www/vhosts/web35.ifactory.net/httpdocs/blog/wp-content/themes/benevolence/style.css\";i:1;s:32:\"/themes/simplicitydark/style.css\";i:2;s:0:\"\";}","no"),
("47","template","themify-ultra","yes"),
("48","stylesheet","themify-ultra","yes"),
("51","comment_registration","0","yes"),
("53","html_type","text/html","yes"),
("54","use_trackback","0","yes"),
("55","default_role","subscriber","yes"),
("56","db_version","55853","yes"),
("57","uploads_use_yearmonth_folders","1","yes"),
("58","upload_path","","yes"),
("60","blog_public","0","yes"),
("61","default_link_category","2","yes"),
("62","show_on_front","posts","yes"),
("63","tag_base","","yes"),
("64","show_avatars","1","yes"),
("65","avatar_rating","G","yes"),
("66","upload_url_path","","yes"),
("67","thumbnail_size_w","150","yes"),
("68","thumbnail_size_h","150","yes"),
("69","thumbnail_crop","1","yes"),
("70","medium_size_w","300","yes"),
("71","medium_size_h","300","yes"),
("72","avatar_default","mystery","yes"),
("75","large_size_w","1024","yes"),
("76","large_size_h","1024","yes"),
("77","image_default_link_type","","yes"),
("78","image_default_size","","yes"),
("79","image_default_align","","yes"),
("80","close_comments_for_old_posts","0","yes"),
("81","close_comments_days_old","14","yes"),
("82","thread_comments","0","yes"),
("83","thread_comments_depth","5","yes"),
("84","page_comments","1","yes"),
("85","comments_per_page","50","yes"),
("86","default_comments_page","newest","yes"),
("87","comment_order","asc","yes"),
("88","sticky_posts","a:0:{}","yes"),
("89","widget_categories","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("90","widget_text","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("91","widget_rss","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("92","timezone_string","","yes"),
("93","8ct1g0pP_user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:70:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:20:\"duplicator_pro_basic\";b:1;s:21:\"duplicator_pro_create\";b:1;s:23:\"duplicator_pro_schedule\";b:1;s:22:\"duplicator_pro_storage\";b:1;s:29:\"duplicator_pro_backup_restore\";b:1;s:21:\"duplicator_pro_import\";b:1;s:21:\"duplicator_pro_export\";b:1;s:23:\"duplicator_pro_settings\";b:1;s:22:\"duplicator_pro_license\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","yes"),
("95","cron","a:17:{i:1696927685;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1696932794;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696934914;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696935658;a:2:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696966409;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696967561;a:1:{s:33:\"updraftplus_clean_temporary_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696970752;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696974807;a:2:{s:14:\"updraft_backup\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:23:\"updraft_backup_database\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697012667;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1697082150;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1697351297;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697529148;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697801011;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1697807594;a:1:{s:26:\"upgrader_scheduled_cleanup\";a:1:{s:32:\"68dbff8f1f46ebb9bd25fabbd049c034\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:1:{i:0;i:250;}}}}i:1699870576;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1700219604;a:1:{s:22:\"themify_cron_clear_css\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:9:\"four_week\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2419200;}}}s:7:\"version\";i:2;}","yes"),
("100","auth_salt","yxUdd@bleB%pYyqf4j0n7FK7#foe0m(4vpv(xEZ4CXRPXwocSfS8QTgHSy6$i&73","yes"),
("101","logged_in_salt","MW^V85*aiRq7c4&^E*mYuk)8IokMJaCtdydD)8pmC#69BpO^jS8Px#U$0vH#66*c","yes"),
("102","widget_pages","a:3:{i:2;a:0:{}i:3;a:3:{s:5:\"title\";s:0:\"\";s:6:\"sortby\";s:10:\"post_title\";s:7:\"exclude\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes"),
("103","widget_calendar","a:4:{i:2;a:0:{}i:3;a:1:{s:5:\"title\";s:0:\"\";}i:4;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes"),
("104","widget_archives","a:3:{i:2;a:0:{}i:3;a:5:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:1;s:14:\"tf_search_ajax\";s:0:\"\";s:21:\"tf_search_placeholder\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes"),
("105","widget_links","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("106","widget_meta","a:4:{i:2;a:0:{}i:3;a:1:{s:5:\"title\";s:0:\"\";}i:4;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes"),
("107","widget_search","a:4:{i:2;a:0:{}i:3;a:1:{s:5:\"title\";s:0:\"\";}i:4;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes"),
("108","widget_recent-posts","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("109","widget_recent-comments","a:4:{i:2;a:0:{}i:3;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}i:4;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}","yes"),
("110","widget_tag_cloud","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("112","nonce_salt","L9BsJVgN)d0W8h@IB^y$N4x%MQxg5sjO#N*wB@!USGF)wOAMAX)nAN&9yJ)YN(hi","yes"),
("114","sidebars_widgets","a:12:{s:19:\"wp_inactive_widgets\";a:17:{i:0;s:10:\"nav_menu-2\";i:1;s:7:\"pages-2\";i:2;s:10:\"calendar-2\";i:3;s:10:\"archives-2\";i:4;s:7:\"links-2\";i:5;s:6:\"meta-2\";i:6;s:8:\"search-2\";i:7;s:6:\"text-2\";i:8;s:12:\"categories-2\";i:9;s:14:\"recent-posts-2\";i:10;s:17:\"recent-comments-2\";i:11;s:5:\"rss-2\";i:12;s:11:\"tag_cloud-2\";i:13;s:10:\"calendar-3\";i:14;s:8:\"search-3\";i:15;s:6:\"meta-3\";i:16;s:17:\"recent-comments-3\";}s:15:\"footer-widget-1\";a:0:{}s:15:\"footer-widget-2\";a:0:{}s:15:\"footer-widget-3\";a:0:{}s:15:\"header-widget-1\";a:0:{}s:15:\"header-widget-2\";a:0:{}s:15:\"header-widget-3\";a:0:{}s:12:\"sidebar-main\";a:6:{i:0;s:10:\"archives-3\";i:1;s:7:\"pages-3\";i:2;s:10:\"calendar-4\";i:3;s:6:\"meta-4\";i:4;s:8:\"search-4\";i:5;s:17:\"recent-comments-4\";}s:13:\"social-widget\";a:0:{}s:11:\"sidebar-alt\";a:0:{}s:20:\"footer-social-widget\";a:0:{}s:13:\"array_version\";i:3;}","yes"),
("290","disable_fsockopen","1247328772","yes"),
("297","current_theme","Themify Ultra","yes"),
("967","category_children","a:0:{}","yes"),
("1031","dashboard_widget_options","a:4:{s:24:\"dashboard_incoming_links\";a:5:{s:4:\"home\";s:36:\"https://sparkway-client.de/rotessofa\";s:4:\"link\";s:112:\"http://blogsearch.google.com/blogsearch?scoring=d&partner=wordpress&q=link:https://sparkway-client.de/rotessofa/\";s:3:\"url\";s:139:\"http://blogsearch.google.com/blogsearch_feeds?hl=en&scoring=d&ie=utf-8&num=20&output=rss&partner=wordpress&q=link:http://das-rote-sofa.org/\";s:5:\"items\";i:10;s:9:\"show_date\";b:0;}s:17:\"dashboard_primary\";a:7:{s:4:\"link\";s:38:\"http://blog.wordpress-deutschland.org/\";s:3:\"url\";s:43:\"http://blog.wordpress-deutschland.org/feed/\";s:5:\"title\";s:26:\"WordPress Deutschland Blog\";s:5:\"items\";i:2;s:12:\"show_summary\";i:1;s:11:\"show_author\";i:0;s:9:\"show_date\";i:1;}s:19:\"dashboard_secondary\";a:4:{s:4:\"link\";s:41:\"http://channel.wordpress-deutschland.org/\";s:3:\"url\";s:58:\"http://channel.wordpress-deutschland.org/rss-dashboard.php\";s:5:\"title\";s:22:\"Weitere WordPress-News\";s:5:\"items\";i:5;}s:25:\"dashboard_recent_comments\";a:1:{s:5:\"items\";i:5;}}","yes"),
("1039","embed_size_w","","yes"),
("1040","embed_size_h","600","yes"),
("1041","page_for_posts","0","yes"),
("1042","page_on_front","0","yes"),
("1043","db_upgraded","","yes"),
("1044","widget_nav_menu","a:2:{i:2;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("1940","widget_media_audio","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("1941","widget_media_image","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("1942","widget_media_gallery","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("1943","widget_media_video","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("1944","widget_custom_html","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("1945","rewrite_rules","","yes"),
("1946","uninstall_plugins","a:0:{}","no"),
("1947","default_post_format","0","yes"),
("1948","link_manager_enabled","1","yes"),
("1949","finished_splitting_shared_terms","1","yes"),
("1950","site_icon","0","yes"),
("1951","medium_large_size_w","768","yes"),
("1952","medium_large_size_h","0","yes"),
("1953","wp_page_for_privacy_policy","245","yes"),
("1954","initial_db_version","15477","yes"),
("1955","WPLANG","de_DE","yes"),
("1972","theme_mods_benevolence","a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1697800431;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:16:{i:0;s:7:\"pages-2\";i:1;s:10:\"calendar-2\";i:2;s:10:\"archives-2\";i:3;s:7:\"links-2\";i:4;s:6:\"meta-2\";i:5;s:8:\"search-2\";i:6;s:6:\"text-2\";i:7;s:12:\"categories-2\";i:8;s:14:\"recent-posts-2\";i:9;s:17:\"recent-comments-2\";i:10;s:5:\"rss-2\";i:11;s:11:\"tag_cloud-2\";i:12;s:10:\"calendar-3\";i:13;s:8:\"search-3\";i:14;s:6:\"meta-3\";i:15;s:17:\"recent-comments-3\";}s:9:\"sidebar-1\";a:6:{i:0;s:10:\"archives-3\";i:1;s:7:\"pages-3\";i:2;s:10:\"calendar-4\";i:3;s:6:\"meta-4\";i:4;s:8:\"search-4\";i:5;s:17:\"recent-comments-4\";}}}}","yes"),
("1981","fresh_site","0","yes"),
("2007","recently_activated","a:0:{}","yes"),
("2462","secure_auth_salt","fi987Tv{s36(*dh%237+o8kKf^WP@><B~xW)RKGHCy>eK90++f6J{#@X<8O4Zg!u","no"),
("2491","new_admin_email","couch-potato@das-rote-sofa.org","yes"),
("2502","show_comments_cookies_opt_in","0","yes"),
("3265","admin_email_lifespan","1710747208","yes"),
("3856","disallowed_keys","","no"),
("3857","comment_previously_approved","1","yes"),
("3858","auto_plugin_theme_update_emails","a:0:{}","no"),
("3859","finished_updating_comment_type","1","yes"),
("4107","auto_update_core_dev","enabled","yes"),
("4108","auto_update_core_minor","enabled","yes"),
("4109","auto_update_core_major","unset","yes"),
("4606","widget_block","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("4756","auto_update_plugins","a:5:{i:0;s:19:\"akismet/akismet.php\";i:1;s:21:\"hello-dolly/hello.php\";i:2;s:31:\"opml-importer/opml-importer.php\";i:3;s:41:\"password-protected/password-protected.php\";i:4;s:27:\"updraftplus/updraftplus.php\";}","no"),
("4759","auto_update_themes","a:9:{i:0;s:9:\"Nautic_de\";i:1;s:11:\"benevolence\";i:2;s:7:\"classic\";i:3;s:7:\"default\";i:4;s:5:\"emire\";i:5;s:14:\"simplicitydark\";i:6;s:15:\"twentytwentytwo\";i:7;s:8:\"kubrick2\";i:8;s:17:\"twentytwentythree\";}","no"),
("4991","wp_force_deactivated_plugins","a:0:{}","yes"),
("5355","user_count","4","no"),
("5550","recovery_keys","a:0:{}","yes"),
("5553","https_detection_errors","a:1:{s:17:\"bad_response_code\";a:1:{i:0;s:12:\"Unauthorized\";}}","yes"),
("15463","can_compress_scripts","0","yes"),
("16264","updraftplus_version","1.23.11","yes"),
("16265","updraft_updraftvault","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-0c45d1b68b5791a40ec82dcd64ce660a\";a:3:{s:5:\"token\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"quota\";i:-1;}}}","yes"),
("16266","updraft_dropbox","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-e87e67f66dfeb153b6e28b46d44c1c73\";a:4:{s:6:\"appkey\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:6:\"folder\";s:0:\"\";s:15:\"tk_access_token\";s:0:\"\";}}}","yes"),
("16267","updraft_s3","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-3277c0f84cfc8699b90b6fae4844b9c6\";a:3:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","yes"),
("16268","updraft_cloudfiles","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-b70c531fe1ecad698d6f03af434fe705\";a:5:{s:7:\"authurl\";s:35:\"https://auth.api.rackspacecloud.com\";s:6:\"region\";s:3:\"DFW\";s:4:\"user\";s:0:\"\";s:6:\"apikey\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","yes"),
("16269","updraft_googledrive","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-0ff6af3f68bf03ed96acd92c5fd9659d\";a:10:{s:8:\"clientid\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:5:\"token\";s:0:\"\";s:6:\"folder\";s:11:\"UpdraftPlus\";s:7:\"user_id\";s:64:\"668b22f2a426b3cbc84358516ab4bc2c9eb32d24047c9197b14bd7ded82d477f\";s:16:\"tmp_access_token\";a:4:{s:12:\"access_token\";s:221:\"ya29.a0AfB_byC5Rkjk87KgSacWTJ60kSQMm9Cknym6DCskhxFRtu-sIACIsEJkeVhscWKIeRSJ3GwNYou_9EJa61a0v3jjeH8t9Zt4t4791QL7KqOVgXQfyTSCVO0bwrZc9n2mWo5wRZrGnpHOcXg1ot_09PRscktSi64-C6oWsqQaCgYKAY4SARISFQGOcNnCVjfd3OUcWCv4fY2rqfdItQ0174\";s:7:\"created\";i:1696924419;s:10:\"expires_in\";i:3599;s:13:\"refresh_token\";s:0:\"\";}s:10:\"expires_in\";i:1696927988;s:9:\"ownername\";s:29:\"Dirk Haensch (Sparkway Media)\";s:10:\"owneremail\";s:18:\"heshart3@gmail.com\";s:16:\"instance_enabled\";i:1;}}}","yes"),
("16270","updraft_onedrive","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16271","updraft_ftp","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-e6fe1e227ad33dc7c0b9f18a3408a6fe\";a:5:{s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:4:\"pass\";s:0:\"\";s:4:\"path\";s:0:\"\";s:7:\"passive\";s:1:\"1\";}}}","yes"),
("16272","updraft_azure","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16273","updraft_sftp","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16274","updraft_googlecloud","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16275","updraft_backblaze","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16276","updraft_webdav","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16277","updraft_s3generic","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-fbebdb52592c80249ba2ae8e3f22726b\";a:6:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"endpoint\";s:0:\"\";s:19:\"bucket_access_style\";s:10:\"path_style\";s:17:\"signature_version\";s:2:\"v4\";}}}","yes"),
("16278","updraft_pcloud","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("16279","updraft_openstack","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-5c1c3c05bd237680cbb956144db72b79\";a:6:{s:7:\"authurl\";s:0:\"\";s:6:\"tenant\";s:0:\"\";s:6:\"region\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","yes"),
("16280","updraft_dreamobjects","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-e4a4ff1b586d1c28162e0f7b23ced10e\";a:4:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"endpoint\";s:26:\"objects-us-east-1.dream.io\";}}}","yes"),
("16281","updraftplus-addons_siteid","0fe6f49b832eb0939e0f86b804a4b625","no"),
("16282","updraftplus_tour_cancelled_on","premium","yes"),
("16283","updraft_retain_extrarules","a:0:{}","yes"),
("16284","updraft_email","","yes"),
("16285","updraft_report_warningsonly","a:0:{}","yes"),
("16286","updraft_report_wholebackup","a:0:{}","yes"),
("16287","updraft_extradbs","a:0:{}","yes"),
("16288","updraft_include_more_path","a:0:{}","yes"),
("16289","updraft_interval","weekly","yes"),
("16290","updraft_retain","2","yes"),
("16292","updraft_combine_jobs_around","1696974807","yes"),
("16293","updraft_interval_database","weekly","yes"),
("16294","updraft_retain_db","2","yes"),
("16295","updraft_service","googledrive","yes"),
("16296","updraft_include_plugins","1","yes"),
("16297","updraft_include_themes","1","yes"),
("16298","updraft_include_uploads","1","yes"),
("16299","updraft_include_uploads_exclude","backup*,*backups,backwpup*,wp-clone,snapshots","yes"),
("16300","updraft_include_others","1","yes"),
("16301","updraft_include_others_exclude","upgrade,cache,updraft,backup*,*backups,mysql.sql,debug.log","yes"),
("16302","updraft_split_every","400","yes"),
("16303","updraft_delete_local","1","yes"),
("16304","updraft_dir","updraft","yes"),
("16305","updraft_debug_mode","0","yes"),
("16306","updraft_ssl_useservercerts","0","yes"),
("16307","updraft_ssl_disableverify","0","yes"),
("16308","updraft_ssl_nossl","0","yes"),
("16309","updraft_lastmessage","The backup succeeded and is now complete (Okt 10 09:54:04)","yes"),
("16310","updraftplus_unlocked_fd","1","no"),
("16311","updraftplus_last_lock_time_fd","2023-10-10 07:53:46","no"),
("16312","updraftplus_semaphore_fd","0","no"),
("16313","updraft_last_scheduled_fd","1696924426","yes"),
("16315","updraft_backup_history","a:1:{i:1696924426;a:19:{s:7:\"plugins\";a:1:{i:0;s:70:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-plugins.zip\";}s:12:\"plugins-size\";i:12758460;s:6:\"themes\";a:1:{i:0;s:69:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-themes.zip\";}s:11:\"themes-size\";i:3283201;s:7:\"uploads\";a:1:{i:0;s:70:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-uploads.zip\";}s:12:\"uploads-size\";i:3613101;s:6:\"others\";a:1:{i:0;s:69:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-others.zip\";}s:11:\"others-size\";i:3969547;s:2:\"db\";s:64:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-db.gz\";s:7:\"db-size\";i:151214;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"c5198a40efe5bb69162c9d30a7f5a0af35d9086f\";s:7:\"themes0\";s:40:\"ab3e199d92f69492e8ee14b3652676c67fd832ca\";s:8:\"uploads0\";s:40:\"7abea7e55e4eaf4073f96a47d46bca3aefb684dd\";s:7:\"others0\";s:40:\"3a70b74cfe765d43be970830f1d568ae7519693b\";s:3:\"db0\";s:40:\"878d6af4d8dce4aa81909c749619fcacbeee086b\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"f2fa71f2c29de73ffb7d02d00910db1f42fdf1e8a1946b311b5a1c60819bb9e6\";s:7:\"themes0\";s:64:\"68a041ffd67cdd51112a44ca598ac843c4f88b64ba274401dde72bd63191000b\";s:8:\"uploads0\";s:64:\"6a7a6af21d2431daba2b9e622d34f646572cd10762b3d4509c2201a0825238ec\";s:7:\"others0\";s:64:\"39b4f401fd3a8f5f53c28061c0bf016e0d970a8b294d346064dde19cea3f2276\";s:3:\"db0\";s:64:\"996d74e538a9cd1902f277c8e61665892fb9b19af197eb602f8da49dd4a6cd3a\";}}s:5:\"nonce\";s:12:\"17a2808eca20\";s:7:\"service\";a:1:{i:0;s:11:\"googledrive\";}s:20:\"service_instance_ids\";a:1:{s:11:\"googledrive\";a:1:{i:0;s:34:\"s-0ff6af3f68bf03ed96acd92c5fd9659d\";}}s:11:\"always_keep\";b:0;s:19:\"files_enumerated_at\";a:4:{s:7:\"plugins\";i:1696924426;s:6:\"themes\";i:1696924435;s:7:\"uploads\";i:1696924438;s:6:\"others\";i:1696924440;}s:18:\"created_by_version\";s:7:\"1.23.10\";s:21:\"last_saved_by_version\";s:7:\"1.23.10\";s:12:\"is_multisite\";b:0;}}","no"),
("16316","updraft_last_backup","a:6:{s:26:\"nonincremental_backup_time\";i:1696924426;s:11:\"backup_time\";i:1696924426;s:12:\"backup_array\";a:11:{s:7:\"plugins\";a:1:{i:0;s:70:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-plugins.zip\";}s:12:\"plugins-size\";i:12758460;s:6:\"themes\";a:1:{i:0;s:69:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-themes.zip\";}s:11:\"themes-size\";i:3283201;s:7:\"uploads\";a:1:{i:0;s:70:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-uploads.zip\";}s:12:\"uploads-size\";i:3613101;s:6:\"others\";a:1:{i:0;s:69:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-others.zip\";}s:11:\"others-size\";i:3969547;s:2:\"db\";s:64:\"backup_2023-10-10-0953__hinter_dem_roten_Sofa_17a2808eca20-db.gz\";s:7:\"db-size\";i:151214;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"c5198a40efe5bb69162c9d30a7f5a0af35d9086f\";s:7:\"themes0\";s:40:\"ab3e199d92f69492e8ee14b3652676c67fd832ca\";s:8:\"uploads0\";s:40:\"7abea7e55e4eaf4073f96a47d46bca3aefb684dd\";s:7:\"others0\";s:40:\"3a70b74cfe765d43be970830f1d568ae7519693b\";s:3:\"db0\";s:40:\"878d6af4d8dce4aa81909c749619fcacbeee086b\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"f2fa71f2c29de73ffb7d02d00910db1f42fdf1e8a1946b311b5a1c60819bb9e6\";s:7:\"themes0\";s:64:\"68a041ffd67cdd51112a44ca598ac843c4f88b64ba274401dde72bd63191000b\";s:8:\"uploads0\";s:64:\"6a7a6af21d2431daba2b9e622d34f646572cd10762b3d4509c2201a0825238ec\";s:7:\"others0\";s:64:\"39b4f401fd3a8f5f53c28061c0bf016e0d970a8b294d346064dde19cea3f2276\";s:3:\"db0\";s:64:\"996d74e538a9cd1902f277c8e61665892fb9b19af197eb602f8da49dd4a6cd3a\";}}}s:7:\"success\";i:1;s:6:\"errors\";a:0:{}s:12:\"backup_nonce\";s:12:\"17a2808eca20\";}","yes"),
("16317","dismissed_general_notices_until","1704182119","yes"),
("16339","duplicator_pro_license_key","activated","yes"),
("16340","duplicator_pro_capabilities","a:9:{s:20:\"duplicator_pro_basic\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_create\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_schedule\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_storage\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:29:\"duplicator_pro_backup_restore\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_import\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_export\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_settings\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_license\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}}","yes"),
("16341","duplicator_pro_install_time","1696925123","yes"),
("16342","edd_sl_a3082723c63b116f21b97dfd1be654bd","a:2:{s:7:\"timeout\";i:1699334896;s:5:\"value\";s:2:\"\"\"\";}","no"),
("16344","duplicator_pro_install_info","a:2:{s:7:\"version\";s:8:\"4.5.12.1\";s:4:\"time\";i:1696925123;}","no"),
("16346","duplicator_pro_notifications","a:4:{s:6:\"update\";i:1699291697;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}","yes"),
("16355","duplicator_pro_exe_safe_mode","0","yes"),
("16356","duplicator_pro_activate_plugins_after_installation","a:0:{}","yes"),
("16358","duplicator_pro_migration_data","{\n    \"plugin\": \"dup-pro\",\n    \"installerVersion\": \"4.5.12.1\",\n    \"installType\": -1,\n    \"logicModes\": [\n        \"CLASSIC\"\n    ],\n    \"template\": \"base\",\n    \"restoreBackupMode\": false,\n    \"recoveryMode\": false,\n    \"archivePath\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/20231010_hinterdemrotensofa_neu_f2c2e4d43512f6386718_20231010085145_archive.zip\",\n    \"packageHash\": \"f2c2e4d-10085145\",\n    \"installerPath\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/installer.php\",\n    \"installerBootLog\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/dup-installer-bootlog__7370851-10085145.txt\",\n    \"installerLog\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/dup-installer\\/dup-installer-log__7370851-10085145.txt\",\n    \"dupInstallerPath\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/dup-installer\",\n    \"origFileFolderPath\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/dup-installer\\/original_files_f2c2e4d-10085145\",\n    \"safeMode\": 0,\n    \"cleanInstallerFiles\": true,\n    \"licenseType\": 3,\n    \"phpVersion\": \"7.4.30\",\n    \"archiveType\": \"zip\",\n    \"siteSize\": 37721869,\n    \"siteNumFiles\": 6873,\n    \"siteDbSize\": 7510031,\n    \"siteDBNumTables\": 69,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ]\n}","no"),
("16378","fs_active_plugins","O:8:\"stdClass\":3:{s:7:\"plugins\";a:1:{s:27:\"password-protected/freemius\";O:8:\"stdClass\":4:{s:7:\"version\";s:6:\"2.5.10\";s:4:\"type\";s:6:\"plugin\";s:9:\"timestamp\";i:1696929269;s:11:\"plugin_path\";s:41:\"password-protected/password-protected.php\";}}s:7:\"abspath\";s:56:\"/customers/c/5/1/sparkway-client.de/httpd.www/rotessofa/\";s:6:\"newest\";O:8:\"stdClass\":5:{s:11:\"plugin_path\";s:41:\"password-protected/password-protected.php\";s:8:\"sdk_path\";s:27:\"password-protected/freemius\";s:7:\"version\";s:6:\"2.5.10\";s:13:\"in_activation\";b:0;s:9:\"timestamp\";i:1696929269;}}","yes"),
("16379","fs_debug_mode","","yes"),
("16380","fs_accounts","a:5:{s:21:\"id_slug_type_path_map\";a:1:{i:12503;a:3:{s:4:\"slug\";s:23:\"password-protected-free\";s:4:\"type\";s:6:\"plugin\";s:4:\"path\";s:41:\"password-protected/password-protected.php\";}}s:11:\"plugin_data\";a:1:{s:23:\"password-protected-free\";a:16:{s:16:\"plugin_main_file\";O:8:\"stdClass\":1:{s:4:\"path\";s:41:\"password-protected/password-protected.php\";}s:20:\"is_network_activated\";b:0;s:17:\"install_timestamp\";i:1696929269;s:17:\"was_plugin_loaded\";b:1;s:21:\"is_plugin_new_install\";b:0;s:16:\"sdk_last_version\";N;s:11:\"sdk_version\";s:6:\"2.5.10\";s:16:\"sdk_upgrade_mode\";b:1;s:18:\"sdk_downgrade_mode\";b:0;s:19:\"plugin_last_version\";s:5:\"2.6.4\";s:14:\"plugin_version\";s:5:\"2.6.5\";s:19:\"plugin_upgrade_mode\";b:1;s:21:\"plugin_downgrade_mode\";b:0;s:17:\"connectivity_test\";a:6:{s:12:\"is_connected\";N;s:4:\"host\";s:18:\"sparkway-client.de\";s:9:\"server_ip\";s:9:\"10.27.5.4\";s:9:\"is_active\";b:1;s:9:\"timestamp\";i:1696929269;s:7:\"version\";s:5:\"2.6.4\";}s:15:\"prev_is_premium\";b:0;s:12:\"is_anonymous\";a:3:{s:2:\"is\";b:1;s:9:\"timestamp\";i:1696929273;s:7:\"version\";s:5:\"2.6.4\";}}}s:13:\"file_slug_map\";a:1:{s:41:\"password-protected/password-protected.php\";s:23:\"password-protected-free\";}s:7:\"plugins\";a:1:{s:23:\"password-protected-free\";O:9:\"FS_Plugin\":24:{s:2:\"id\";s:5:\"12503\";s:7:\"updated\";N;s:7:\"created\";N;s:22:\"\0FS_Entity\0_is_updated\";b:1;s:10:\"public_key\";s:32:\"pk_e9210517721d27b5112fa7773a600\";s:10:\"secret_key\";N;s:16:\"parent_plugin_id\";N;s:5:\"title\";s:18:\"Password Protected\";s:4:\"slug\";s:23:\"password-protected-free\";s:12:\"premium_slug\";s:34:\"password-protected-premium-premium\";s:4:\"type\";s:6:\"plugin\";s:20:\"affiliate_moderation\";b:0;s:19:\"is_wp_org_compliant\";b:1;s:22:\"premium_releases_count\";N;s:4:\"file\";s:41:\"password-protected/password-protected.php\";s:7:\"version\";s:5:\"2.6.5\";s:11:\"auto_update\";N;s:4:\"info\";N;s:10:\"is_premium\";b:0;s:14:\"premium_suffix\";s:9:\"(Premium)\";s:7:\"is_live\";b:1;s:9:\"bundle_id\";N;s:17:\"bundle_public_key\";N;s:17:\"opt_in_moderation\";N;}}s:9:\"unique_id\";s:32:\"4f34f84da23b091531b4d6c1336eca0b\";}","yes"),
("16381","fs_api_cache","a:0:{}","no"),
("16384","password_protected_version","2.6.4","yes"),
("16385","password_protected_status","1","yes"),
("16386","password_protected_feeds","0","yes"),
("16387","password_protected_rest","0","yes"),
("16388","password_protected_administrators","0","yes"),
("16389","password_protected_users","0","yes"),
("16390","password_protected_password","44f363fe3a45a4761bcddd6b45c16871","yes"),
("16391","password_protected_allowed_ip_addresses","","yes"),
("16392","password_protected_remember_me_lifetime","14","yes"),
("16399","_site_transient_timeout_browser_08d2e64839f5f5be6b5b541e64e8f8d4","1698404951","no"),
("16400","_site_transient_browser_08d2e64839f5f5be6b5b541e64e8f8d4","a:10:{s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:4:\"17.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.apple.com/safari/\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/safari.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/safari.png?1\";s:15:\"current_version\";s:2:\"11\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","no"),
("16401","_site_transient_timeout_php_check_ecd9ba1eb23bf2037881302c107a67ec","1698404951","no"),
("16402","_site_transient_php_check_ecd9ba1eb23bf2037881302c107a67ec","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","no"),
("16408","_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a","1697811130","no"),
("16409","_site_transient_poptags_40cd750bba9870f18aada2478b24840a","O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6167;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4822;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2788;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2683;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2058;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1927;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1914;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1657;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1573;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1565;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1550;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1513;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1503;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1497;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1381;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1279;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1176;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1160;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1155;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1074;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1034;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1003;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:971;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:908;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:906;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:886;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:883;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:881;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:875;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:872;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:843;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:823;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:796;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:781;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:780;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:777;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:764;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:749;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:734;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:732;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:730;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:729;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:694;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:687;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:683;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:676;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:668;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:634;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:628;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:621;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:616;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:610;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:609;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:601;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:597;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:594;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:593;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:577;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:576;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:572;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:571;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:570;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:561;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:559;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:544;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:542;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:534;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:533;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:532;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:530;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:519;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:511;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:510;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:509;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:506;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:494;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:483;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:479;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:470;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:451;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:449;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:448;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:438;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:434;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:429;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:427;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:425;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:425;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:421;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:421;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:420;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:413;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:408;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:400;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:399;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:396;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:396;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:391;}}","no"),
("16411","widget_themify-layout-parts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16412","widget_themify-feature-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16413","widget_themify-list-pages","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16414","widget_themify-list-categories","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16415","widget_themify-recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16416","widget_themify-links","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16417","widget_themify-social-links","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16418","widget_themify-most-commented","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16419","widget_themify-google-maps","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("16420","themify_flush_rewrite_rules_after_manual_update","1","yes"),
("16421","theme_mods_themify-ultra","a:2:{s:18:\"custom_css_post_id\";i:-1;s:9:\"customcss\";s:43:\".loops-wrapper .post {\n	text-align: left;\n}\";}","yes"),
("16422","theme_switched","","yes"),
("16423","theme_switched_via_customizer","","yes"),
("16424","customize_stashed_theme_mods","a:0:{}","no"),
("16425","themify_migrate_settings_name","1","no"),
("16426","themify_data","a:97:{s:16:\"setting-page_404\";s:1:\"0\";s:21:\"setting-webfonts_list\";s:11:\"recommended\";s:22:\"setting-default_layout\";s:8:\"sidebar1\";s:27:\"setting-default_post_layout\";s:9:\"list-post\";s:19:\"setting-post_filter\";s:2:\"no\";s:23:\"setting-disable_masonry\";s:3:\"yes\";s:19:\"setting-post_gutter\";s:6:\"gutter\";s:30:\"setting-default_layout_display\";s:7:\"content\";s:25:\"setting-default_more_text\";s:4:\"More\";s:21:\"setting-index_orderby\";s:4:\"date\";s:19:\"setting-index_order\";s:4:\"DESC\";s:30:\"setting-default_media_position\";s:5:\"above\";s:31:\"setting-image_post_feature_size\";s:5:\"blank\";s:32:\"setting-default_page_post_layout\";s:8:\"sidebar1\";s:37:\"setting-default_page_post_layout_type\";s:7:\"classic\";s:42:\"setting-default_page_single_media_position\";s:5:\"above\";s:38:\"setting-image_post_single_feature_size\";s:5:\"blank\";s:36:\"setting-search-result_layout_display\";s:7:\"excerpt\";s:36:\"setting-search-result_media_position\";s:5:\"above\";s:27:\"setting-default_page_layout\";s:8:\"sidebar1\";s:17:\"setting-lazy-blur\";s:2:\"25\";s:18:\"setting-cache-live\";s:5:\"10080\";s:20:\"setting-webp-quality\";s:1:\"5\";s:53:\"setting-customizer_responsive_design_tablet_landscape\";s:4:\"1024\";s:43:\"setting-customizer_responsive_design_tablet\";s:3:\"768\";s:43:\"setting-customizer_responsive_design_mobile\";s:3:\"600\";s:33:\"setting-mobile_menu_trigger_point\";s:4:\"1100\";s:21:\"setting-header_design\";s:17:\"header-horizontal\";s:19:\"setting_search_form\";s:11:\"live_search\";s:22:\"setting-header_widgets\";s:17:\"headerwidget-3col\";s:21:\"setting-footer_design\";s:22:\"footer-horizontal-left\";s:22:\"setting-use_float_back\";s:2:\"on\";s:22:\"setting-footer_widgets\";s:17:\"footerwidget-3col\";s:23:\"setting-mega_menu_posts\";s:1:\"5\";s:29:\"setting-mega_menu_image_width\";s:3:\"180\";s:30:\"setting-mega_menu_image_height\";s:3:\"120\";s:28:\"setting-mega_menu_post_count\";s:3:\"off\";s:29:\"setting-color_animation_speed\";s:1:\"5\";s:29:\"setting-relationship_taxonomy\";s:8:\"category\";s:37:\"setting-relationship_taxonomy_entries\";s:1:\"3\";s:45:\"setting-relationship_taxonomy_display_content\";s:4:\"none\";s:30:\"setting-single_slider_autoplay\";s:3:\"off\";s:27:\"setting-single_slider_speed\";s:6:\"normal\";s:28:\"setting-single_slider_effect\";s:5:\"slide\";s:28:\"setting-single_slider_height\";s:4:\"auto\";s:18:\"setting-more_posts\";s:8:\"infinite\";s:19:\"setting-entries_nav\";s:8:\"numbered\";s:24:\"setting-gallery_lightbox\";s:8:\"lightbox\";s:38:\"setting-default_portfolio_index_layout\";s:12:\"sidebar-none\";s:43:\"setting-default_portfolio_index_post_layout\";s:5:\"grid3\";s:29:\"setting-portfolio_post_filter\";s:3:\"yes\";s:33:\"setting-portfolio_disable_masonry\";s:3:\"yes\";s:24:\"setting-portfolio_gutter\";s:6:\"gutter\";s:39:\"setting-default_portfolio_index_display\";s:4:\"none\";s:39:\"setting-default_portfolio_single_layout\";s:12:\"sidebar-none\";s:54:\"setting-default_portfolio_single_portfolio_layout_type\";s:9:\"fullwidth\";s:22:\"themify_portfolio_slug\";s:7:\"project\";s:31:\"themify_portfolio_category_slug\";s:18:\"portfolio-category\";s:30:\"setting-page_builder_is_active\";s:6:\"enable\";s:37:\"setting-page_builder_gallery_lightbox\";s:6:\"enable\";s:14:\"setting-gutter\";s:3:\"3.2\";s:14:\"setting-narrow\";s:3:\"1.6\";s:12:\"setting-none\";s:1:\"0\";s:41:\"setting-page_builder_animation_appearance\";s:4:\"none\";s:42:\"setting-page_builder_animation_parallax_bg\";s:4:\"none\";s:44:\"setting-page_builder_animation_scroll_effect\";s:4:\"none\";s:44:\"setting-page_builder_animation_sticky_scroll\";s:4:\"none\";s:22:\"setting-link_icon_type\";s:9:\"font-icon\";s:32:\"setting-link_type_themify-link-0\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-0\";s:7:\"Twitter\";s:31:\"setting-link_img_themify-link-0\";s:99:\"https://sparkway-client.de/rotessofa/wp-content/themes/themify-ultra/themify/img/social/twitter.png\";s:32:\"setting-link_type_themify-link-1\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-1\";s:8:\"Facebook\";s:31:\"setting-link_img_themify-link-1\";s:100:\"https://sparkway-client.de/rotessofa/wp-content/themes/themify-ultra/themify/img/social/facebook.png\";s:32:\"setting-link_type_themify-link-2\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-2\";s:7:\"YouTube\";s:31:\"setting-link_img_themify-link-2\";s:99:\"https://sparkway-client.de/rotessofa/wp-content/themes/themify-ultra/themify/img/social/youtube.png\";s:32:\"setting-link_type_themify-link-3\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-3\";s:9:\"Pinterest\";s:31:\"setting-link_img_themify-link-3\";s:101:\"https://sparkway-client.de/rotessofa/wp-content/themes/themify-ultra/themify/img/social/pinterest.png\";s:32:\"setting-link_type_themify-link-4\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-4\";s:7:\"Twitter\";s:33:\"setting-link_ficon_themify-link-4\";s:10:\"fa-twitter\";s:32:\"setting-link_type_themify-link-5\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-5\";s:8:\"Facebook\";s:33:\"setting-link_ficon_themify-link-5\";s:11:\"fa-facebook\";s:32:\"setting-link_type_themify-link-6\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-6\";s:7:\"YouTube\";s:33:\"setting-link_ficon_themify-link-6\";s:10:\"fa-youtube\";s:32:\"setting-link_type_themify-link-7\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-7\";s:9:\"Pinterest\";s:33:\"setting-link_ficon_themify-link-7\";s:12:\"fa-pinterest\";s:22:\"setting-link_field_ids\";s:273:\"{\"themify-link-0\":\"themify-link-0\",\"themify-link-1\":\"themify-link-1\",\"themify-link-2\":\"themify-link-2\",\"themify-link-3\":\"themify-link-3\",\"themify-link-4\":\"themify-link-4\",\"themify-link-5\":\"themify-link-5\",\"themify-link-6\":\"themify-link-6\",\"themify-link-7\":\"themify-link-7\"}\";s:23:\"setting-link_field_hash\";s:1:\"8\";s:25:\"setting-img_php_base_size\";s:5:\"large\";s:27:\"setting-global_feature_size\";s:5:\"blank\";s:25:\"setting-recaptcha_version\";s:2:\"v2\";}","no"),
("16428","themify-ultra_themify_import_notice","0","no"),
("16429","duplicator_pro_plugin_data_stats","{\n    \"CL_-=_-=\": \"Duplicator\\\\Utils\\\\UsageStatistics\\\\PluginData\",\n    \"lastSendTime\": 1699291696,\n    \"identifier\": \"_RP-CQCV8XEaY.-,KS8cJoAfJzF2rV3j4FxknuDDB7_j\",\n    \"plugin\": \"dup-pro\",\n    \"pluginStatus\": \"active\",\n    \"anonymous\": false,\n    \"buildCount\": 0,\n    \"buildLastDate\": 0,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"packagesBuildCompFullCount\": 0,\n    \"packagesBuildCompDbOnlyCount\": 0,\n    \"packagesBuildCompMdOnlyCount\": 0,\n    \"packagesBuildCompCustomCount\": 0,\n    \"packagesBuildCompCustomOnlyActiveCount\": 0,\n    \"schedulesBuildCount\": 0,\n    \"schedulesBuildLastDate\": 0,\n    \"schedulesBuildFailedCount\": 0,\n    \"schedulesBuildFailedLastDate\": 0,\n    \"schedulesBuildCompFullCount\": 0,\n    \"schedulesBuildCompDbOnlyCount\": 0,\n    \"schedulesBuildCompMdOnlyCount\": 0,\n    \"schedulesBuildCompCustomCount\": 0,\n    \"schedulesBuildCompCustomOnlyActiveCount\": 0,\n    \"usedRecoveryCount\": 0,\n    \"siteSizeMB\": 129.340000000000003410605131648480892181396484375,\n    \"siteNumFiles\": 10429,\n    \"siteDbSizeMB\": 8.730000000000000426325641456060111522674560546875,\n    \"siteDbNumTables\": 70\n}","yes"),
("16433","themify_custom_fonts","a:0:{}","yes"),
("16434","themify_custom_cf_fonts","a:0:{}","yes"),
("16439","_site_transient_timeout_wp_remote_block_patterns_7870cc24b8b52eb25f64ce522b2853a9","1697804613","no"),
("16440","_site_transient_wp_remote_block_patterns_7870cc24b8b52eb25f64ce522b2853a9","a:64:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:309956;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Centered image with two-tone background color\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1275:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-2 is-layout-constrained wp-container-3 wp-block-group-is-layout-constrained\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large is-style-default wp-duotone-000000-ffffff-1\"><img decoding=\"async\" src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n\n\n\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"Verlauf, Two-Tone\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:57:\"core/cover,core/group,core/heading,core/image,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2134:\"<!-- wp:cover {\"minHeight\":66,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"600px\",\"wideSize\":\"1200px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"color\":{\"duotone\":[\"#000000\",\"#ffffff\"]}},\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"50px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"32px\",\"lineHeight\":\"1\"},\"spacing\":{\"padding\":{\"left\":\"32px\"}}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:310019;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:58:\"Bold Heading on Left, Paragraph and Button on bottom right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2124:\"\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#d1362a\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-10 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-5 is-layout-flow wp-container-6 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.9;text-transform:none\">Comin&#8216;<br>Home<br>Baby</p>\n\n\n\n<p class=\"has-text-align-left has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.9;text-transform:none\">— Mel<br>Torme</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-8 is-vertical is-nowrap is-layout-flex wp-container-9 wp-block-group-is-layout-flex\">\n<p style=\"font-size:17px;font-style:normal;font-weight:500;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Featuring Tormé&#8217;s smooth vocal style backed by a small jazz ensemble that includes saxophonist Al Cohn, guitarist Joe Puma, and pianist Hank Jones.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:none\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:24px;padding-right:36px;padding-bottom:24px;padding-left:36px\">Listen Now</a></div>\n</div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"jazz, bold, groß\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3731:\"<!-- wp:cover {\"customOverlayColor\":\"#d1362a\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#d1362a\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"bottom\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.9;text-transform:none\">Comin\'<br>Home<br>Baby</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.9;text-transform:none\">— Mel<br>Torme</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"340px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:500;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Featuring Tormé\'s smooth vocal style backed by a small jazz ensemble that includes saxophonist Al Cohn, guitarist Joe Puma, and pianist Hank Jones.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"24px\",\"bottom\":\"24px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:none\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:24px;padding-right:36px;padding-bottom:24px;padding-left:36px\">Listen Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:309283;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Fullwidth cover with repeating gradient text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1724:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-14\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-12 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:47:\"Fullwidth, Background Image, Verlauf, Uppercase\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:309367;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:72:\"Fullwidth, vertically aligned headline on right with description on left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2134:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-21 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-17 is-layout-flow wp-container-18 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-15\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let &#8218;em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Jetzt kaufen</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-19 is-layout-flow wp-container-20 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&#8218;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:64:\"vertically, bold, jazz, shop, store, Überschrift, hero, product\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3730:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let \'em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Jetzt kaufen</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:309448;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:60:\"Fullwidth headline with links and gradient offset background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1893:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-28 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-23 is-layout-flow wp-container-24 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color wp-elements-52dc92f2ee4b8dfde042239a7e68e30d\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-26 is-layout-flow wp-container-27 wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-25 wp-block-group-is-layout-flex\">\n<p class=\"has-white-color has-text-color has-link-color wp-elements-c8902903bdf5ea1baed310a565cbd10e\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n\n\n\n<p class=\"has-white-color has-text-color has-link-color wp-elements-669af571686ebf2235f18cd2403659b5\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:44:\"Offset, Verlauf, Jazz, Überschrift, Feature\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3195:\"<!-- wp:cover {\"customGradient\":\"linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"5vw\",\"bottom\":\"48px\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"172px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.7\",\"letterSpacing\":\"-10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"400px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"260px\"} -->\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:309084;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Bold sale banner with geometric background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1667:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-33\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-31 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-30 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Jetzt kaufen</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:43:\"store, shop, coupon, jazz, background image\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2823:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Jetzt kaufen</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:306709;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Fullscreen cover image gallery\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:895:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-34 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:44:\"Galerie, Bilder, Spalten, Hintergrund, cover\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:277389;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth posts with uppercase titles\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:7001:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><ul style=\"text-transform:none;\" class=\"wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-37 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-36 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-06T21:31:35+00:00\">Jul 6, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-40 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2></div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-42 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-41 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-06T21:30:31+00:00\">Jul 6, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-45 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2></div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-47 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-46 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-05T21:29:00+00:00\">Jul 5, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-50 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2></div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><nav class=\"wp-block-query-pagination is-content-justification-left is-nowrap is-layout-flex wp-container-53 wp-block-query-pagination-is-layout-flex\" aria-label=\"Seitennummerierung\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=de_DE&#038;wp-version=6.3.2&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-31-page=2\" style=\"text-transform:uppercase;\" class=\"wp-block-query-pagination-next has-small-font-size\">Next</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:30:\"star, posts, loop, Blog, index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and start accents.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:182:\"core/group,core/paragraph,core/post-date,core/post-template,core/post-terms,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3502:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"16px\",\"bottom\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>✴︎</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"M j, Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-terms {\"term\":\"category\",\"prefix\":\"✴︎ \",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"var:preset|spacing|70\",\"right\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"5.2rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"right\":\"16px\",\"left\":\"16px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"label\":\"Previous\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-next {\"label\":\"Next\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:277465;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:18:\"Left aligned posts\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6564:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><ul style=\"text-transform:none;\" class=\"wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-59 wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-58 wp-block-group-is-layout-flex\" style=\"padding-bottom:var(--wp--preset--spacing--80)\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:0.9rem;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5599b62b56904c5408ce764ba1a18b73\"><time datetime=\"2021-07-06T21:31:35+00:00\">7/6/2021</time></div>\n\n\n<div class=\"wp-block-group is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0\"><h2 style=\"font-size:4.6rem;font-style:normal;font-weight:600;line-height:1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-6c63676d444148112043a3d23d59cf70 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2>\n\n<div style=\"line-height:1.7;\" class=\"wp-block-post-excerpt has-small-font-size\"><p class=\"wp-block-post-excerpt__excerpt\">Let us bow respectfully before Jupiter, the giant of the worlds. This glorious planet is indeed King of the Solar System. While Mercury measures only 4,750 kilometers (2,946 miles) in diameter, and Mars 6,728 kilometers (4,172), Jupiter is no less than 140,920 kilometers (87,400 miles) in breadth; that is to say, eleven times larger than&hellip; </p></div></div>\n</div>\n</div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-63 wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-62 wp-block-group-is-layout-flex\" style=\"padding-bottom:var(--wp--preset--spacing--80)\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:0.9rem;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5599b62b56904c5408ce764ba1a18b73\"><time datetime=\"2021-07-06T21:30:31+00:00\">7/6/2021</time></div>\n\n\n<div class=\"wp-block-group is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0\"><h2 style=\"font-size:4.6rem;font-style:normal;font-weight:600;line-height:1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-6c63676d444148112043a3d23d59cf70 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2>\n\n<div style=\"line-height:1.7;\" class=\"wp-block-post-excerpt has-small-font-size\"><p class=\"wp-block-post-excerpt__excerpt\">Smaller than either star-clouds or star-swarms, and differing from both in their organization, are star-clusters. These, unlike the others, are found outside as well as inside the Milky Way, although they are more numerous inside its boundaries than elsewhere. The term star-cluster is sometimes applied, though improperly, to assemblages which are rather groups, such, for&hellip; </p></div></div>\n</div>\n</div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-67 wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-66 wp-block-group-is-layout-flex\" style=\"padding-bottom:var(--wp--preset--spacing--80)\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:0.9rem;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5599b62b56904c5408ce764ba1a18b73\"><time datetime=\"2021-07-05T21:29:00+00:00\">7/5/2021</time></div>\n\n\n<div class=\"wp-block-group is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0\"><h2 style=\"font-size:4.6rem;font-style:normal;font-weight:600;line-height:1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-6c63676d444148112043a3d23d59cf70 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2>\n\n<div style=\"line-height:1.7;\" class=\"wp-block-post-excerpt has-small-font-size\"><p class=\"wp-block-post-excerpt__excerpt\">Son of Uranus and Vesta, Saturn was the God of Time and Fate. He is generally represented as an aged man bearing a scythe. His mythological character is only the expression of his celestial aspect, as we have seen for the brilliant Jupiter, for the pale Venus, the ruddy Mars, and the agile Mercury. The&hellip; </p></div></div>\n</div>\n</div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-71 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><nav class=\"wp-block-query-pagination is-content-justification-left is-nowrap is-layout-flex wp-container-70 wp-block-query-pagination-is-layout-flex\" aria-label=\"Seitennummerierung\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=de_DE&#038;wp-version=6.3.2&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-31-page=2\" style=\"font-size:0.9rem;text-transform:uppercase;letter-spacing:1px;\" class=\"wp-block-query-pagination-next wp-elements-165a8aa96a7546446f11c5f70728c230\">Nächste Seite</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:33:\"Posts, Anfrage, Loop, Blog, Index\";s:16:\"wpop_description\";s:77:\"A fullwidth, left-aligned posts pattern with large titles, excerpts and date.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:169:\"core/group,core/post-date,core/post-excerpt,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3327:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"layout\":{\"type\":\"constrained\",\"contentSize\":\"780px\",\"justifyContent\":\"left\",\"wideSize\":\"780px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\",\"padding\":{\"bottom\":\"var:preset|spacing|80\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--80)\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"n/j/Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"0.9rem\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-excerpt {\"style\":{\"typography\":{\"lineHeight\":\"1.7\"}},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"780px\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"0.9rem\",\"textTransform\":\"uppercase\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"0.9rem\",\"textTransform\":\"uppercase\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:277163;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Fullwidth posts titles with dates\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6523:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><ul style=\"text-transform:none;\" class=\"alignfull wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-75 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-73 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-06T21:31:35+00:00\">07.6</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-06T21:31:35+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2></div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-78 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-76 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-06T21:30:31+00:00\">07.6</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-06T21:30:31+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2></div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-81 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-79 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-05T21:29:00+00:00\">07.5</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-05T21:29:00+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2></div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><nav class=\"wp-block-query-pagination is-content-justification-space-between is-nowrap is-layout-flex wp-container-84 wp-block-query-pagination-is-layout-flex\" aria-label=\"Seitennummerierung\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=de_DE&#038;wp-version=6.3.2&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-1-page=2\" style=\"font-size:2rem;font-style:normal;font-weight:600;text-transform:uppercase;letter-spacing:1px;\" class=\"wp-block-query-pagination-next\">Nächste Seite</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:33:\"Posts, Anfrage, Loop, Blog, Index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and numeral dates.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:151:\"core/group,core/post-date,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3583:\"<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"align\":\"full\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"bottom\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"m.j\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:290325;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:56:\"Fullwidth footer with background color and three columns\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2959:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-6cafc3d9aee85af7247062fb4aa2c218 is-vertical is-content-justification-stretch is-layout-flex wp-container-95 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-columns alignwide has-small-font-size is-layout-flex wp-container-93 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Location</p>\n\n\n\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Seiten</p>\n\n\n<nav class=\"has-small-font-size items-justified-center is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size is-content-justification-center is-nowrap is-layout-flex wp-container-89 wp-block-navigation-is-layout-flex\" aria-label=\"\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-center is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Follow us</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-layout-flex wp-container-91 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-center is-layout-flex wp-container-94 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"Text-only footer with background color and three columns.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:78:\"core/column,core/columns,core/group,core/navigation,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3226:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|60\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"},\"dimensions\":{\"minHeight\":\"40vh\"}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-columns alignwide has-small-font-size\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Location</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Seiten</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Follow us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:290347;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"Left-aligned footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2833:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-104 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group wp-container-content-96 is-vertical is-layout-flex wp-container-97 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-layout-flex wp-container-103 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-100 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Seiten</p>\n\n\n<nav class=\"has-small-font-size items-justified-left is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size is-content-justification-left is-nowrap is-layout-flex wp-container-99 wp-block-navigation-is-layout-flex\" aria-label=\"\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-left is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-102 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Social</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-left is-layout-flex wp-container-101 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:69:\"core/group,core/navigation,core/paragraph,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2940:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|50\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Seiten</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:2027;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3525:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-105 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÖKOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-113 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-109 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Die Sonne geht durch einen dichten Wald unter.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Windturbinen, die auf einer grasbewachsenen Ebene stehen, vor einem blauen Himmel.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-112 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5153:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÖKOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Die Sonne geht durch einen dichten Wald unter.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Windturbinen, die auf einer grasbewachsenen Ebene stehen, vor einem blauen Himmel.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:1735;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1530:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Nahaufnahme ausgetrockneter, rissiger Erde.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>Worin besteht das Problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Bäume sind heute so wichtig wie nie zuvor. Berichten zufolge werden mehr als 10.000 Produkte aus Bäumen hergestellt. Mithilfe der Chemie lassen sich aus einem bescheidenen Holzstapel Chemikalien, Kunststoffe und Stoffe herstellen. All das konnte man noch nicht verstehen, als eine Axt in Texas zum ersten Mal einen Baum fällte.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">MEHR ERFAHREN</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2106:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Nahaufnahme ausgetrockneter, rissiger Erde.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>Worin besteht das Problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Bäume sind heute so wichtig wie nie zuvor. Berichten zufolge werden mehr als 10.000 Produkte aus Bäumen hergestellt. Mithilfe der Chemie lassen sich aus einem bescheidenen Holzstapel Chemikalien, Kunststoffe und Stoffe herstellen. All das konnte man noch nicht verstehen, als eine Axt in Texas zum ersten Mal einen Baum fällte.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">MEHR ERFAHREN</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:2028;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Medien und Text mit Bild rechts\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:739:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Küste mit blauem Meer</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(Amerikanerin, 1901–1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"Grüne und braune ländliche Landschaft, die in einen hellblauen Ozean und leicht bewölkten Himmel führt, in Öl gemalt.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1175:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Küste mit blauem Meer</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(Amerikanerin, 1901–1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"Grüne und braune ländliche Landschaft, die in einen hellblauen Ozean und leicht bewölkten Himmel führt, in Öl gemalt.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:11091;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Medien und Text mit Bild links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:556:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Offene Räume</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:846:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Offene Räume</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:11092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Großer Header mit Text und einem Button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1526:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Übersee:</em></strong><br><strong><em>1500–1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-120 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">Eine Ausstellung über die verschiedenen Darstellungen des Ozeans im Laufe der Zeit, vom sechzehnten bis zum zwanzigsten Jahrhundert. Sie findet in unserem offenen Raum im <em>2. Stock</em> statt.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Besuchen</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2071:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Übersee:</em></strong><br><strong><em>1500–1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">Eine Ausstellung über die verschiedenen Darstellungen des Ozeans im Laufe der Zeit, vom sechzehnten bis zum zwanzigsten Jahrhundert. Sie findet in unserem offenen Raum im <em>2. Stock</em> statt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Besuchen</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:2014;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Großer Header mit linksbündigem Text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1351:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Wald.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-124 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Jedes Kind weiß, wie wertvoll der Wald ist. Der frische, atemberaubende Geruch von Bäumen. Echos von Vögeln, die über der dichten Höhe fliegen. Ein stabiles Klima, ein nachhaltiges, vielfältiges Leben und eine Quelle der Kultur. Doch Wälder und andere Ökosysteme hängen in der Schwebe, drohen zu Ackerland, Weideland und Plantagen zu werden.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1728:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Wald.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Jedes Kind weiß, wie wertvoll der Wald ist. Der frische, atemberaubende Geruch von Bäumen. Echos von Vögeln, die über der dichten Höhe fliegen. Ein stabiles Klima, ein nachhaltiges, vielfältiges Leben und eine Quelle der Kultur. Doch Wälder und andere Ökosysteme hängen in der Schwebe, drohen zu Ackerland, Weideland und Plantagen zu werden.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:2015;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:12:\"Überschrift\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:555:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Wir sind ein Studio in Berlin und international tätig in den Bereichen Architektur, Stadtplanung und Innenarchitektur. Wir glauben daran, dass das Teilen von Wissen und das Fördern von Dialog, das kreative Potenzial der Zusammenarbeit steigern kann.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:19:\"großer Text, Titel\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:656:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Wir sind ein Studio in Berlin und international tätig in den Bereichen Architektur, Stadtplanung und Innenarchitektur. Wir glauben daran, dass das Teilen von Wissen und das Fördern von Dialog, das kreative Potenzial der Zusammenarbeit steigern kann.</h2>\n<!-- /wp:heading -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:2020;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Zitat\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:699:\"\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized is-style-rounded\"><img loading=\"lazy\" decoding=\"async\" src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"Seitliches Profil einer Frau mit rostrotem Rollkragenpullover und weißer Tasche. Sie blickt mit geschlossenen Augen auf.\" width=\"150\" height=\"150\" /></figure>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\">\n<p>„Mitzumachen gibt mir das Gefühl, nützlich für den Planeten zu sein.“</p>\n<cite>– Anna Wong, <em>Freiwilliger</em></cite></blockquote>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/quote\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:51:\"core/image,core/paragraph,core/quote,core/separator\";}s:14:\"category_slugs\";a:2:{i:0;s:12:\"testimonials\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1131:\"<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n<!-- /wp:separator -->\n\n<!-- wp:image {\"align\":\"center\",\"width\":150,\"height\":150,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image aligncenter size-large is-resized is-style-rounded\"><img src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"Seitliches Profil einer Frau mit rostrotem Rollkragenpullover und weißer Tasche. Sie blickt mit geschlossenen Augen auf.\" width=\"150\" height=\"150\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:quote {\"align\":\"center\",\"className\":\"is-style-large\"} -->\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><!-- wp:paragraph -->\n<p>„Mitzumachen gibt mir das Gefühl, nützlich für den Planeten zu sein.“</p>\n<!-- /wp:paragraph --><cite>– Anna Wong, <em>Freiwilliger</em></cite></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n<!-- /wp:separator -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:1736;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"Zwei Bilder nebeneinander\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:583:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-126 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"Luftaufnahme von Wellen, die an einem Strand brechen.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"Luftaufnahme eines Felds. Eine Straße verläuft durch die obere rechte Ecke.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:715:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"Luftaufnahme von Wellen, die an einem Strand brechen.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"Luftaufnahme eines Felds. Eine Straße verläuft durch die obere rechte Ecke.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:309935;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Centered image with two-tone background color\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1281:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-129 is-layout-constrained wp-container-130 wp-block-group-is-layout-constrained\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large is-style-default wp-duotone-000000-ffffff-128\"><img decoding=\"async\" src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n\n\n\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:18:\"Gradient, Two-Tone\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:57:\"core/cover,core/group,core/heading,core/image,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2134:\"<!-- wp:cover {\"minHeight\":66,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"600px\",\"wideSize\":\"1200px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"color\":{\"duotone\":[\"#000000\",\"#ffffff\"]}},\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"50px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"32px\",\"lineHeight\":\"1\"},\"spacing\":{\"padding\":{\"left\":\"32px\"}}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:309925;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:43:\"Fullwidth Dark Banner with Heading Top Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1033:\"\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-132 is-vertical is-nowrap is-layout-flex wp-container-133 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:16:\"Jazz, Fulllwidth\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1697:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\",\"id\":333,\"dimRatio\":90,\"customOverlayColor\":\"#141414\",\"focalPoint\":{\"x\":0.5,\"y\":0},\"minHeight\":50,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top left\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"fontStyle\":\"italic\",\"fontWeight\":\"900\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\",\"textTransform\":\"none\"},\"color\":{\"text\":\"#d8a557\"}},\"fontFamily\":\"source-serif-pro\"} -->\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:309230;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Fullwidth cover with repeating gradient text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1726:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-137\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-135 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:48:\"Fullwidth, Background Image, Gradient, Uppercase\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:309224;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:72:\"Fullwidth, vertically aligned headline on right with description on left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2136:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-144 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-140 is-layout-flow wp-container-141 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-138\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let &#8218;em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-142 is-layout-flow wp-container-143 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&#8218;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:60:\"vertically, bold, jazz, shop, store, headline, hero, product\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3726:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let \'em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:309236;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:60:\"Fullwidth headline with links and gradient offset background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1899:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-151 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-146 is-layout-flow wp-container-147 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color wp-elements-52dc92f2ee4b8dfde042239a7e68e30d\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-149 is-layout-flow wp-container-150 wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-148 wp-block-group-is-layout-flex\">\n<p class=\"has-white-color has-text-color has-link-color wp-elements-c8902903bdf5ea1baed310a565cbd10e\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n\n\n\n<p class=\"has-white-color has-text-color has-link-color wp-elements-669af571686ebf2235f18cd2403659b5\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:41:\"Offset, Gradient, Jazz, Headline, Feature\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3195:\"<!-- wp:cover {\"customGradient\":\"linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"5vw\",\"bottom\":\"48px\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"172px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.7\",\"letterSpacing\":\"-10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"400px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"260px\"} -->\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:26;O:8:\"stdClass\":7:{s:2:\"id\";i:308937;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Heading, Paragraph, Button with Two Images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2560:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-layout-flex wp-container-163 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group alignwide wp-container-content-154 is-content-justification-left is-layout-constrained wp-container-155 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-153 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-162 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-158 is-layout-flow wp-block-group-is-layout-flow\">\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-156 wp-duotone-rgb000-rgb21788120-157\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-160 wp-duotone-rgb000-rgb21788120-161\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:4102:\"<!-- wp:cover {\"customOverlayColor\":\"#eb4c77\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"6vw\",\"right\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\"}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"0.9\"}},\"textColor\":\"contrast\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"textColor\":\"contrast\"} -->\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"contrast\",\"textColor\":\"base\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"8vw\"} -->\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:27;O:8:\"stdClass\":7:{s:2:\"id\";i:308949;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Bold sale banner with geometric background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1666:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-168\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-166 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-165 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:43:\"store, shop, coupon, jazz, background image\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2819:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:28;O:8:\"stdClass\":7:{s:2:\"id\";i:308924;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Offset bold paragraph text with varying opacity\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1593:\"\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-169 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature&#8217;s best…</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3052:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"white\"} -->\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"700px\",\"contentSize\":\"700px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"120px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffff61\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffff73\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffffad\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature\'s best…</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffffd1\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"162px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#fffffff5\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:29;O:8:\"stdClass\":7:{s:2:\"id\";i:308916;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Offset text with a brutalist design vibe\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1390:\"\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-171 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n\n\n\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2631:\"<!-- wp:cover {\"customOverlayColor\":\"#ffb43c\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"1200px\",\"contentSize\":\"800px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"140px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"200\",\"letterSpacing\":\"0px\",\"lineHeight\":\"0.9\"},\"color\":{\"text\":\"#a65a00\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:30;O:8:\"stdClass\":7:{s:2:\"id\";i:308901;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Fullscreen image with right content area\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2045:\"\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-flex wp-container-177 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large wp-container-content-173\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n\n\n\n<div class=\"wp-block-group alignwide wp-container-content-175 is-content-justification-left is-layout-constrained wp-container-176 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-174 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3261:\"<!-- wp:cover {\"customOverlayColor\":\"#376a23\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"80px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"lineHeight\":\"1.0\"}},\"textColor\":\"black\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:31;O:8:\"stdClass\":7:{s:2:\"id\";i:308871;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:46:\"Cover Image with Bold Heading and Button, Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1528:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-094850-f9644e-182\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-179 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-180 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2443:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#094850\",\"#f9644e\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"75%\",\"justifyContent\":\"left\",\"wideSize\":\"75%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:32;O:8:\"stdClass\":7:{s:2:\"id\";i:308868;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Cover Image with Bold Heading and Button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1536:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-rgb4247103-rgb21419442-186\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-183 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-nowrap is-layout-flex wp-container-184 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2449:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(42, 47, 103)\",\"rgb(214, 194, 42)\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"80%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:33;O:8:\"stdClass\":7:{s:2:\"id\";i:303828;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Fullscreen cover image gallery\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:896:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-187 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:43:\"gallery, images, columns, background, cover\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:34;O:8:\"stdClass\":7:{s:2:\"id\";i:277265;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth posts with uppercase titles\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:7011:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><ul style=\"text-transform:none;\" class=\"wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-190 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-189 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-06T21:31:35+00:00\">Jul 6, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-193 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2></div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-195 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-194 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-06T21:30:31+00:00\">Jul 6, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-198 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2></div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-200 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-199 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-05T21:29:00+00:00\">Jul 5, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-203 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2></div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><nav class=\"wp-block-query-pagination is-content-justification-left is-nowrap is-layout-flex wp-container-206 wp-block-query-pagination-is-layout-flex\" aria-label=\"Seitennummerierung\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=de_DE&#038;wp-version=6.3.2&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-31-page=2\" style=\"text-transform:uppercase;\" class=\"wp-block-query-pagination-next has-small-font-size\">Next</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:30:\"star, posts, loop, blog, index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and start accents.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:182:\"core/group,core/paragraph,core/post-date,core/post-template,core/post-terms,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3502:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"16px\",\"bottom\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>✴︎</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"M j, Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-terms {\"term\":\"category\",\"prefix\":\"✴︎ \",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"var:preset|spacing|70\",\"right\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"5.2rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"right\":\"16px\",\"left\":\"16px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"label\":\"Previous\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-next {\"label\":\"Next\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:35;O:8:\"stdClass\":7:{s:2:\"id\";i:277127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Fullwidth posts titles with dates\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6530:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><ul style=\"text-transform:none;\" class=\"alignfull wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-211 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-209 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-06T21:31:35+00:00\">07.6</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-06T21:31:35+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2></div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-214 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-212 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-06T21:30:31+00:00\">07.6</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-06T21:30:31+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2></div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-217 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-215 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-05T21:29:00+00:00\">07.5</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-05T21:29:00+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2></div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><nav class=\"wp-block-query-pagination is-content-justification-space-between is-nowrap is-layout-flex wp-container-220 wp-block-query-pagination-is-layout-flex\" aria-label=\"Seitennummerierung\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=de_DE&#038;wp-version=6.3.2&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-1-page=2\" style=\"font-size:2rem;font-style:normal;font-weight:600;text-transform:uppercase;letter-spacing:1px;\" class=\"wp-block-query-pagination-next\">Nächste Seite</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:31:\"Posts, Query, Loop, Blog, Index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and numeral dates.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:151:\"core/group,core/post-date,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3583:\"<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"align\":\"full\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"bottom\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"m.j\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:36;O:8:\"stdClass\":7:{s:2:\"id\";i:229092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Header inside full-width background image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4828:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color wp-elements-a5c55c350363e1349d710a58148fd7b6 is-content-justification-space-between is-layout-flex wp-container-226 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size is-style-default wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n<h1 class=\"has-link-color has-text-color has-white-color wp-block-site-title has-medium-font-size wp-elements-e24c80986e13ab3d929b38d6b46e3019\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-text-color has-white-color is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-225 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-224\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-224-content\">\n							<ul class=\"wp-block-navigation__container has-text-color has-white-color is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:100:\"Simple header with logo, site title, navigation and a full-width background image with dark overlay.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2554:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":50,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":50,\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"textColor\":\"base\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"className\":\"is-style-default\"} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"white\",\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"textColor\":\"white\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"33vw\"} -->\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:37;O:8:\"stdClass\":7:{s:2:\"id\";i:229097;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Simple header with dark background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3900:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-4956719e1d36ae31d9fb9c185b0a148a is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-232 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n<h1 class=\"has-link-color wp-block-site-title wp-elements-f1e98d6c897e424c7d4e8232ded39f0a\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-231 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-230\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-230-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:76:\"Simple header with logo, site title, navigation links and a dark background.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1232:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:38;O:8:\"stdClass\":7:{s:2:\"id\";i:229101;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Text-only header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3657:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-237 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-block-site-title wp-elements-d6202aa7d337f2ce08aedc8ed261a84e\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-236 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-235\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-235-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:53:\"Header with site title, tagline and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:60:\"core/group,core/navigation,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:966:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:39;O:8:\"stdClass\":7:{s:2:\"id\";i:229105;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Simple header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4229:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-7479bd1e590756c4aa927894dbdbef4e is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-243 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-240 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-239 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-block-site-title wp-elements-d6202aa7d337f2ce08aedc8ed261a84e\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"wp-block-site-tagline has-small-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n</div>\n\n\n<nav class=\"has-small-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-small-font-size is-content-justification-right is-layout-flex wp-container-242 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-241\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-241-content\">\n							<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:92:\"Header with site logo, title and tagline on the left and with navigation links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/navigation,core/site-logo,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1389:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:40;O:8:\"stdClass\":7:{s:2:\"id\";i:229111;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:36:\"Fullwidth site title and menu button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3429:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-e0434f7bbe3c9d87e2f1562e19b734da is-content-justification-space-between is-layout-flex wp-container-247 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-246 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open always-shown\" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container hidden-by-default \" style=\"\" id=\"modal-245\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-245-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Header with site title and a hamburger menu button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:794:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title /-->\n\n<!-- wp:navigation {\"overlayMenu\":\"always\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\";}i:41;O:8:\"stdClass\":7:{s:2:\"id\";i:229116;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Fullwidth header with hero image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4760:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-252 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group is-layout-flex wp-container-249 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-248 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-block-site-title has-medium-font-size wp-elements-234e57400cf5587740bb7caa261d6fc4\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n</div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-251 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-250\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-250-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Header on a white background followed by a full-width hero image.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2566:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":0,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":40,\"minHeightUnit\":\"vw\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"50px\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:42;O:8:\"stdClass\":7:{s:2:\"id\";i:229080;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"Centered header with logo\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3727:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-vertical is-content-justification-center is-layout-flex wp-container-257 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n<h1 class=\"has-link-color has-text-color has-contrast-color wp-block-site-title has-large-font-size wp-elements-9728cce79011b64628d7f6beff066787\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"is-responsive items-justified-center is-fallback wp-block-navigation is-content-justification-center is-layout-flex wp-container-256 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-255\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-255-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-center is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Center aligned header with logo, site title and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:926:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:43;O:8:\"stdClass\":7:{s:2:\"id\";i:229084;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth header with large font size\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3557:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-4b5a1e7a31f9f44eaeb3ab45e5ae60f1 is-content-justification-space-between is-layout-flex wp-container-261 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"has-large-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-large-font-size is-content-justification-right is-layout-flex wp-container-260 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-259\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-259-content\">\n							<ul class=\"wp-block-navigation__container has-large-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-large-font-size\"><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:80:\"Header with a large site title and navigation links in the same large font size.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:811:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title {\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"large\"} /--></div>\n<!-- /wp:group -->\";}i:44;O:8:\"stdClass\":7:{s:2:\"id\";i:229088;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Simple header\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3763:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-265 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-262 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n<h1 class=\"has-link-color wp-block-site-title wp-elements-d6202aa7d337f2ce08aedc8ed261a84e\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-264 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-263\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-263-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Simple header with logo, site title and navigation.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1021:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:45;O:8:\"stdClass\":7:{s:2:\"id\";i:229123;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4180:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-269 wp-block-group-is-layout-flex\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-268 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-267 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:82:\"Centered footer with the sentence \"Proudly powered by WordPress\" and social links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:25:\"core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1495:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"30vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"8px\",\"left\":\"8px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:46;O:8:\"stdClass\":7:{s:2:\"id\";i:229127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Footer with search, site title, and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2966:\"\n<div class=\"wp-block-group alignfull has-background is-layout-constrained wp-block-group-is-layout-constrained\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-276 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-271 is-content-justification-left is-layout-constrained wp-container-272 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n\n\n<form role=\"search\" method=\"get\" action=\"https://wordpress.org/patterns/\" class=\"wp-block-search__button-outside wp-block-search__icon-button wp-block-search\"    ><label class=\"wp-block-search__label screen-reader-text\" for=\"wp-block-search__input-270\" >Search</label><div class=\"wp-block-search__inside-wrapper \"  style=\"width: 100%\"><input class=\"wp-block-search__input\" id=\"wp-block-search__input-270\" placeholder=\"\" value=\"\" type=\"search\" name=\"s\" required  style=\"border-width: 1px\"/><button aria-label=\"Search\" class=\"wp-block-search__button has-icon wp-element-button\" type=\"submit\"  style=\"border-width: 1px\"><svg class=\"search-icon\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\">\n					<path d=\"M13 5c-3.3 0-6 2.7-6 6 0 1.4.5 2.7 1.3 3.7l-3.8 3.8 1.1 1.1 3.8-3.8c1 .8 2.3 1.3 3.7 1.3 3.3 0 6-2.7 6-6S16.3 5 13 5zm0 10.5c-2.5 0-4.5-2-4.5-4.5s2-4.5 4.5-4.5 4.5 2 4.5 4.5-2 4.5-4.5 4.5z\"></path>\n				</svg></button></div></form></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-275 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-274 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n\n\n\n<div class=\"wp-block-group has-small-font-size is-vertical is-content-justification-left is-layout-flex wp-container-273 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-278 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:88:\"Footer with search field and site title on the left, and small credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:65:\"core/group,core/paragraph,core/search,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3254:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\"}},\"color\":{\"background\":\"#00000008\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|60\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"1px\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":[]},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group has-small-font-size\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:47;O:8:\"stdClass\":7:{s:2:\"id\";i:229131;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with site title and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:840:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-281 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with site title on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/paragraph,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1095:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:48;O:8:\"stdClass\":7:{s:2:\"id\";i:229135;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with navigation and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3663:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-286 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"has-small-font-size is-responsive items-justified-left is-fallback wp-block-navigation has-small-font-size is-content-justification-left is-layout-flex wp-container-284 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Menü öffnen\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-283\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menü\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Menü schließen\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-283-content\">\n							<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-left is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with navigation on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1174:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:49;O:8:\"stdClass\":7:{s:2:\"id\";i:229139;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:56:\"Fullwidth footer with background color and three columns\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2963:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-8d0170a0199cafe7fbcba6c0b4dac464 is-vertical is-content-justification-stretch is-layout-flex wp-container-296 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-columns alignwide has-small-font-size is-layout-flex wp-container-294 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Location</p>\n\n\n\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-center is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size is-content-justification-center is-nowrap is-layout-flex wp-container-290 wp-block-navigation-is-layout-flex\" aria-label=\"\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-center is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Follow us</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-layout-flex wp-container-292 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-center is-layout-flex wp-container-295 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"Text-only footer with background color and three columns.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:78:\"core/column,core/columns,core/group,core/navigation,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3225:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|60\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"},\"dimensions\":{\"minHeight\":\"40vh\"}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-columns alignwide has-small-font-size\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Location</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Follow us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:50;O:8:\"stdClass\":7:{s:2:\"id\";i:229143;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4123:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-298 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><div style=\"margin-bottom:6px;\" class=\"is-default-size aligncenter wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Website-Logo\"></span></div>\n\n\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-297 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-facebook  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.5 2 2 6.5 2 12c0 5 3.7 9.1 8.4 9.9v-7H7.9V12h2.5V9.8c0-2.5 1.5-3.9 3.8-3.9 1.1 0 2.2.2 2.2.2v2.5h-1.3c-1.2 0-1.6.8-1.6 1.6V12h2.8l-.4 2.9h-2.3v7C18.3 21.1 22 17 22 12c0-5.5-4.5-10-10-10z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Facebook</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-wordpress  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12.158,12.786L9.46,20.625c0.806,0.237,1.657,0.366,2.54,0.366c1.047,0,2.051-0.181,2.986-0.51 c-0.024-0.038-0.046-0.079-0.065-0.124L12.158,12.786z M3.009,12c0,3.559,2.068,6.634,5.067,8.092L3.788,8.341 C3.289,9.459,3.009,10.696,3.009,12z M18.069,11.546c0-1.112-0.399-1.881-0.741-2.48c-0.456-0.741-0.883-1.368-0.883-2.109 c0-0.826,0.627-1.596,1.51-1.596c0.04,0,0.078,0.005,0.116,0.007C16.472,3.904,14.34,3.009,12,3.009 c-3.141,0-5.904,1.612-7.512,4.052c0.211,0.007,0.41,0.011,0.579,0.011c0.94,0,2.396-0.114,2.396-0.114 C7.947,6.93,8.004,7.642,7.52,7.699c0,0-0.487,0.057-1.029,0.085l3.274,9.739l1.968-5.901l-1.401-3.838 C9.848,7.756,9.389,7.699,9.389,7.699C8.904,7.67,8.961,6.93,9.446,6.958c0,0,1.484,0.114,2.368,0.114 c0.94,0,2.397-0.114,2.397-0.114c0.485-0.028,0.542,0.684,0.057,0.741c0,0-0.488,0.057-1.029,0.085l3.249,9.665l0.897-2.996 C17.841,13.284,18.069,12.316,18.069,11.546z M19.889,7.686c0.039,0.286,0.06,0.593,0.06,0.924c0,0.912-0.171,1.938-0.684,3.22 l-2.746,7.94c2.673-1.558,4.47-4.454,4.47-7.771C20.991,10.436,20.591,8.967,19.889,7.686z M12,22C6.486,22,2,17.514,2,12 C2,6.486,6.486,2,12,2c5.514,0,10,4.486,10,10C22,17.514,17.514,22,12,22z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">WordPress</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:71:\"Footer with centered site title, tagline, social links and credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/paragraph,core/site-logo,core/social-link,core/social-links\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1532:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"40vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:site-logo {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"6px\"}}}} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"12px\",\"left\":\"12px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"wordpress\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:51;O:8:\"stdClass\":7:{s:2:\"id\";i:229147;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"Fullwidth footer with navigation, credit, and social\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4597:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignfull has-small-font-size is-content-justification-space-between is-nowrap is-layout-flex wp-container-304 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size wp-container-content-299\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n\n<div class=\"wp-block-group wp-container-content-300 is-vertical is-content-justification-center is-layout-flex wp-container-301 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only wp-container-content-302 is-content-justification-right is-nowrap is-layout-flex wp-container-303 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:87:\"Footer with site title on the left, credit in the middle and social links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:76:\"core/group,core/paragraph,core/site-title,core/social-link,core/social-links\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1869:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"nowrap\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group alignfull has-small-font-size\"><!-- wp:site-title {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"12px\"}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:52;O:8:\"stdClass\":7:{s:2:\"id\";i:229151;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"Left-aligned footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2835:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-314 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group wp-container-content-306 is-vertical is-layout-flex wp-container-307 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-layout-flex wp-container-313 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-310 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-left is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size is-content-justification-left is-nowrap is-layout-flex wp-container-309 wp-block-navigation-is-layout-flex\" aria-label=\"\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-left is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-312 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Social</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-left is-layout-flex wp-container-311 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:69:\"core/group,core/navigation,core/paragraph,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2939:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|50\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:53;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1330:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-318 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:54;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3496:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-319 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-327 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-323 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-326 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:55;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2240:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-331 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-335 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:56;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1445:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&#8217;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2015:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:57;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:719:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1155:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:58;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:554:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:59;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1508:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-342 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2053:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:60;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1321:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-346 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:61;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:62;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1518:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-350 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&#8217;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:63;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:572:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-351 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:704:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}}","no");

INSERT IGNORE INTO `8ct1g0pP_options` VALUES 
("16441","_site_transient_timeout_wp_remote_block_patterns_60d286a203fdd30b171a1497a57abc58","1697804614","no"),
("16442","_site_transient_wp_remote_block_patterns_60d286a203fdd30b171a1497a57abc58","a:24:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:5397;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:961:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>KONTAKT</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Kontaktiere uns</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>KONTAKT</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Kontaktiere uns</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:1738;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Three column pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3734:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-9 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-26a273fc7760c87da5ae9fe2bb5971c8 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for one adult</li>\n\n\n\n<li>One free ticket per special exhibition</li>\n\n\n\n<li>Two single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">110&nbsp;€/Jahr</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-77418918886792a25540b3bef0e5aa4a is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Familie</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Four free tickets per special exhibition</li>\n\n\n\n<li>Four single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">200&nbsp;€/Jahr</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-44a477c4b1e3fc06d49d4891f0a88f01 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Five free tickets per special exhibition</li>\n\n\n\n<li>Six single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-7 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">400&nbsp;€/Jahr</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6144:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for one adult</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>One free ticket per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Two single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">110&nbsp;€/Jahr</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Familie</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">200&nbsp;€/Jahr</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Five free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Six single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">400&nbsp;€/Jahr</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:1739;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:36:\"Bild und Zitat auf einem Hintergrund\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2301:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Selbst in der bittersten Frucht ist Zucker enthalten.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Die Bäume, die langsam wachsen, tragen die besten Früchte.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2424:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Selbst in der bittersten Frucht ist Zucker enthalten.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Die Bäume, die langsam wachsen, tragen die besten Früchte.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:5406;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Veranstaltung\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1698:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-37d158ce8bddc92247eea4277a69bc18\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-b7139ab7d2d99c1f13532eb86de89eee is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Eröffnungs-<br>party</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-9e18e98230fe3283ec13816394f4d221\" style=\"color:#fffdc7\"><strong><a href=\"#\">Reservieren →</a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1628:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Eröffnungs-<br>party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">Reservieren →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:1745;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1830:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-18 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-16 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Flugzeug</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Flugzeug</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:10465;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Offset images with descriptions.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1854:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-21 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<p style=\"font-size:14px\"><strong>Weiße Schwertlilien</strong><br>Ogawa Kazumasa</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p style=\"font-size:14px\"><strong>Kirschblüte</strong><br>Ogawa Kazumasa</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:32:\"Offset images with descriptions.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:62:\"core/column,core/columns,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1181:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Weiße Schwertlilien</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Kirschblüte</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:10467;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1683:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-26 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Datum:</strong><br>24. Oktober 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Tickets kaufen</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1641:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Datum:</strong><br>24. Oktober 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Tickets kaufen</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:2027;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3521:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-27 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÖKOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-35 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-31 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Die Sonne geht durch einen dichten Wald unter.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Windturbinen, die auf einer grasbewachsenen Ebene stehen, vor einem blauen Himmel.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-34 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5153:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÖKOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Die Sonne geht durch einen dichten Wald unter.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Windturbinen, die auf einer grasbewachsenen Ebene stehen, vor einem blauen Himmel.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:11091;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Medien und Text mit Bild links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:556:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Offene Räume</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:846:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Offene Räume</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:2014;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Großer Header mit linksbündigem Text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1350:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Wald.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-39 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Jedes Kind weiß, wie wertvoll der Wald ist. Der frische, atemberaubende Geruch von Bäumen. Echos von Vögeln, die über der dichten Höhe fliegen. Ein stabiles Klima, ein nachhaltiges, vielfältiges Leben und eine Quelle der Kultur. Doch Wälder und andere Ökosysteme hängen in der Schwebe, drohen zu Ackerland, Weideland und Plantagen zu werden.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1728:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Wald.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Jedes Kind weiß, wie wertvoll der Wald ist. Der frische, atemberaubende Geruch von Bäumen. Echos von Vögeln, die über der dichten Höhe fliegen. Ein stabiles Klima, ein nachhaltiges, vielfältiges Leben und eine Quelle der Kultur. Doch Wälder und andere Ökosysteme hängen in der Schwebe, drohen zu Ackerland, Weideland und Plantagen zu werden.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:2015;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:12:\"Überschrift\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:555:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Wir sind ein Studio in Berlin und international tätig in den Bereichen Architektur, Stadtplanung und Innenarchitektur. Wir glauben daran, dass das Teilen von Wissen und das Fördern von Dialog, das kreative Potenzial der Zusammenarbeit steigern kann.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:19:\"großer Text, Titel\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"de_DE\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:656:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Wir sind ein Studio in Berlin und international tätig in den Bereichen Architektur, Stadtplanung und Innenarchitektur. Wir glauben daran, dass das Teilen von Wissen und das Fördern von Dialog, das kreative Potenzial der Zusammenarbeit steigern kann.</h2>\n<!-- /wp:heading -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:207567;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:11:\"Link in Bio\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6632:\"\n<div class=\"wp-block-group has-white-background-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p>\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-41 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-content-justification-center is-layout-flex wp-container-42 wp-block-social-links-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-instagram has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-bandcamp has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Bandcamp</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitter has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitch has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitch</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:116:\"core/button,core/buttons,core/group,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2665:\"<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|80\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|80\",\"left\":\"0\"}}},\"backgroundColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-white-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100,\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:social-links {\"iconColor\":\"black\",\"iconColorValue\":\"#000000\",\"iconBackgroundColor\":\"white\",\"iconBackgroundColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"bandcamp\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitch\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:962:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-44 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Three column pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3719:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-52 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-2ae1b943d87d6b5cbc827b8e7de5c343 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for one adult</li>\n\n\n\n<li>One free ticket per special exhibition</li>\n\n\n\n<li>Two single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-46 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-c860b6260b3b3b7bae640a65db9c9aec is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Four free tickets per special exhibition</li>\n\n\n\n<li>Four single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-48 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-4a86cd4fa1de9230a73a90c7ad305893 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Five free tickets per special exhibition</li>\n\n\n\n<li>Six single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-50 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6125:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for one adult</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>One free ticket per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Two single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Five free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Six single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2281:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1687:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-5fce4e677a9b9d7d0cae0196c9d74d97\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-71b4a847bbd96313422a1303e9ba41f3 is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1617:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1830:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-61 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-59 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Offset images with descriptions\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2907:\"\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-71 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-64 is-vertical is-content-justification-left is-nowrap is-layout-flex wp-container-65 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<figure class=\"wp-block-image size-large wp-container-content-62\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-63 wp-block-group-is-layout-flex\">\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-68 is-vertical is-layout-flex wp-container-69 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-67 wp-block-group-is-layout-flex\">\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:58:\"Two offset columns with images and titles within each one.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:73:\"core/column,core/columns,core/group,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2930:\"<!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"80px\"} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1665:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-76 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-79 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1684:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-84 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1642:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3492:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-85 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-93 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-89 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-92 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:554:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1320:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-97 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}}","no"),
("16455","_site_transient_timeout_available_translations","1699302458","no");

INSERT IGNORE INTO `8ct1g0pP_options` VALUES 
("16456","_site_transient_available_translations","a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.6\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.6/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-20 14:52:12\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.23/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-17 09:27:56\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.24/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-30 17:34:42\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-16 10:44:14\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-18 13:58:36\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-13 05:44:31\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-18 09:36:50\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 12:32:40\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-18 08:19:14\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-08 09:49:50\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-08 09:52:35\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.3.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 18:16:41\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.3.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 18:16:33\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.3/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-31 11:51:34\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-22 00:24:59\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-28 15:58:51\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-07 10:32:51\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-28 15:57:23\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-03 07:25:21\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-20 08:57:43\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-22 13:44:03\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-26 01:50:26\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-31 02:13:04\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-03-14 22:16:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.8/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.8/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.14\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.14/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-17 16:18:36\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.19\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.19/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-05 10:16:58\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-15 17:16:26\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 23:13:21\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-18 14:24:18\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-30 17:30:18\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-15 23:14:34\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-11-03 13:04:16\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.23/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.3/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 23:41:33\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-09 07:20:47\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.31\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.31/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-31 09:18:27\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-05 16:40:26\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.3/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-06 09:35:55\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-11-03 15:28:58\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.24/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-25 18:45:51\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-13 01:54:01\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.24/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.0.6\";s:7:\"updated\";s:19:\"2023-10-31 08:47:02\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.6/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.3/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.24/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.19\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.19/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.4\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.4/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-13 00:53:29\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-14 15:26:14\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3.2/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-29 06:43:10\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3.2/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.1.4\";s:7:\"updated\";s:19:\"2022-11-24 03:51:58\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.4/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-01 07:05:22\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.6\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.6/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-13 08:36:49\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-05 01:27:19\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.24\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.24/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.13\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.13/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.36\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.36/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 23:32:44\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-18 12:10:13\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-29 11:56:04\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.3.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-11-02 16:15:05\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-10 16:26:11\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.23/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-20 04:59:22\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.32\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.32/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-27 11:36:32\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-09-28 12:14:59\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.3.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-08-21 12:17:05\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-18 18:23:14\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-31 21:49:13\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-20 06:29:06\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.14\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.14/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-23 12:34:38\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-11 16:19:53\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-27 05:53:56\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-21 10:39:13\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.8/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-13 08:42:34\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.16\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.16/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.36\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.36/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.8\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.8/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.23\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.23/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-14 17:48:14\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-11-04 14:18:50\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.1.4\";s:7:\"updated\";s:19:\"2023-03-04 10:46:30\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.4/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.14\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.14/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2023-07-15 15:30:50\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.3/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-10-12 21:22:49\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.3\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.3/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.3.2\";s:7:\"updated\";s:19:\"2023-11-02 06:09:18\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}}","no"),
("16457","_site_transient_timeout_theme_roots","1699293465","no"),
("16458","_site_transient_theme_roots","a:9:{s:9:\"Nautic_de\";s:7:\"/themes\";s:11:\"benevolence\";s:7:\"/themes\";s:7:\"classic\";s:7:\"/themes\";s:7:\"default\";s:7:\"/themes\";s:5:\"emire\";s:7:\"/themes\";s:8:\"kubrick2\";s:7:\"/themes\";s:14:\"simplicitydark\";s:7:\"/themes\";s:13:\"themify-ultra\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";}","no"),
("16459","_site_transient_timeout_browser_cd1da34f8e79f73eb8f5bd74198e6c51","1699896466","no"),
("16460","_site_transient_browser_cd1da34f8e79f73eb8f5bd74198e6c51","a:10:{s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:4:\"17.1\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.apple.com/safari/\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/safari.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/safari.png?1\";s:15:\"current_version\";s:2:\"11\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","no"),
("16461","_site_transient_timeout_php_check_4e65496a675acbae70f7731b62fe9fd1","1699896467","no"),
("16462","_site_transient_php_check_4e65496a675acbae70f7731b62fe9fd1","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","no"),
("16463","_transient_timeout_feed_11b3ddfc9600e79bbb81f3371fcce15e","1699334869","no"),
("16464","_transient_feed_11b3ddfc9600e79bbb81f3371fcce15e","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"https://themify.me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Drag & Drop WordPress Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Oct 2023 00:01:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=6.2.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"Spooktacular Savings Await: Halloween Sale 2023 Is Here!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://themify.me/blog/halloween-sale-2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://themify.me/blog/halloween-sale-2023#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Oct 2023 00:01:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Promotions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=972531\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:323:\"Halloween is a time for fun, tricks, and treats, and we\'ve got the treats part covered. But remember, this spooky sale will vanish into thin air on October 31st at midnight, so don\'t let it haunt your dreams. Grab your favorite themes, plugins, and tools now and give your online presence the Halloween glow-up it [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://themify.me/blog/halloween-sale-2023/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Create Membership Websites in WordPress: 8 Easy Steps with SureMembers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://themify.me/blog/create-membership-with-suremembers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://themify.me/blog/create-membership-with-suremembers#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Oct 2023 00:02:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"Tutorials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=971718\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"Building a membership website is an exciting way to generate recurring revenue while providing premium value to your users. But it takes the right tools and strategy to create one successfully. In this comprehensive guide, we\'ll explore how the WordPress plugin SureMembers can empower you to easily build a fully functional membership site. Whether you\'re [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://themify.me/blog/create-membership-with-suremembers/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"uKONTENTowani: From Custom CMS to WordPress + Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://themify.me/blog/ukontentowani-from-custom-cms-to-themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://themify.me/blog/ukontentowani-from-custom-cms-to-themify#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Sep 2023 02:05:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Customer Stories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=969581\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:336:\"We are uKONTENTowani - a small agency based in Zielona Góra, Poland. Our company\'s name can be translated as \"contented\" - because that\'s what we do. We deliver content (texts) as well as contentment to our clients. In our work, websites are viewed as another tool through which we implement SEO strategies. But our company\'s [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://themify.me/blog/ukontentowani-from-custom-cms-to-themify/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"New eCommerce Skin for Jewelry Stores\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/ecommerce-skin-for-jewelry-stores\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://themify.me/blog/ecommerce-skin-for-jewelry-stores#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Aug 2023 00:19:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Product Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=966221\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:342:\"We are delighted to announce the release of our latest masterpiece, the Jewelry skin! Crafted with precision and elegance, this skin is set to dazzle and captivate your audience, just like the gems it showcases. The Jewelry skin is designed to put your jewelry collection in the spotlight. With its clean and minimalist layout, your [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://themify.me/blog/ecommerce-skin-for-jewelry-stores/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Celebrating 13 Years of Growth!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://themify.me/blog/13-years-of-growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://themify.me/blog/13-years-of-growth#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Aug 2023 01:56:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Promotions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=964677\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"Today, we\'re overjoyed to mark our 13th anniversary! From our beginnings to this moment, your support has fueled our growth and innovation. It feels like just yesterday that we embarked on this incredible adventure, and yet here we are, stronger and more committed than ever to empowering your creative endeavors. Our mission has always been [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://themify.me/blog/13-years-of-growth/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"Introducing Mega Menu in the Builder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://themify.me/blog/introducing-mega-menu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://themify.me/blog/introducing-mega-menu#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 14 Aug 2023 01:12:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=964216\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"Hello, mega menu lovers. We are thrilled to bring you some exciting news. The beloved mega menu, previously limited to selective themes like Ultra and Shoppe, has now been seamlessly integrated with our Builder. The new mega menu feature has been designed for effortless usability and functionality. It uses the core WordPress menu admin to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://themify.me/blog/introducing-mega-menu/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"New Lottie Animation Feature\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://themify.me/blog/new-lottie-animation-feature\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://themify.me/blog/new-lottie-animation-feature#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jul 2023 18:30:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=961801\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:368:\"Introducing the highly anticipated Lottie feature! The wait may have been a little longer than expected, but we assure you, it\'s well worth it. We\'ve made adding fancy Lottie animations with the Builder super easy. For those unfamiliar with Lottie, it\'s a lightweight, interactive, and scalable motion graphic format that delivers seamless performance on any [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/new-lottie-animation-feature/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Pagespeed Showcase Series: Round 6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/pagespeed-showcase-series-round-6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://themify.me/blog/pagespeed-showcase-series-round-6#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jul 2023 00:58:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:17:\"Customer Showcase\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=959174\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"We\'re back with another exhilarating edition of our Pagespeed Showcase Series: Round 6! Get ready to be amazed by the incredible speed and performance of the websites crafted by our brilliant users. Even without the luxury of costly CDN services or premium cache plugins, their websites have aced the Google Pagespeed Insight audit. In this [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://themify.me/blog/pagespeed-showcase-series-round-6/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"New Author Skin &amp; 30% Sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://themify.me/blog/new-author-skin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://themify.me/blog/new-author-skin#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 28 Jun 2023 15:07:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Product Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=958168\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"Today we are releasing another fantastic skin for Ultra, Shoppe, or Builder Pro. The new Author skin is for writers and authors who want to sell books and works online. The design style and typography is very clean and minimal which is suitable for creative writers, artists and freelancers. Again, we are offering a 30% discount or [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://themify.me/blog/new-author-skin/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"More &amp; Better PTB Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://themify.me/blog/more-better-ptb-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/more-better-ptb-features#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jun 2023 14:50:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=956434\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"We recently released a major PTB update, today we are dropping more new features for PTB. The new version of PTB provides better integrations between Builder Pro and third-party post types. PTB is no longer limited to just adding custom fields for third-party post types. You can create archive templates for any custom post type [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://themify.me/blog/more-better-ptb-features/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:28:\"https://themify.me/blog/feed\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:19:{s:4:\"date\";s:29:\"Mon, 06 Nov 2023 17:27:49 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"link\";s:146:\"<https://themify.me/wp-json/>; rel=\"https://api.w.org/\", <https://themify.me/wp-json/wp/v2/categories/1>; rel=\"alternate\"; type=\"application/json\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:13:\"last-modified\";s:29:\"Mon, 06 Nov 2023 17:16:59 GMT\";s:4:\"etag\";s:41:\"W/\"b81a1731c22bddb15aa07060da24669b-gzip\"\";s:13:\"cache-control\";s:14:\"max-age=172800\";s:7:\"expires\";s:29:\"Wed, 08 Nov 2023 17:27:48 GMT\";s:4:\"vary\";s:26:\"Accept-Encoding,User-Agent\";s:15:\"cf-cache-status\";s:7:\"DYNAMIC\";s:9:\"report-to\";s:241:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=IH0nEW9%2BWKsXjIhEtOuyB9iQoQeIi%2FbbR7vemkvCR3QT1RpKACh9%2FeHrDWFPi%2BBkWf6%2BnydQVBs8EUFpDGexC2HbXYt0ZRiPWS8l6u9bTzuZKlGtmjQv9H7udg8%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";s:3:\"nel\";s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";s:25:\"strict-transport-security\";s:44:\"max-age=31536000; includeSubDomains; preload\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:15:\"referrer-policy\";s:31:\"strict-origin-when-cross-origin\";s:6:\"server\";s:10:\"cloudflare\";s:6:\"cf-ray\";s:20:\"821f0c9ddc56abe6-CPH\";s:16:\"content-encoding\";s:2:\"br\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";}}s:5:\"build\";s:14:\"20231010085749\";}","no"),
("16465","_transient_timeout_feed_mod_11b3ddfc9600e79bbb81f3371fcce15e","1699334869","no"),
("16466","_transient_feed_mod_11b3ddfc9600e79bbb81f3371fcce15e","1699291669","no"),
("16467","duplicator_pro_plugin_version","4.5.12.1","yes"),
("16468","duplicator_expire_tmp_cleanup_check","{\"expire\":1699378097,\"value\":true}","yes"),
("16469","duplicator_expire_daily_bootstrap_actions","{\"expire\":1699378097,\"value\":true}","yes"),
("16470","duplicator_expire_rename_delay","{\"expire\":1699334897,\"value\":true}","yes"),
("16473","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/de_DE/wordpress-6.3.2.zip\";s:6:\"locale\";s:5:\"de_DE\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/de_DE/wordpress-6.3.2.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.3.2\";s:7:\"version\";s:5:\"6.3.2\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1699291797;s:15:\"version_checked\";s:5:\"6.3.2\";s:12:\"translations\";a:0:{}}","no"),
("16474","_site_transient_update_plugins","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1699291797;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:5:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"5.3\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.5.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";}s:21:\"hello-dolly/hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:21:\"hello-dolly/hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}s:31:\"opml-importer/opml-importer.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:27:\"w.org/plugins/opml-importer\";s:4:\"slug\";s:13:\"opml-importer\";s:6:\"plugin\";s:31:\"opml-importer/opml-importer.php\";s:11:\"new_version\";s:5:\"0.3.2\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/opml-importer/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/opml-importer.0.3.2.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:58:\"https://ps.w.org/opml-importer/assets/icon.svg?rev=2828562\";s:3:\"svg\";s:58:\"https://ps.w.org/opml-importer/assets/icon.svg?rev=2828562\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:67:\"https://ps.w.org/opml-importer/assets/banner-772x250.png?rev=547691\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.0\";}s:41:\"password-protected/password-protected.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:32:\"w.org/plugins/password-protected\";s:4:\"slug\";s:18:\"password-protected\";s:6:\"plugin\";s:41:\"password-protected/password-protected.php\";s:11:\"new_version\";s:5:\"2.6.5\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/password-protected/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/password-protected.2.6.5.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:71:\"https://ps.w.org/password-protected/assets/icon-128x128.gif?rev=2824217\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/password-protected/assets/banner-1544x500.jpg?rev=2824126\";s:2:\"1x\";s:73:\"https://ps.w.org/password-protected/assets/banner-772x250.jpg?rev=2824126\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}s:27:\"updraftplus/updraftplus.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/updraftplus\";s:4:\"slug\";s:11:\"updraftplus\";s:6:\"plugin\";s:27:\"updraftplus/updraftplus.php\";s:11:\"new_version\";s:7:\"1.23.11\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/updraftplus/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/updraftplus.1.23.11.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/updraftplus/assets/icon-256x256.jpg?rev=1686200\";s:2:\"1x\";s:64:\"https://ps.w.org/updraftplus/assets/icon-128x128.jpg?rev=1686200\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/updraftplus/assets/banner-1544x500.png?rev=1686200\";s:2:\"1x\";s:66:\"https://ps.w.org/updraftplus/assets/banner-772x250.png?rev=1686200\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.2\";}}}","no"),
("16475","_site_transient_update_themes","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1699291798;s:7:\"checked\";a:9:{s:9:\"Nautic_de\";s:0:\"\";s:11:\"benevolence\";s:3:\"2.1\";s:7:\"classic\";s:3:\"1.6\";s:7:\"default\";s:5:\"1.7.2\";s:5:\"emire\";s:3:\"1.0\";s:8:\"kubrick2\";s:5:\"1.0.1\";s:14:\"simplicitydark\";s:11:\"0.1 deutsch\";s:13:\"themify-ultra\";s:5:\"7.3.5\";s:17:\"twentytwentythree\";s:3:\"1.2\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:4:{s:7:\"classic\";a:6:{s:5:\"theme\";s:7:\"classic\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:37:\"https://wordpress.org/themes/classic/\";s:7:\"package\";s:53:\"https://downloads.wordpress.org/theme/classic.1.6.zip\";s:8:\"requires\";b:0;s:12:\"requires_php\";b:0;}s:7:\"default\";a:6:{s:5:\"theme\";s:7:\"default\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:37:\"https://wordpress.org/themes/default/\";s:7:\"package\";s:55:\"https://downloads.wordpress.org/theme/default.1.7.2.zip\";s:8:\"requires\";b:0;s:12:\"requires_php\";b:0;}s:8:\"kubrick2\";a:6:{s:5:\"theme\";s:8:\"kubrick2\";s:11:\"new_version\";s:5:\"1.0.1\";s:3:\"url\";s:38:\"https://wordpress.org/themes/kubrick2/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/theme/kubrick2.1.0.1.zip\";s:8:\"requires\";s:3:\"5.8\";s:12:\"requires_php\";s:3:\"5.6\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.2\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.2.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}","no"),
("16476","duplicator_pro_package_active","{\n    \"ID\": null,\n    \"Created\": \"2023-11-06 17:31:04\",\n    \"Version\": \"4.5.12.1\",\n    \"VersionWP\": \"6.3.2\",\n    \"VersionDB\": \"10.5.21\",\n    \"VersionPHP\": \"8.1.25\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"20231106_hinterdemrotensofa_lima\",\n    \"Hash\": \"90474b350a9c4fcd8377_20231106173104\",\n    \"NameHash\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/sparkway-client.de\\/rotessofa\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"20231106_hinterdemrotensofa_lima_90474b350a9c4fcd8377_20231106173104_scan.json\",\n    \"timer_start\": -1,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"Default\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.opcache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.tmb\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/ai1wm-backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-lite\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backups-dup-pro\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/backupwordpress\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/bps-backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/content\\/cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/contents\\/cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/managewp\\/backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/old-cache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/updraft\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/wfcache\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/wishlist-backup\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-content\\/wpvividbackups\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.htaccess\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/.user.ini\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/php.ini\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/web.config\",\n            \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\\/wp-config.php\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": 0,\n        \"FilterNames\": false,\n        \"File\": null,\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/customers\\/c\\/5\\/1\\/sparkway-client.de\\/httpd.www\\/rotessofa\",\n        \"Size\": 135621326,\n        \"Dirs\": null,\n        \"DirCount\": 1188,\n        \"RecursiveLinks\": [],\n        \"Files\": null,\n        \"FileCount\": 9241,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": null\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": \"\"\n    },\n    \"Installer\": {\n        \"File\": \"\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"tu8lczBtyj49rz55mi12ttop2UOtYtqOFU56QMNJSUYGpmi0aBQJeyQWMLDwMNrOjyv98PQCFZK1wV9Hp\\/Zpsg==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8\",\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"latin1_general_ci\",\n                \"utf8_general_ci\",\n                \"utf8mb4_general_ci\",\n                \"utf8mb4_unicode_520_ci\",\n                \"utf8mb4_unicode_ci\"\n            ],\n            \"engineList\": [\n                \"MyISAM\",\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": true,\n            \"isNameUpperCase\": false,\n            \"name\": \"sparkway_client_de_rotessofa\",\n            \"tablesBaseCount\": 70,\n            \"tablesFinalCount\": 70,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 12944,\n            \"tablesSizeOnDisk\": 9158303,\n            \"tablesList\": {\n                \"8ct1g0pP_commentmeta\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 9528\n                },\n                \"8ct1g0pP_comments\": {\n                    \"inaccurateRows\": 17,\n                    \"insertedRows\": false,\n                    \"size\": 15204\n                },\n                \"8ct1g0pP_duplicator_pro_entities\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"8ct1g0pP_duplicator_pro_packages\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"8ct1g0pP_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 3536\n                },\n                \"8ct1g0pP_options\": {\n                    \"inaccurateRows\": 265,\n                    \"insertedRows\": false,\n                    \"size\": 652784\n                },\n                \"8ct1g0pP_postmeta\": {\n                    \"inaccurateRows\": 147,\n                    \"insertedRows\": false,\n                    \"size\": 38092\n                },\n                \"8ct1g0pP_posts\": {\n                    \"inaccurateRows\": 246,\n                    \"insertedRows\": false,\n                    \"size\": 713920\n                },\n                \"8ct1g0pP_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"8ct1g0pP_terms\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": false,\n                    \"size\": 11328\n                },\n                \"8ct1g0pP_term_relationships\": {\n                    \"inaccurateRows\": 183,\n                    \"insertedRows\": false,\n                    \"size\": 14083\n                },\n                \"8ct1g0pP_term_taxonomy\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": false,\n                    \"size\": 4180\n                },\n                \"8ct1g0pP_tf_storage\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"8ct1g0pP_usermeta\": {\n                    \"inaccurateRows\": 83,\n                    \"insertedRows\": false,\n                    \"size\": 20384\n                },\n                \"8ct1g0pP_users\": {\n                    \"inaccurateRows\": 4,\n                    \"insertedRows\": false,\n                    \"size\": 7552\n                },\n                \"come_aiowps_audit_log\": {\n                    \"inaccurateRows\": 39,\n                    \"insertedRows\": false,\n                    \"size\": 344064\n                },\n                \"come_aiowps_debug_log\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_events\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_global_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_login_lockdown\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_aiowps_message_store\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_aiowps_permanent_block\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_cbnetpo_ping_optimizer\": {\n                    \"inaccurateRows\": 38,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookiebanners\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookies\": {\n                    \"inaccurateRows\": 50,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_services\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_commentmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_comments\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_duplicator_pro_entities\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_duplicator_pro_packages\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_links\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_options\": {\n                    \"inaccurateRows\": 387,\n                    \"insertedRows\": false,\n                    \"size\": 475136\n                },\n                \"come_postmeta\": {\n                    \"inaccurateRows\": 309,\n                    \"insertedRows\": false,\n                    \"size\": 1622016\n                },\n                \"come_posts\": {\n                    \"inaccurateRows\": 87,\n                    \"insertedRows\": false,\n                    \"size\": 376832\n                },\n                \"come_shortpixel_folders\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_postmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_shortpixel_queue\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_statistics_exclusions\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_statistics_historical\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_statistics_pages\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_statistics_search\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_statistics_useronline\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_statistics_visit\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_statistics_visitor\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_statistics_visitor_relationships\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_terms\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_term_relationships\": {\n                    \"inaccurateRows\": 14,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_term_taxonomy\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_tf_storage\": {\n                    \"inaccurateRows\": 271,\n                    \"insertedRows\": false,\n                    \"size\": 131072\n                },\n                \"come_tm_taskmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_tm_tasks\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_trp_dictionary_de_de_formal_en_gb\": {\n                    \"inaccurateRows\": 1121,\n                    \"insertedRows\": false,\n                    \"size\": 409600\n                },\n                \"come_trp_dictionary_de_de_formal_en_us\": {\n                    \"inaccurateRows\": 133,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_trp_gettext_de_de\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_de_de_formal\": {\n                    \"inaccurateRows\": 2782,\n                    \"insertedRows\": false,\n                    \"size\": 622592\n                },\n                \"come_trp_gettext_en_gb\": {\n                    \"inaccurateRows\": 1766,\n                    \"insertedRows\": false,\n                    \"size\": 393216\n                },\n                \"come_trp_gettext_en_us\": {\n                    \"inaccurateRows\": 163,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_strings\": {\n                    \"inaccurateRows\": 3159,\n                    \"insertedRows\": false,\n                    \"size\": 393216\n                },\n                \"come_trp_original_meta\": {\n                    \"inaccurateRows\": 641,\n                    \"insertedRows\": false,\n                    \"size\": 147456\n                },\n                \"come_trp_original_strings\": {\n                    \"inaccurateRows\": 856,\n                    \"insertedRows\": false,\n                    \"size\": 278528\n                },\n                \"come_usermeta\": {\n                    \"inaccurateRows\": 60,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_users\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_yoast_indexable\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_yoast_indexable_hierarchy\": {\n                    \"inaccurateRows\": 10,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_yoast_migrations\": {\n                    \"inaccurateRows\": 24,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_yoast_primary_term\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_yoast_seo_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.5.21\",\n            \"versionComment\": \"mariadb.org binary distribution\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": 0,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHP\",\n        \"Compatible\": \"\",\n        \"Comments\": \"mariadb.org binary distribution\",\n        \"dbStorePathPublic\": \"\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 5,\n    \"schedule_id\": -1,\n    \"build_progress\": {\n        \"thread_start_time\": 0,\n        \"initialized\": false,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": -1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [],\n        \"validationStage1\": false,\n        \"doneInit\": false,\n        \"doneFiltering\": false,\n        \"doneCreates\": false,\n        \"completed\": false,\n        \"startTime\": 0,\n        \"wasInterrupted\": false,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"impreciseTotalRows\": 0,\n            \"countTotal\": 0,\n            \"tables\": []\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": \"-2\",\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": null,\n            \"stopped_timestamp\": null,\n            \"chunkPosition\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 4\n}","yes");

INSERT IGNORE INTO `8ct1g0pP_postmeta` VALUES 
("1","1","_edit_lock","1246719539"),
("2","1","_edit_last","2"),
("5","6","_edit_lock","1246825815"),
("6","6","_edit_last","2"),
("8","14","_edit_lock","1247346688"),
("9","14","_edit_last","2"),
("11","18","_wp_attached_file","2009/07/Im-Hof.bmp"),
("12","18","_wp_attachment_metadata","a:0:{}"),
("14","2","_edit_lock","1246990235"),
("15","2","_edit_last","2"),
("16","23","_edit_lock","1247328928"),
("17","23","_edit_last","2"),
("19","32","_edit_lock","1289768293"),
("20","32","_edit_last","2"),
("21","33","_wp_attached_file","2009/07/Schlafzimmer.jpg"),
("22","33","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:24:\"2009/07/Schlafzimmer.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589100\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:5:\"0.125\";s:5:\"title\";s:0:\"\";}}"),
("23","34","_wp_attached_file","2009/07/Schlafzimmer1.jpg"),
("24","34","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:25:\"2009/07/Schlafzimmer1.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589100\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:5:\"0.125\";s:5:\"title\";s:0:\"\";}}"),
("25","35","_wp_attached_file","2009/07/Spiegelkommode.jpg"),
("26","35","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:26:\"2009/07/Spiegelkommode.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("27","36","_wp_attached_file","2009/07/Spiegelkommode1.jpg"),
("28","36","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:27:\"2009/07/Spiegelkommode1.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("29","38","_wp_attached_file","2009/07/Spiegelkommode2.jpg"),
("30","38","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"240\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:27:\"2009/07/Spiegelkommode2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("31","39","_wp_attached_file","2009/07/Wohnzimmer2.jpg"),
("32","39","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"240\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:23:\"2009/07/Wohnzimmer2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589064\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:4:\"0.05\";s:5:\"title\";s:0:\"\";}}"),
("33","41","_wp_attached_file","2009/07/Zeilenküche2.jpg"),
("34","41","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"240\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:25:\"2009/07/Zeilenküche2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("35","42","_wp_attached_file","2009/07/Küche2.jpg"),
("36","42","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"240\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:19:\"2009/07/Küche2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589081\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:5:\"0.125\";s:5:\"title\";s:0:\"\";}}"),
("37","44","_wp_attached_file","2009/07/Flur2.jpg"),
("38","44","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"427\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:17:\"2009/07/Flur2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589114\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:15:\"0.0769230769231\";s:5:\"title\";s:0:\"\";}}"),
("39","47","_wp_attached_file","2009/07/Küchenfenster2.jpg"),
("40","47","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"240\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:27:\"2009/07/Küchenfenster2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589090\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:4:\"0.04\";s:5:\"title\";s:0:\"\";}}"),
("41","54","_wp_attached_file","2009/07/Küchenfenster21.jpg"),
("42","54","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"240\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:28:\"2009/07/Küchenfenster21.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247589090\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:4:\"0.04\";s:5:\"title\";s:0:\"\";}}"),
("44","59","_edit_lock","1345047947"),
("45","59","_edit_last","2"),
("46","60","_wp_attached_file","2009/07/Die-Tür.jpg"),
("47","60","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"427\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:20:\"2009/07/Die-Tür.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"3.1\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1247684673\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"8.9\";s:3:\"iso\";s:3:\"400\";s:13:\"shutter_speed\";s:15:\"0.0333333333333\";s:5:\"title\";s:0:\"\";}}"),
("50","67","_edit_lock","1345047937"),
("51","67","_edit_last","2"),
("54","76","_edit_lock","1345047923"),
("55","76","_edit_last","2"),
("63","87","_edit_lock","1345047916"),
("64","87","_edit_last","2"),
("68","92","_edit_lock","1345047892"),
("69","92","_edit_last","2"),
("71","95","_edit_lock","1345047900"),
("72","95","_edit_last","2"),
("73","98","_edit_lock","1345047867"),
("74","98","_edit_last","2"),
("76","102","_edit_lock","1345047842"),
("77","102","_edit_last","2"),
("82","109","_wp_attached_file","2009/10/Web-Au-Temple-de-la-DS.jpg"),
("83","109","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"600\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:34:\"2009/10/Web-Au-Temple-de-la-DS.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1254569520\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:7:\"0.00125\";s:5:\"title\";s:0:\"\";}}"),
("85","111","_edit_lock","1345047754"),
("86","111","_edit_last","2"),
("87","112","_wp_attached_file","2009/10/Holz-hinterm-Haus-1.jpg"),
("88","112","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:31:\"2009/10/Holz-hinterm-Haus-1.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1255275859\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"160\";s:13:\"shutter_speed\";s:15:\"0.0333333333333\";s:5:\"title\";s:0:\"\";}}"),
("89","113","_wp_attached_file","2009/10/Holz-hinterm-Haus-2.jpg"),
("90","113","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:31:\"2009/10/Holz-hinterm-Haus-2.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1255275880\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.025\";s:5:\"title\";s:0:\"\";}}"),
("96","122","_edit_lock","1255901699"),
("97","122","_edit_last","2"),
("99","125","_edit_lock","1344543124"),
("100","125","_edit_last","2"),
("102","127","_edit_lock","1257808704"),
("103","127","_edit_last","2"),
("105","130","_edit_lock","1260118588"),
("106","130","_edit_last","2"),
("110","134","_edit_lock","1262039497"),
("111","134","_edit_last","2"),
("113","136","_edit_lock","1263245406"),
("114","136","_edit_last","2"),
("117","139","_edit_lock","1264719422"),
("118","139","_edit_last","2"),
("126","147","_edit_lock","1344543456"),
("127","147","_edit_last","2"),
("129","149","_wp_attached_file","2010/01/Hier-gehts-zum-Apfelgarten.jpg"),
("130","149","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"800\";s:6:\"height\";s:4:\"1067\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:38:\"2010/01/Hier-gehts-zum-Apfelgarten.jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1264933993\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:17:\"0.000769230769231\";s:5:\"title\";s:0:\"\";}}"),
("132","151","_wp_attached_file","2010/01/Hier-gehts-zum-Apfelgarten-....jpg"),
("133","151","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"427\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:42:\"2010/01/Hier-gehts-zum-Apfelgarten-....jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1264933993\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:17:\"0.000769230769231\";s:5:\"title\";s:0:\"\";}}"),
("135","154","_wp_attached_file","2010/01/Knorrige-Kirsche-mit-Schnee-....jpg"),
("136","154","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:43:\"2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1264934129\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.005\";s:5:\"title\";s:0:\"\";}}"),
("137","155","_wp_attached_file","2010/01/Apfelgarten-im-Schnee-....jpg"),
("138","155","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:37:\"2010/01/Apfelgarten-im-Schnee-....jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1264934068\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.005\";s:5:\"title\";s:0:\"\";}}"),
("139","156","_wp_attached_file","2010/01/Vogelparadis-....jpg"),
("140","156","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"480\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:28:\"2010/01/Vogelparadis-....jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1264934133\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:9:\"0.0015625\";s:5:\"title\";s:0:\"\";}}"),
("141","157","_wp_attached_file","2010/01/Hinterm-Horizont-gehts-weiter-....jpg"),
("142","157","_wp_attachment_metadata","a:5:{s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"600\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:45:\"2010/01/Hinterm-Horizont-gehts-weiter-....jpg\";s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1264934138\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:9:\"0.0015625\";s:5:\"title\";s:0:\"\";}}"),
("145","160","_edit_lock","1265662504"),
("146","160","_edit_last","2"),
("148","162","_edit_lock","1267734959"),
("149","162","_edit_last","2"),
("158","172","_edit_lock","1276444758"),
("159","172","_edit_last","2"),
("161","76","_oembed_166d68461d24a4474972e74d83a55946","{{unknown}}"),
("162","176","_edit_last","2"),
("163","176","_edit_lock","1291583726"),
("165","176","_wp_old_slug",""),
("166","184","_edit_last","2"),
("167","184","_edit_lock","1344543607"),
("168","185","_wp_attached_file","2011/01/Snow.jpg"),
("169","185","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"369\";s:6:\"height\";s:3:\"276\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:16:\"2011/01/Snow.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:16:\"Snow-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:16:\"Snow-300x224.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"224\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"3.2\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1293269112\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:4:\"11.4\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:15:\"0.0333333333333\";s:5:\"title\";s:0:\"\";}}"),
("170","185","_wp_attachment_image_alt","... und am ersten von 2011 sah es auch noch so aus"),
("171","186","_wp_attached_file","2011/01/Snowman2.jpg"),
("172","186","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"283\";s:6:\"height\";s:3:\"379\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:20:\"2011/01/Snowman2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:20:\"Snowman2-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:20:\"Snowman2-224x300.jpg\";s:5:\"width\";s:3:\"224\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1293278008\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.002\";s:5:\"title\";s:0:\"\";}}"),
("175","193","_wp_attached_file","2011/01/Snowman21.jpg"),
("176","193","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"283\";s:6:\"height\";s:3:\"379\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:21:\"2011/01/Snowman21.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:21:\"Snowman21-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:21:\"Snowman21-224x300.jpg\";s:5:\"width\";s:3:\"224\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1293278008\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.002\";s:5:\"title\";s:0:\"\";}}"),
("177","196","_wp_attached_file","2011/01/Snowman22.jpg"),
("178","196","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"283\";s:6:\"height\";s:3:\"379\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:21:\"2011/01/Snowman22.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:21:\"Snowman22-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:21:\"Snowman22-224x300.jpg\";s:5:\"width\";s:3:\"224\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:7:\"DMC-LZ6\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1293278008\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"6.1\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.002\";s:5:\"title\";s:0:\"\";}}"),
("179","196","_wp_attachment_image_alt","Ein Schneemann für alle Fälle!"),
("180","197","_wp_attached_file","2011/01/Strickball-in-progress.jpg"),
("181","197","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"283\";s:6:\"height\";s:3:\"379\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'71\'\";s:4:\"file\";s:34:\"2011/01/Strickball-in-progress.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:34:\"Strickball-in-progress-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:34:\"Strickball-in-progress-224x300.jpg\";s:5:\"width\";s:3:\"224\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"iPhone 3G\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1287513050\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("182","197","_wp_attachment_image_alt","Ich musste regelmäßig Maß nehmen, ob das Gehäkel auch passt."),
("183","198","_wp_attached_file","2011/01/StTropez-November-10.jpg"),
("184","198","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"369\";s:6:\"height\";s:3:\"276\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'128\'\";s:4:\"file\";s:32:\"2011/01/StTropez-November-10.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:32:\"StTropez-November-10-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:32:\"StTropez-November-10-300x224.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"224\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:3:\"2.8\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"iPhone 3G\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1289483480\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("187","202","_edit_last","2"),
("188","202","_edit_lock","1306952201"),
("189","204","_wp_attached_file","2011/06/Mama-1943-web.jpg"),
("190","204","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"274\";s:6:\"height\";s:3:\"433\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'60\'\";s:4:\"file\";s:25:\"2011/06/Mama-1943-web.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:25:\"Mama-1943-web-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:25:\"Mama-1943-web-189x300.jpg\";s:5:\"width\";s:3:\"189\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:12:\"C4500 series\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("192","202","_wp_old_slug",""),
("194","212","_edit_last","2"),
("195","212","_edit_lock","1322518878"),
("196","214","_edit_last","2"),
("197","214","_edit_lock","1322519017"),
("199","214","_wp_old_slug",""),
("200","217","_edit_last","6"),
("201","217","_edit_lock","1544789680:6"),
("202","218","_wp_attached_file","2012/08/Blog-Lisbeth-Aug-6-2012.jpg"),
("203","218","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"564\";s:6:\"height\";s:3:\"387\";s:14:\"hwstring_small\";s:23:\"height=\'87\' width=\'128\'\";s:4:\"file\";s:35:\"2012/08/Blog-Lisbeth-Aug-6-2012.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:35:\"Blog-Lisbeth-Aug-6-2012-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:35:\"Blog-Lisbeth-Aug-6-2012-300x205.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"205\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("204","223","_wp_attached_file","2012/08/Blog-Lisbeth-Aug-6-20121.jpg"),
("205","223","_wp_attachment_metadata","a:6:{s:5:\"width\";s:3:\"564\";s:6:\"height\";s:3:\"387\";s:14:\"hwstring_small\";s:23:\"height=\'87\' width=\'128\'\";s:4:\"file\";s:36:\"2012/08/Blog-Lisbeth-Aug-6-20121.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:36:\"Blog-Lisbeth-Aug-6-20121-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:36:\"Blog-Lisbeth-Aug-6-20121-300x205.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"205\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}"),
("207","217","_wp_old_slug",""),
("219","76","_oembed_aaa666243bfd05c3378b30f3b2ace1b1","{{unknown}}"),
("220","245","_edit_lock","1527339305:2"),
("221","245","_edit_last","2"),
("222","246","_wp_attached_file","2018/05/Impressum.jpeg"),
("223","246","_wp_attachment_metadata","a:5:{s:5:\"width\";i:672;s:6:\"height\";i:260;s:4:\"file\";s:22:\"2018/05/Impressum.jpeg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"Impressum-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"Impressum-300x116.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:116;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("224","245","_wp_page_template","default"),
("228","251","_wp_trash_meta_status","publish"),
("229","251","_wp_trash_meta_time","1697800431"),
("230","252","_edit_lock","1697800908:2"),
("231","252","_wp_trash_meta_status","publish"),
("232","252","_wp_trash_meta_time","1697800955"),
("233","253","_edit_lock","1697801072:2"),
("234","76","_oembed_bcf099bd72cadb34e3b60ecbec341ce3","{{unknown}}");

INSERT IGNORE INTO `8ct1g0pP_posts` VALUES 
("1","2","2009-07-04 13:00:40","2009-07-04 11:00:40","Es ist der 4. Juli 2009. Farah Fawcett und Michael Jackson starben vor einer Woche und beiden folgte dann wenige Tage später Pina Bausch. Und ich habe seit heute einen blog ...\r\n\r\nAusgerechnet am 4. Juli beginne ich damit und bin fest entschlossen, das als ein gutes Zeichen zu werten.\r\n\r\nNach und nach werde ich sicher heraus finden, wie das alles hier funktioniert. Ich bin wirklich gespannt, was das Schreiben hier aus mir heraus locken wird.\r\n\r\n(Danke Schorsch für\'s Einrichten und Coachen!)","Hallo Welt!","","publish","open","closed","","hallo-welt","","","2009-07-04 16:58:58","2009-07-04 14:58:58","","0","http://das-rote-sofa.org/?p=1","0","post","","0"),
("2","2","2009-07-04 13:00:40","2009-07-04 11:00:40","Dieser Blog ist eigentlich für mich. Und ich freue mich, wenn meine Freunde daran Teil haben. Das Abenteuer, das ich hier beschreiben will, ist ein Abschied. Es ist mir noch nicht sehr lange klar, aber als ich es verstanden habe, hat es mein Leben aus den Fugen gehoben: Meine Mutter verabschiedet sich aus dem Leben.\r\n\r\nDabei habe ich irgendwie immer geglaubt. das würde niemals geschehen.","Über diesen Blog","","publish","open","closed","","eine-seite","","","2009-07-07 20:10:34","2009-07-07 18:10:34","","0","http://das-rote-sofa.org/?page_id=2","0","page","","0"),
("3","2","2009-07-04 16:59:05","2009-07-04 14:59:05","Es ist der 4. Juli 2009. Farah Fawcett und Michael Jackson starben vor einer Woche und beiden folgte dann wenige Tage später Pina Bausch. Und ich habe seit heute einen blog ...\r\n\r\nAusgerechnet am 4. Juli beginne ich damit und bin fest entschlossen, das als ein gutes Zeichen zu werten.\r\n\r\nNach und nach werde ich sicher heraus finden, wie das alles hier funktioniert. Ich bin wirklich gespannt, was das Schreiben hier aus mir heraus locken wird.\r\n\r\n(Danke Schorsch für\'s Einrichten und Coachen!)","Hallo Welt!","","inherit","open","closed","","1-autosave","","","2009-07-04 16:59:05","2009-07-04 14:59:05","","1","http://das-rote-sofa.org/?p=3","0","revision","","0"),
("4","2","2009-07-04 13:00:40","2009-07-04 11:00:40","Willkommen zur deutschen Version von WordPress. Dies ist der erste Artikel. Du kannst ihn bearbeiten oder l&ouml;schen. Um Spam zu vermeiden, geh doch gleich mal in den Pluginbereich und aktivier die entsprechenden Plugins. So, und nun genug geschwafelt - jetzt nichts wie ran ans Bloggen!","Hallo Welt!","","inherit","open","closed","","1-revision","","","2009-07-04 13:00:40","2009-07-04 11:00:40","","1","http://das-rote-sofa.org/?p=4","0","revision","","0"),
("5","2","2009-07-04 16:53:40","2009-07-04 14:53:40","Es ist der 4. Juli 2009. Farah Fawcett und Michael Jackson starben vor einer Woche und beiden folgte dann wenige Tage später Pina Bausch. Und ich habe seit heute einen blog ...\r\n\r\nNach und nach werde ich sicher heraus finden, wie das alles hier funktioniert. Ich bin wirklich gespannt, was das Schreiben hier aus mir heraus locken wird.\r\n\r\n(Danke Schorsch für\'s Einrichten und Coachen!)","Hallo Welt!","","inherit","open","closed","","1-revision-2","","","2009-07-04 16:53:40","2009-07-04 14:53:40","","1","http://das-rote-sofa.org/?p=5","0","revision","","0"),
("6","2","2009-07-05 22:29:12","2009-07-05 20:29:12","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\r\n\r\nUnd das Fallrohr am Haus meiner Mutter.\r\n\r\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\r\n\r\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass dieses miese Stück Fallrohr sich wieder dorthin bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde. Sie war klatschnass. Ich glaube man sagt: Nass bis auf die Knochen.\r\n\r\nSie hat es nicht erreicht, dass dieses Fallrohr sich ihrem Willen beugte. Zunächst nicht. Oder nicht ganz so, wie sie es sich vorgestellt hat.\r\n\r\nDas Fallrohr blieb widerborstig.\r\n\r\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\r\n\r\nIch gab es ihr.\r\n\r\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\r\n\r\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\r\n\r\nNiederlagen sind nicht das Geschäft meiner Mutter.\r\n\r\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\r\n\r\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","publish","open","closed","","wenn-nichts-mehr-ist-wie-es-einmal-war","","","2009-07-05 22:29:12","2009-07-05 20:29:12","","0","http://das-rote-sofa.org/?p=6","0","post","","0"),
("7","2","2009-07-05 22:20:19","2009-07-05 20:20:19","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\n\nUnd das Fallrohr am Haus meiner Mutter.\n\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\n\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass diese miese Stück Fallrohr wieder dorthin sich bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde.\n\nSie hat es nicht erreicht.\n\nDas Fallrohr blieb widerborstig.\n\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\n\nIch gab es ihr.\n\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\n\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\n\nNiederlagen sind nicht das Geschäft meiner Mutter.\n\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\n\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-revision","","","2009-07-05 22:20:19","2009-07-05 20:20:19","","6","http://das-rote-sofa.org/?p=7","0","revision","","0"),
("8","2","2009-07-05 22:22:20","2009-07-05 20:22:20","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\n\nUnd das Fallrohr am Haus meiner Mutter.\n\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\n\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass diese miese Stück Fallrohr wieder dorthin sich bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde.\n\nSie hat es nicht erreicht.\n\nDas Fallrohr blieb widerborstig.\n\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\n\nIch gab es ihr.\n\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\n\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\n\nNiederlagen sind nicht das Geschäft meiner Mutter.\n\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\n\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-revision-2","","","2009-07-05 22:22:20","2009-07-05 20:22:20","","6","http://das-rote-sofa.org/?p=8","0","revision","","0"),
("9","2","2009-07-05 22:23:18","2009-07-05 20:23:18","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\r\n\r\nUnd das Fallrohr am Haus meiner Mutter.\r\n\r\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\r\n\r\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass dieses miese Stück Fallrohr wieder dorthin sich bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde.\r\n\r\nSie hat es nicht erreicht.\r\n\r\nDas Fallrohr blieb widerborstig.\r\n\r\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\r\n\r\nIch gab es ihr.\r\n\r\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\r\n\r\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\r\n\r\nNiederlagen sind nicht das Geschäft meiner Mutter.\r\n\r\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\r\n\r\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-revision-3","","","2009-07-05 22:23:18","2009-07-05 20:23:18","","6","http://das-rote-sofa.org/?p=9","0","revision","","0"),
("10","2","2009-07-05 22:25:15","2009-07-05 20:25:15","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\r\n\r\nUnd das Fallrohr am Haus meiner Mutter.\r\n\r\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\r\n\r\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass dieses miese Stück Fallrohr sich wieder dorthin bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde. Sie war klatschnass. Ich glaube man sagt: Nass bis auf die Knochen.\r\n\r\nSie hat es nicht erreicht, dass dieses Fallrohr sich ihrem Willen beugte. Zunächst nicht. Oder nicht ganz so, wie sie es sich vorgestellt hat.\r\n\r\nDas Fallrohr blieb widerborstig.\r\n\r\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\r\n\r\nIch gab es ihr.\r\n\r\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\r\n\r\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\r\n\r\nNiederlagen sind nicht das Geschäft meiner Mutter.\r\n\r\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\r\n\r\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-revision-4","","","2009-07-05 22:25:15","2009-07-05 20:25:15","","6","http://das-rote-sofa.org/?p=10","0","revision","","0"),
("11","2","2009-07-05 22:26:52","2009-07-05 20:26:52","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\r\n\r\nUnd das Fallrohr am Haus meiner Mutter.\r\n\r\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\r\n\r\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass dieses miese Stück Fallrohr sich wieder dorthin bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde. Sie war klatschnass. Ich glaube man sagt: Nass bis auf die Knochen.\r\n\r\nSie hat es nicht erreicht, dass dieses Fallrohr sich ihrem Willen beugte. Zunächst nicht. Oder nicht ganz so, wie sie es sich vorgestellt hat.\r\n\r\nDas Fallrohr blieb widerborstig.\r\n\r\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\r\n\r\nIch gab es ihr.\r\n\r\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\r\n\r\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\r\n\r\nNiederlagen sind nicht das Geschäft meiner Mutter.\r\n\r\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\r\n\r\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-revision-5","","","2009-07-05 22:26:52","2009-07-05 20:26:52","","6","http://das-rote-sofa.org/?p=11","0","revision","","0"),
("12","2","2009-07-05 22:27:16","2009-07-05 20:27:16","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\r\n\r\nUnd das Fallrohr am Haus meiner Mutter.\r\n\r\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\r\n\r\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass dieses miese Stück Fallrohr sich wieder dorthin bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde. Sie war klatschnass. Ich glaube man sagt: Nass bis auf die Knochen.\r\n\r\nSie hat es nicht erreicht, dass dieses Fallrohr sich ihrem Willen beugte. Zunächst nicht. Oder nicht ganz so, wie sie es sich vorgestellt hat.\r\n\r\nDas Fallrohr blieb widerborstig.\r\n\r\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\r\n\r\nIch gab es ihr.\r\n\r\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\r\n\r\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\r\n\r\nNiederlagen sind nicht das Geschäft meiner Mutter.\r\n\r\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\r\n\r\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-revision-6","","","2009-07-05 22:27:16","2009-07-05 20:27:16","","6","http://das-rote-sofa.org/?p=12","0","revision","","0"),
("13","2","2009-07-05 22:30:15","2009-07-05 20:30:15","Es gab einen Starkregen gestern. Das Wasser kam mit einer Geschwindigkeit vom Himmel, die einem den Atem nahm. Die Regenwand war so dicht, dass man nur betete, es möge bitte schnell wieder aufhören. Überall waren Sirenen zu hören. Das Wasserrauschen, die Sirenen, der erliegende Verkehr.\n\nUnd das Fallrohr am Haus meiner Mutter.\n\nDas Fallrohr hatte sich aufgrund der hohen Wasserlast entzweit. Es hing am unteren Ende frei in der Luft und spie Wasser von sich in der Stärke eines Feuerwehrschlauchs bei einem Großbrand in Kalifornien. Es war gewaltig.\n\nTrotzdem oder vielleicht weil es so wahr, stand meine Mutter, den Naturgewalten trotzend an diesem Fallrohr und klopfte dagegen mit einem Stück Holz. Sie wollte, dass dieses miese Stück Fallrohr sich wieder dorthin bewegen sollte, wo es seinen eigentlichen Zweck erfüllte: In das nächste Stück Fallrohr, das die Wassermassen zu Boden zwingen würde. Sie war klatschnass. Ich glaube man sagt: Nass bis auf die Knochen.\n\nSie hat es nicht erreicht, dass dieses Fallrohr sich ihrem Willen beugte. Zunächst nicht. Oder nicht ganz so, wie sie es sich vorgestellt hat.\n\nDas Fallrohr blieb widerborstig.\n\nSie war blind vom Regen. Sie konnte sich nur mit Mühe zu mir, die ich sicher in der Scheune stand, zurück bewegen. Sie bat um \"irgend etwas\", womit sie sich die Augen, das Gesicht trocknen konnte.\n\nIch gab es ihr.\n\nUnd sofort war sie wieder draußen im Regen, im Sturzbach eines Regens und bekämpfte das Fallrohr. Sie hat erreicht, dass sich das Fallrohr beugte. Und zwar 10 Meter weiter oben unter dem Dach. Es brach dort entzwei.\n\nDas hat sie aufgehalten. Die Entfernung war dann doch zu groß und im Regen nicht zu überwinden. Auch nicht mit der Leiter, die immer zur Verfügung steht und bis in den Himmel reichen würde, wenn meine Mutter es wollte. Aber sie hat es dann nicht versucht. Es war eine Niederlage.\n\nNiederlagen sind nicht das Geschäft meiner Mutter.\n\nSie ist 80 Jahre alt. Sie hat noch nie jemanden um Hilfe gebeten. Und sie wird es auch nicht tun.\n\nHier schreibe ich auf, was ihr zustößt in ihren letzten Tagen und Monaten. Und es fällt mir sehr schwer. Denn ich liebe meine Mutter.","Wenn nichts mehr ist, wie es einmal war","","inherit","open","closed","","6-autosave","","","2009-07-05 22:30:15","2009-07-05 20:30:15","","6","http://das-rote-sofa.org/?p=13","0","revision","","0"),
("14","2","2009-07-07 19:31:03","2009-07-07 17:31:03","<img class=\"alignleft size-full wp-image-18\" title=\"Im Hof\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Im-Hof.bmp\" alt=\"Im Hof bei der Arbeit\" width=\"480\" height=\"360\" />Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\r\n\r\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepflückt hätten. Also durfte ich es wagen.\r\n\r\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\r\n\r\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangels entsprechendem Wekrzeug eben mit dem OP Geschirr.\r\n\r\nDer Traktor sprang nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","publish","open","closed","","nach-dem-regen","","","2009-07-11 23:11:27","2009-07-11 21:11:27","","0","http://das-rote-sofa.org/?p=14","0","post","","0"),
("15","2","2009-07-07 19:28:55","2009-07-07 17:28:55","Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\n\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepfückt hätten. Also durfte ich es wagen.\n\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\n\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangles entsprechendem Wekrzeug eben mit dem OP Geschirr.\n\nDer Traktor sprang aber nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","inherit","open","closed","","14-revision","","","2009-07-07 19:28:55","2009-07-07 17:28:55","","14","http://das-rote-sofa.org/?p=15","0","revision","","0"),
("16","2","2009-07-07 19:29:50","2009-07-07 17:29:50","Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\r\n\r\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepfückt hätten. Also durfte ich es wagen.\r\n\r\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\r\n\r\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangles entsprechendem Wekrzeug eben mit dem OP Geschirr.\r\n\r\nDer Traktor sprang aber nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","inherit","open","closed","","14-revision-2","","","2009-07-07 19:29:50","2009-07-07 17:29:50","","14","http://das-rote-sofa.org/?p=16","0","revision","","0"),
("17","2","2009-07-07 19:30:56","2009-07-07 17:30:56","Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\r\n\r\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepfückt hätten. Also durfte ich es wagen.\r\n\r\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\r\n\r\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangels entsprechendem Wekrzeug eben mit dem OP Geschirr.\r\n\r\nDer Traktor sprang aber nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","inherit","open","closed","","14-revision-3","","","2009-07-07 19:30:56","2009-07-07 17:30:56","","14","http://das-rote-sofa.org/?p=17","0","revision","","0"),
("18","2","2009-07-07 19:42:27","2009-07-07 17:42:27","","Im Hof","Im Hof bei der Arbeit","inherit","open","closed","","im-hof","","","2009-07-07 19:42:27","2009-07-07 17:42:27","","14","http://das-rote-sofa.org/wp-content/uploads/2009/07/Im-Hof.bmp","0","attachment","image/bmp","0"),
("19","2","2009-07-11 23:11:33","2009-07-11 21:11:33","<img class=\"alignleft size-full wp-image-18\" title=\"Im Hof\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Im-Hof.bmp\" alt=\"Im Hof bei der Arbeit\" width=\"480\" height=\"360\" />Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\r\n\r\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepflückt hätten. Also durfte ich es wagen.\r\n\r\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\r\n\r\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangels entsprechendem Wekrzeug eben mit dem OP Geschirr.\r\n\r\nDer Traktor sprang nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","inherit","open","closed","","14-autosave","","","2009-07-11 23:11:33","2009-07-11 21:11:33","","14","http://das-rote-sofa.org/?p=19","0","revision","","0"),
("20","2","2009-07-07 19:31:03","2009-07-07 17:31:03","Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\r\n\r\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepfückt hätten. Also durfte ich es wagen.\r\n\r\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\r\n\r\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangels entsprechendem Wekrzeug eben mit dem OP Geschirr.\r\n\r\nDer Traktor sprang aber nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","inherit","open","closed","","14-revision-4","","","2009-07-07 19:31:03","2009-07-07 17:31:03","","14","http://das-rote-sofa.org/?p=20","0","revision","","0"),
("21","2","2009-07-07 20:10:44","2009-07-07 18:10:44","Dieser Blog ist eigentlich für mich. Und ich freue mich, wenn meine Freunde daran Teil haben. Das Abenteuer, das ich hier beschreiben will, ist ein Abschied. Es ist mir noch nicht sehr lange klar, aber als ich es verstanden habe, hat es mein Leben aus den Fugen gehoben: Meine Mutter verabschiedet sich aus dem Leben.\r\n\r\nDabei habe ich irgendwie immer geglaubt. das würde niemals geschehen.","Über diesen Blog","","inherit","open","closed","","2-autosave","","","2009-07-07 20:10:44","2009-07-07 18:10:44","","2","http://das-rote-sofa.org/?p=21","0","revision","","0"),
("22","2","2009-07-04 13:00:40","2009-07-04 11:00:40","Dies ist ein Beispiel einer statischen WordPress-Seite. Du kannst sie bearbeiten und beispielsweise Infos &uuml;ber dich oder das Weblog eingeben, damit die Leser wissen, woher du kommst und was du machst. <br /><br />Du kannst entweder beliebig viele Hauptseiten (wie diese hier) oder Unterseiten, die sich in der Hierachiestruktur den Hauptseiten unterordnen, anlegen. Du kannst sie auch alle innerhalb von WordPress &auml;ndern und verwalten.","Eine Seite","","inherit","open","closed","","2-revision","","","2009-07-04 13:00:40","2009-07-04 11:00:40","","2","http://das-rote-sofa.org/?p=22","0","revision","","0"),
("23","2","2009-07-11 18:13:12","2009-07-11 16:13:12","It\'s not easy being me.","Zitate","","publish","open","closed","","zitate","","","2009-07-11 18:15:27","2009-07-11 16:15:27","","0","http://das-rote-sofa.org/?page_id=23","0","page","","0"),
("24","2","2009-07-11 18:08:53","2009-07-11 16:08:53","","Zitate","","inherit","open","closed","","23-revision","","","2009-07-11 18:08:53","2009-07-11 16:08:53","","23","http://das-rote-sofa.org/?p=24","0","revision","","0"),
("25","2","2009-07-11 18:08:56","2009-07-11 16:08:56","","Zitate","","inherit","open","closed","","23-revision-2","","","2009-07-11 18:08:56","2009-07-11 16:08:56","","23","http://das-rote-sofa.org/?p=25","0","revision","","0"),
("26","2","2009-07-11 18:09:26","2009-07-11 16:09:26","","Zitate","","inherit","open","closed","","23-revision-3","","","2009-07-11 18:09:26","2009-07-11 16:09:26","","23","http://das-rote-sofa.org/?p=26","0","revision","","0"),
("27","2","2009-07-11 18:09:34","2009-07-11 16:09:34","","Zitate","","inherit","open","closed","","23-revision-4","","","2009-07-11 18:09:34","2009-07-11 16:09:34","","23","http://das-rote-sofa.org/?p=27","0","revision","","0"),
("28","2","2009-07-11 18:13:12","2009-07-11 16:13:12","","Zitate","","inherit","open","closed","","23-revision-5","","","2009-07-11 18:13:12","2009-07-11 16:13:12","","23","http://das-rote-sofa.org/?p=28","0","revision","","0"),
("29","2","2009-07-11 18:13:43","2009-07-11 16:13:43","","Zitate","","inherit","open","closed","","23-autosave","","","2009-07-11 18:13:43","2009-07-11 16:13:43","","23","http://das-rote-sofa.org/?p=29","0","revision","","0"),
("30","2","2009-07-11 18:13:19","2009-07-11 16:13:19","","Zitate","","inherit","open","closed","","23-revision-6","","","2009-07-11 18:13:19","2009-07-11 16:13:19","","23","http://das-rote-sofa.org/?p=30","0","revision","","0"),
("31","2","2009-07-07 19:46:43","2009-07-07 17:46:43","<img class=\"alignleft size-full wp-image-18\" title=\"Im Hof\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Im-Hof.bmp\" alt=\"Im Hof bei der Arbeit\" width=\"480\" height=\"360\" />Am Tag danach hat Mutter die Landwirtschaft wieder aufgenommen. Dazu war es nötig, den kleinen Traktor erst wieder mit der Batterie zu versehen, die einen Winter lang geladen wurde. Um Kosten zu sparen und sich auch ganz allgemein von den Ratschlägen der Mechaniker-Männerwelt abzusetzen, hat Mutter eine Motorradbatterie gekauft, mit Säure und Wasser aufgefüllt und eben einen Winter lang am Ladegerät schmoren lassen. Es hat der Batterie offenbar nicht geschadet.\r\n\r\nDer Einbau als solcher war aber dann doch zu kniffelig. Die Hände zittern und die Finger passen nicht mehr in die Spalten, wo sie noch vor ein paar Jahren mühelos jeden Floh gepfückt hätten. Also durfte ich es wagen.\r\n\r\nSolche Gelegenheiten sind für Mutter immer ein Anlass, mir oder anderen ihrer Kinder zu verdeutlichen, dass wir trotz all ihrer Mühen und Sorgen im Leben rein gar nichts gelernt haben. Wir stellen uns \"schusselig\" an, wir machen die Dinge anders und daher falsch, wir fragen obwohl es nichts zu fragen gibt und wir verlangen nach Werkzeug anstatt das Operationsgeschirr zu verwenden, mit dem Mutter noch immer den Traktor repariert hat. Den Umgang mit OP Geschirr beherrscht sie einwandfrei als ehemalige Krankenschwester.\r\n\r\nWie dem auch sei, Geschimpfe hin oder her, ich habe die Batterie erfolgreich eingebaut und zwar mangels entsprechendem Wekrzeug eben mit dem OP Geschirr.\r\n\r\nDer Traktor sprang aber nicht an - es lag aber nicht an der Batterie.","Nach dem Regen","","inherit","open","closed","","14-revision-5","","","2009-07-07 19:46:43","2009-07-07 17:46:43","","14","http://das-rote-sofa.org/?p=31","0","revision","","0"),
("32","2","2009-07-14 20:32:36","2009-07-14 18:32:36","<img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-42\" style=\"margin: 3px;\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\nAls ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-54\" style=\"margin: 3px;\" title=\"Küchenfenster2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster21.jpg\" alt=\"Küchenfenster2\" width=\"320\" height=\"240\" />\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","publish","open","closed","","ein-bis-zwei-gewitter","","","2009-07-15 21:40:59","2009-07-15 19:40:59","","0","http://das-rote-sofa.org/?p=32","0","post","","0"),
("33","2","2009-07-14 19:37:58","2009-07-14 17:37:58","So sieht es aus nach 2 Tagen wühlen. Noch ist es nicht frei gekratzt, aber bald.","Schlafzimmer","Schlafzimmer im Umbruch","inherit","open","closed","","schlafzimmer","","","2009-07-14 19:37:58","2009-07-14 17:37:58","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Schlafzimmer.jpg","0","attachment","image/jpeg","0"),
("34","2","2009-07-14 19:42:39","2009-07-14 17:42:39","","Schlafzimmer","","inherit","open","closed","","schlafzimmer-2","","","2009-07-14 19:42:39","2009-07-14 17:42:39","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Schlafzimmer1.jpg","0","attachment","image/jpeg","0"),
("35","2","2009-07-14 19:43:38","2009-07-14 17:43:38","","Das ehemalige Schlafzimmer meiner Großeltern","","inherit","open","closed","","spiegelkommode","","","2009-07-14 19:43:38","2009-07-14 17:43:38","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode.jpg","0","attachment","image/jpeg","0"),
("36","2","2009-07-14 19:46:37","2009-07-14 17:46:37","","Spiegelkommode","","inherit","open","closed","","spiegelkommode-2","","","2009-07-14 19:46:37","2009-07-14 17:46:37","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode1.jpg","0","attachment","image/jpeg","0"),
("37","2","2009-07-14 19:46:13","2009-07-14 17:46:13","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\n\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\n\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\n\n<img class=\"alignleft size-full wp-image-35\" title=\"Das ehemalige Schlafzimmer meiner Großeltern\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode.jpg\" alt=\"Das ehemalige Schlafzimmer meiner Großeltern\" width=\"585\" height=\"439\" />\n<div class=\"mceTemp\"><dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\">\n</dt></dl> <dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dd class=\"wp-caption-dd\">Schlafzimmer im Umbruch</dd></dl></div>\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von\n\nVorwürfen mit\n\n<dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\">\n</dt></dl>beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\n\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\n\nHeute allerdings war alles wie\n\n<dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\">\n</dt></dl>weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen\n\n<dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\"><img class=\"size-full wp-image-33\" title=\"Schlafzimmer\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Schlafzimmer.jpg\" alt=\"Schlafzimmer im Umbruch\" width=\"640\" height=\"480\" /></dt></dl>verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\n\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision","","","2009-07-14 19:46:13","2009-07-14 17:46:13","","32","http://das-rote-sofa.org/?p=37","0","revision","","0"),
("38","2","2009-07-14 19:55:37","2009-07-14 17:55:37","","Vorher","","inherit","open","closed","","spiegelkommode2","","","2009-07-14 19:55:37","2009-07-14 17:55:37","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg","0","attachment","image/jpeg","0"),
("39","2","2009-07-14 19:57:06","2009-07-14 17:57:06","","Nachher","","inherit","open","closed","","wohnzimmer2","","","2009-07-14 19:57:06","2009-07-14 17:57:06","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg","0","attachment","image/jpeg","0"),
("40","2","2009-07-14 19:47:45","2009-07-14 17:47:45","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\n<img class=\"alignleft size-full wp-image-35\" title=\"Das ehemalige Schlafzimmer meiner Großeltern\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode.jpg\" alt=\"Das ehemalige Schlafzimmer meiner Großeltern\" width=\"585\" height=\"439\" />\r\n<div class=\"mceTemp\"><dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\">\r\n</dt></dl> <dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dd class=\"wp-caption-dd\">Schlafzimmer im Umbruch</dd></dl></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von\r\n\r\nVorwürfen mit\r\n\r\n<dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\">\r\n</dt></dl>beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie\r\n\r\n<dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\">\r\n</dt></dl>weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen\r\n\r\n<dl id=\"attachment_33\" class=\"wp-caption alignleft\" style=\"width: 650px;\"><dt class=\"wp-caption-dt\"><img class=\"size-full wp-image-33\" title=\"Schlafzimmer\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Schlafzimmer.jpg\" alt=\"Schlafzimmer im Umbruch\" width=\"640\" height=\"480\" /></dt></dl>verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-2","","","2009-07-14 19:47:45","2009-07-14 17:47:45","","32","http://das-rote-sofa.org/?p=40","0","revision","","0"),
("41","2","2009-07-14 19:58:47","2009-07-14 17:58:47","","Voher: Zeilenküche","","inherit","open","closed","","zeilenkuche2","","","2009-07-14 19:58:47","2009-07-14 17:58:47","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg","0","attachment","image/jpeg","0"),
("42","2","2009-07-14 19:59:43","2009-07-14 17:59:43","","Nacher: Küche","","inherit","open","closed","","kuche2","","","2009-07-14 19:59:43","2009-07-14 17:59:43","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg","0","attachment","image/jpeg","0"),
("43","2","2009-07-14 19:57:39","2009-07-14 17:57:39","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-3","","","2009-07-14 19:57:39","2009-07-14 17:57:39","","32","http://das-rote-sofa.org/?p=43","0","revision","","0"),
("44","2","2009-07-14 20:01:52","2009-07-14 18:01:52","","Vorrübergehnd: Flur","","inherit","open","closed","","flur2","","","2009-07-14 20:01:52","2009-07-14 18:01:52","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg","0","attachment","image/jpeg","0"),
("45","2","2009-07-14 20:00:20","2009-07-14 18:00:20","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-4","","","2009-07-14 20:00:20","2009-07-14 18:00:20","","32","http://das-rote-sofa.org/?p=45","0","revision","","0"),
("46","2","2009-07-14 20:02:20","2009-07-14 18:02:20","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-5","","","2009-07-14 20:02:20","2009-07-14 18:02:20","","32","http://das-rote-sofa.org/?p=46","0","revision","","0"),
("47","2","2009-07-14 20:05:16","2009-07-14 18:05:16","","Küchenfenster","","inherit","open","closed","","kuchenfenster2","","","2009-07-14 20:05:16","2009-07-14 18:05:16","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster2.jpg","0","attachment","image/jpeg","0"),
("48","2","2009-07-14 20:03:44","2009-07-14 18:03:44","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-6","","","2009-07-14 20:03:44","2009-07-14 18:03:44","","32","http://das-rote-sofa.org/?p=48","0","revision","","0"),
("49","2","2009-07-14 20:05:45","2009-07-14 18:05:45","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-47\" title=\"Küchenfenster\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster2.jpg\" alt=\"Küchenfenster\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-7","","","2009-07-14 20:05:45","2009-07-14 18:05:45","","32","http://das-rote-sofa.org/?p=49","0","revision","","0"),
("50","2","2009-07-14 20:06:52","2009-07-14 18:06:52","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-47\" title=\"Küchenfenster\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster2.jpg\" alt=\"Küchenfenster\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-8","","","2009-07-14 20:06:52","2009-07-14 18:06:52","","32","http://das-rote-sofa.org/?p=50","0","revision","","0"),
("51","2","2009-07-14 20:08:33","2009-07-14 18:08:33","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n<div class=\"mceTemp\"></div>\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-47\" title=\"Küchenfenster\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster2.jpg\" alt=\"Küchenfenster\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-9","","","2009-07-14 20:08:33","2009-07-14 18:08:33","","32","http://das-rote-sofa.org/?p=51","0","revision","","0"),
("52","2","2009-07-14 20:10:27","2009-07-14 18:10:27","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\n\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\n\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\n\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\n\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\n\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\n\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\n\n<img class=\"alignleft size-full wp-image-38\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\n\n<img class=\"alignright size-full wp-image-39\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\n\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\n\n<img class=\"alignleft size-full wp-image-47\" title=\"Küchenfenster\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster2.jpg\" alt=\"Küchenfenster\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-10","","","2009-07-14 20:10:27","2009-07-14 18:10:27","","32","http://das-rote-sofa.org/?p=52","0","revision","","0"),
("53","2","2009-07-14 20:15:27","2009-07-14 18:15:27","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\n\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\n\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\n\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\n\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\n\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\n\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\n\n<img class=\"alignright size-full wp-image-39\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignright size-full wp-image-42\" style=\"margin: 3px;\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\n\n<img class=\"alignleft size-full wp-image-44\" style=\"margin: 3px;\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\n\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />\n\n<img class=\"alignleft size-full wp-image-47\" style=\"margin: 3px;\" title=\"Küchenfenster\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster2.jpg\" alt=\"Küchenfenster\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-11","","","2009-07-14 20:15:27","2009-07-14 18:15:27","","32","http://das-rote-sofa.org/?p=53","0","revision","","0"),
("54","2","2009-07-14 20:21:09","2009-07-14 18:21:09","","Küchenfenster2","","inherit","open","closed","","kuchenfenster2-2","","","2009-07-14 20:21:09","2009-07-14 18:21:09","","32","http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster21.jpg","0","attachment","image/jpeg","0"),
("55","2","2009-07-14 20:20:22","2009-07-14 18:20:22","Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegen\r\n\r\nüber der Kritik meinerMutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-12","","","2009-07-14 20:20:22","2009-07-14 18:20:22","","32","http://das-rote-sofa.org/?p=55","0","revision","","0"),
("56","2","2009-07-14 20:24:09","2009-07-14 18:24:09","<img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-42\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegen\r\n\r\nüber der Kritik meinerMutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-13","","","2009-07-14 20:24:09","2009-07-14 18:24:09","","32","http://das-rote-sofa.org/?p=56","0","revision","","0"),
("57","2","2009-07-14 20:28:29","2009-07-14 18:28:29","<img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-42\" style=\"margin: 3px;\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />Als ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-54\" style=\"margin: 3px;\" title=\"Küchenfenster2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster21.jpg\" alt=\"Küchenfenster2\" width=\"320\" height=\"240\" />\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meinerMutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-14","","","2009-07-14 20:28:29","2009-07-14 18:28:29","","32","http://das-rote-sofa.org/?p=57","0","revision","","0"),
("58","2","2009-07-14 20:30:02","2009-07-14 18:30:02","<img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-42\" style=\"margin: 3px;\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\nAls ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-54\" style=\"margin: 3px;\" title=\"Küchenfenster2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster21.jpg\" alt=\"Küchenfenster2\" width=\"320\" height=\"240\" />\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meinerMutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-15","","","2009-07-14 20:30:02","2009-07-14 18:30:02","","32","http://das-rote-sofa.org/?p=58","0","revision","","0"),
("59","2","2009-07-15 21:38:59","2009-07-15 19:38:59","<p>Heute hat es wieder laut geknallt. Um die Frühstückszeit, also um 11:30 oder auch 12:00, als ich schon 5 Stunden Arbeit hinter mir hatte, habe ich beiläufig erwähnt, dass ja nun der Rest der Sachen geräumt werden müsste. Am Tag zuvor hatte Mutter darauf bestanden, dass ich meinen Helfern (2 Jungs auf Hartz 4, die sich eine Mark verdienen wollten) absage. \"Das Zeug können wir ganz alleine ausräumen - da brauchen wir keinen!\"</p><p>Da es, wie hier schon beschrieben, bereits einmal mächtig geknallt hatte, dachte ich mir: \"OK. Das will ich sehen.\" Mutter und ich hatten also beschlossen, alleine folgende Dinge entweder 3 Stockwerke nach oben oder 1 nach unten zu bewegen:</p><ul><li>20 Umzugskisten (Kleider, Geschirr, Tagesdecken, Bettzeug, undefiniertes zum Aufheben)<br></li><li>1 Bügelmaschine (150 kg)</li><li>3 Matratzen</li><li>2 Tische (rund, ausziehbar)<br></li><li>1 Nähmaschinentische<br></li><li>6 Stühle</li><li>1 TV, Marke uralt und sauschwer<br></li><li>1 Schranktür aus Vollholz (Eiche)&nbsp;</li></ul><p>Das beiläufige Erwähnen dieser Räumungsaufgabe hatte zur Folge, dass Mutter energisch vom Stuhl aufsprang, Socken und Schuhe anzog und sich sogleich völlig außer Atem wieder setzen musste. Ich ging nach unten mit den Worten: \"Am Besten, wir machen erst mal einen Plan und dann schauen wir weiter.\"</p><p>10 Minuten später kam ich aus dem Keller nach oben und sah Mutter, wie sie die Bügelmaschine auf einem Rollbrett durch das Zimmer schob mit Richtung Treppenabsatz zum Flur. Aufhalten konnte ich sie nicht. Sie war wutentbrannt. Sie wuchtete das schwere Teil den Trappenabsatz hinunter und war kurz davor, das Ding zur Tür rauszuzerren. Aufgehört hat sie nur, weil ich sie angeschrien habe. Sie raste dann, atemlos und blass, wieder in die Küche und packte die schwere Schranktür, hob sie auf das Rollbrett und torkelte mit dem gesamten unstabilen Gewicht wieder in Richtung Flur.</p><p>Ich musste das Teil packen, meinen Fuß vor die Rollen klemmen und lauthals schreien, damit sie aufgab - nach ca. 5 Minuten. </p><p>Dann hat sie zur mir gesagt: \"Wenn du mich nochmal anschreist, machen wir alles rückgängig!\"</p><p>2 Stunden später flötete sie von oben, ob ich Bratkartoffel haben will und informierte mich, dass sie sich gerade ein Flachbildschirm TV gekauft hatte. Es würde um 18 Uhr geliefert und \"Wolfgang\" könnte mir dann mit der Bügelmaschine helfen.</p><p>Hat er auch.</p><p>Aber wohin mit der Tür? Und wieso hat sie nicht die anderen Teile der Schlafzimmermöbelfamilie begleitet, als die sich auf ihren letzten Weg begeben haben?</p><p>Heute harrt sie noch immer ihres Schicksals, alleine in der Küche und ohne einen Schrank zum schließen.</p><p><img src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Die-T%C3%BCr.jpg\" mce_src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Die-Tür.jpg\" alt=\"Die Tür\" title=\"Die Tür\" class=\"alignleft size-full wp-image-60\" width=\"320\" height=\"427\"><br></p>","Mit der Tür aus dem Haus","","publish","open","closed","","mit-der-tur-aus-dem-haus","","","2009-07-15 21:38:59","2009-07-15 19:38:59","","0","http://das-rote-sofa.org/?p=59","0","post","","3"),
("60","2","2009-07-15 21:30:15","2009-07-15 19:30:15","","Die Tür","","inherit","open","closed","","die-tur","","","2009-07-15 21:30:15","2009-07-15 19:30:15","","59","http://das-rote-sofa.org/wp-content/uploads/2009/07/Die-Tür.jpg","0","attachment","image/jpeg","0"),
("61","2","2009-07-15 21:27:34","2009-07-15 19:27:34","Heute hat es wieder laut geknallt. Um die Frühstückszeit, also um 11:30 oder auch 12:00, als ich schon 5 Stunden Arbeit hinter mir hatte, habe ich beiläufig erwähnt, dass ja nun der Rest der Sachen geräumt werden müsste. Am Tag zuvor hatte Mutter darauf bestanden, dass ich meinen Helfern (2 Jungs auf Hartz 4, die sich eine Mark verdienen wollten) absage. \"Das Zeug können wir ganz alleine ausräumen - da brauchen wir keinen!\"\n\nDa es, wie hier schon beschrieben, bereits einmal mächtig geknallt hatte, dachte ich mir: \"OK. Das will ich sehen.\" Mutter und ich hatten also beschlossen, alleine folgende Dinge entweder 3 Stockwerke nach oben oder 1 nach unten zu bewegen:\n<ul>\n	<li>20 Umzugskisten (Kleider, Geschirr, Tagesdecken, Bettzeug, undefiniertes zum Aufheben)</li>\n	<li>1 Bügelmaschine (150 kg)</li>\n	<li>3 Matratzen</li>\n	<li>2 Tische (rund, ausziehbar)</li>\n	<li>1 Nähmschinentische</li>\n	<li>6 Stühle</li>\n	<li>1 TV, Marke uralt und sauschwer</li>\n	<li>1 Schranktür aus Vollholz (Eiche)</li>\n</ul>\nDas beiläufige Erwähnen dieser Räumungsaufgabe hatte zur Folge, dass Mutter energisch vom Stuhl aufsprang, Socken und Schuhe anzog und sich sogleich völlig außer Atem wieder setzen musste. Ich ging nach unten mit den Worten: \"Am Besten, wir machen erst mal einen Plan und dann schauen wir weiter.\"\n\n10 Minuten später kam ich aus dem Keller nach oben und sah Mutter, wie sie die Bügelmaschine auf einem Rollbrett durch das Zimmer schob mit Richtung Treppenabsatz zum Flur. Aufhalten konnte ich sie nicht. Sie war wutentbrannt. Sie wuchtete das schwere Teil den Trappenabsatz hinunter und war kurz davor, das Ding zur Tür rauszuzerren. Aufgehört hat sie nur, weil ich sie angeschrien habe. Sie raste dann, atemlos und blass, wieder in die Küche und packte die schwere Schranktür, hob sie auf das Rollbrett und torkelte mit dem gesamten unstabilen Gewicht wieder in Richtung Flur.\n\nIch musste das Teil packen, meinen Fuss vor die Rollen klemmen und lauthals schreien, damit sie aufgab - nach ca. 5 Minuten.\n\nDann hat sie zur mir gesagt: \"Wenn du mich nochmal anschreist, machen wir alles rückgängig!\"\n\n2 Stunden später flötete sie von oben, ob ich Bratkartoffel haben will und informierte mich, dass sie sich gerade ein Flachbildschirm TV gekauft hatte. Es würde um 18 Uhr geliefert und \"Wolfgang\" könnte mir dann mit der Bügelmaschine helfen.\n\nHat er auch.\n\nAber wohin mit der Tür? Und wieso hat sie nicht die anderen Teile der Schlafzimmermöbelfamilie begleitet, als die sich auf ihren letzten Weg begeben haben.\n\nHeute harrt sie noch immer ihres Schicksals, alleine in der Küche und ohne einen Schrank zum schließen.","Mit der Tür aus dem Haus","","inherit","open","closed","","59-revision","","","2009-07-15 21:27:34","2009-07-15 19:27:34","","59","http://das-rote-sofa.org/?p=61","0","revision","","0"),
("62","2","2009-07-15 21:31:34","2009-07-15 19:31:34","Heute hat es wieder laut geknallt. Um die Frühstückszeit, also um 11:30 oder auch 12:00, als ich schon 5 Stunden Arbeit hinter mir hatte, habe ich beiläufig erwähnt, dass ja nun der Rest der Sachen geräumt werden müsste. Am Tag zuvor hatte Mutter darauf bestanden, dass ich meinen Helfern (2 Jungs auf Hartz 4, die sich eine Mark verdienen wollten) absage. \"Das Zeug können wir ganz alleine ausräumen - da brauchen wir keinen!\"\n\nDa es, wie hier schon beschrieben, bereits einmal mächtig geknallt hatte, dachte ich mir: \"OK. Das will ich sehen.\" Mutter und ich hatten also beschlossen, alleine folgende Dinge entweder 3 Stockwerke nach oben oder 1 nach unten zu bewegen:\n<ul>\n	<li>20 Umzugskisten (Kleider, Geschirr, Tagesdecken, Bettzeug, undefiniertes zum Aufheben)</li>\n	<li>1 Bügelmaschine (150 kg)</li>\n	<li>3 Matratzen</li>\n	<li>2 Tische (rund, ausziehbar)</li>\n	<li>1 Nähmschinentische</li>\n	<li>6 Stühle</li>\n	<li>1 TV, Marke uralt und sauschwer</li>\n	<li>1 Schranktür aus Vollholz (Eiche)</li>\n</ul>\nDas beiläufige Erwähnen dieser Räumungsaufgabe hatte zur Folge, dass Mutter energisch vom Stuhl aufsprang, Socken und Schuhe anzog und sich sogleich völlig außer Atem wieder setzen musste. Ich ging nach unten mit den Worten: \"Am Besten, wir machen erst mal einen Plan und dann schauen wir weiter.\"\n\n10 Minuten später kam ich aus dem Keller nach oben und sah Mutter, wie sie die Bügelmaschine auf einem Rollbrett durch das Zimmer schob mit Richtung Treppenabsatz zum Flur. Aufhalten konnte ich sie nicht. Sie war wutentbrannt. Sie wuchtete das schwere Teil den Trappenabsatz hinunter und war kurz davor, das Ding zur Tür rauszuzerren. Aufgehört hat sie nur, weil ich sie angeschrien habe. Sie raste dann, atemlos und blass, wieder in die Küche und packte die schwere Schranktür, hob sie auf das Rollbrett und torkelte mit dem gesamten unstabilen Gewicht wieder in Richtung Flur.\n\nIch musste das Teil packen, meinen Fuss vor die Rollen klemmen und lauthals schreien, damit sie aufgab - nach ca. 5 Minuten.\n\nDann hat sie zur mir gesagt: \"Wenn du mich nochmal anschreist, machen wir alles rückgängig!\"\n\n2 Stunden später flötete sie von oben, ob ich Bratkartoffel haben will und informierte mich, dass sie sich gerade ein Flachbildschirm TV gekauft hatte. Es würde um 18 Uhr geliefert und \"Wolfgang\" könnte mir dann mit der Bügelmaschine helfen.\n\nHat er auch.\n\nAber wohin mit der Tür? Und wieso hat sie nicht die anderen Teile der Schlafzimmermöbelfamilie begleitet, als die sich auf ihren letzten Weg begeben haben.\n\nHeute harrt sie noch immer ihres Schicksals, alleine in der Küche und ohne einen Schrank zum schließen.\n\n<img class=\"alignleft size-full wp-image-60\" title=\"Die Tür\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Die-Tür.jpg\" alt=\"Die Tür\" width=\"320\" height=\"427\" />","Mit der Tür aus dem Haus","","inherit","open","closed","","59-revision-2","","","2009-07-15 21:31:34","2009-07-15 19:31:34","","59","http://das-rote-sofa.org/?p=62","0","revision","","0"),
("63","2","2009-07-15 21:36:03","2009-07-15 19:36:03","Heute hat es wieder laut geknallt. Um die Frühstückszeit, also um 11:30 oder auch 12:00, als ich schon 5 Stunden Arbeit hinter mir hatte, habe ich beiläufig erwähnt, dass ja nun der Rest der Sachen geräumt werden müsste. Am Tag zuvor hatte Mutter darauf bestanden, dass ich meinen Helfern (2 Jungs auf Hartz 4, die sich eine Mark verdienen wollten) absage. \"Das Zeug können wir ganz alleine ausräumen - da brauchen wir keinen!\"\r\n\r\nDa es, wie hier schon beschrieben, bereits einmal mächtig geknallt hatte, dachte ich mir: \"OK. Das will ich sehen.\" Mutter und ich hatten also beschlossen, alleine folgende Dinge entweder 3 Stockwerke nach oben oder 1 nach unten zu bewegen:\r\n<ul>\r\n	<li>20 Umzugskisten (Kleider, Geschirr, Tagesdecken, Bettzeug, undefiniertes zum Aufheben)</li>\r\n	<li>1 Bügelmaschine (150 kg)</li>\r\n	<li>3 Matratzen</li>\r\n	<li>2 Tische (rund, ausziehbar)</li>\r\n	<li>1 Nähmaschinentische</li>\r\n	<li>6 Stühle</li>\r\n	<li>1 TV, Marke uralt und sauschwer</li>\r\n	<li>1 Schranktür aus Vollholz (Eiche)</li>\r\n</ul>\r\nDas beiläufige Erwähnen dieser Räumungsaufgabe hatte zur Folge, dass Mutter energisch vom Stuhl aufsprang, Socken und Schuhe anzog und sich sogleich völlig außer Atem wieder setzen musste. Ich ging nach unten mit den Worten: \"Am Besten, wir machen erst mal einen Plan und dann schauen wir weiter.\"\r\n\r\n10 Minuten später kam ich aus dem Keller nach oben und sah Mutter, wie sie die Bügelmaschine auf einem Rollbrett durch das Zimmer schob mit Richtung Treppenabsatz zum Flur. Aufhalten konnte ich sie nicht. Sie war wutentbrannt. Sie wuchtete das schwere Teil den Trappenabsatz hinunter und war kurz davor, das Ding zur Tür rauszuzerren. Aufgehört hat sie nur, weil ich sie angeschrien habe. Sie raste dann, atemlos und blass, wieder in die Küche und packte die schwere Schranktür, hob sie auf das Rollbrett und torkelte mit dem gesamten unstabilen Gewicht wieder in Richtung Flur.\r\n\r\nIch musste das Teil packen, meinen Fuß vor die Rollen klemmen und lauthals schreien, damit sie aufgab - nach ca. 5 Minuten.\r\n\r\nDann hat sie zur mir gesagt: \"Wenn du mich nochmal anschreist, machen wir alles rückgängig!\"\r\n\r\n2 Stunden später flötete sie von oben, ob ich Bratkartoffel haben will und informierte mich, dass sie sich gerade ein Flachbildschirm TV gekauft hatte. Es würde um 18 Uhr geliefert und \"Wolfgang\" könnte mir dann mit der Bügelmaschine helfen.\r\n\r\nHat er auch.\r\n\r\nAber wohin mit der Tür? Und wieso hat sie nicht die anderen Teile der Schlafzimmermöbelfamilie begleitet, als die sich auf ihren letzten Weg begeben haben?\r\n\r\nHeute harrt sie noch immer ihres Schicksals, alleine in der Küche und ohne einen Schrank zum schließen.\r\n\r\n<img class=\"alignleft size-full wp-image-60\" title=\"Die Tür\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Die-Tür.jpg\" alt=\"Die Tür\" width=\"320\" height=\"427\" />","Mit der Tür aus dem Haus","","inherit","open","closed","","59-revision-3","","","2009-07-15 21:36:03","2009-07-15 19:36:03","","59","http://das-rote-sofa.org/?p=63","0","revision","","0"),
("64","2","2009-07-15 21:38:45","2009-07-15 19:38:45","Heute hat es wieder laut geknallt. Um die Frühstückszeit, also um 11:30 oder auch 12:00, als ich schon 5 Stunden Arbeit hinter mir hatte, habe ich beiläufig erwähnt, dass ja nun der Rest der Sachen geräumt werden müsste. Am Tag zuvor hatte Mutter darauf bestanden, dass ich meinen Helfern (2 Jungs auf Hartz 4, die sich eine Mark verdienen wollten) absage. \"Das Zeug können wir ganz alleine ausräumen - da brauchen wir keinen!\"\r\n\r\nDa es, wie hier schon beschrieben, bereits einmal mächtig geknallt hatte, dachte ich mir: \"OK. Das will ich sehen.\" Mutter und ich hatten also beschlossen, alleine folgende Dinge entweder 3 Stockwerke nach oben oder 1 nach unten zu bewegen:\r\n<ul>\r\n	<li>20 Umzugskisten (Kleider, Geschirr, Tagesdecken, Bettzeug, undefiniertes zum Aufheben)</li>\r\n	<li>1 Bügelmaschine (150 kg)</li>\r\n	<li>3 Matratzen</li>\r\n	<li>2 Tische (rund, ausziehbar)</li>\r\n	<li>1 Nähmaschinentische</li>\r\n	<li>6 Stühle</li>\r\n	<li>1 TV, Marke uralt und sauschwer</li>\r\n	<li>1 Schranktür aus Vollholz (Eiche)</li>\r\n</ul>\r\nDas beiläufige Erwähnen dieser Räumungsaufgabe hatte zur Folge, dass Mutter energisch vom Stuhl aufsprang, Socken und Schuhe anzog und sich sogleich völlig außer Atem wieder setzen musste. Ich ging nach unten mit den Worten: \"Am Besten, wir machen erst mal einen Plan und dann schauen wir weiter.\"\r\n\r\n10 Minuten später kam ich aus dem Keller nach oben und sah Mutter, wie sie die Bügelmaschine auf einem Rollbrett durch das Zimmer schob mit Richtung Treppenabsatz zum Flur. Aufhalten konnte ich sie nicht. Sie war wutentbrannt. Sie wuchtete das schwere Teil den Trappenabsatz hinunter und war kurz davor, das Ding zur Tür rauszuzerren. Aufgehört hat sie nur, weil ich sie angeschrien habe. Sie raste dann, atemlos und blass, wieder in die Küche und packte die schwere Schranktür, hob sie auf das Rollbrett und torkelte mit dem gesamten unstabilen Gewicht wieder in Richtung Flur.\r\n\r\nIch musste das Teil packen, meinen Fuß vor die Rollen klemmen und lauthals schreien, damit sie aufgab - nach ca. 5 Minuten.\r\n\r\nDann hat sie zur mir gesagt: \"Wenn du mich nochmal anschreist, machen wir alles rückgängig!\"\r\n\r\n2 Stunden später flötete sie von oben, ob ich Bratkartoffel haben will und informierte mich, dass sie sich gerade ein Flachbildschirm TV gekauft hatte. Es würde um 18 Uhr geliefert und \"Wolfgang\" könnte mir dann mit der Bügelmaschine helfen.\r\n\r\nHat er auch.\r\n\r\nAber wohin mit der Tür? Und wieso hat sie nicht die anderen Teile der Schlafzimmermöbelfamilie begleitet, als die sich auf ihren letzten Weg begeben haben?\r\n\r\nHeute harrt sie noch immer ihres Schicksals, alleine in der Küche und ohne einen Schrank zum schließen.\r\n\r\n<img class=\"alignleft size-full wp-image-60\" title=\"Die Tür\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Die-Tür.jpg\" alt=\"Die Tür\" width=\"320\" height=\"427\" />","Mit der Tür aus dem Haus","","inherit","open","closed","","59-revision-4","","","2009-07-15 21:38:45","2009-07-15 19:38:45","","59","http://das-rote-sofa.org/?p=64","0","revision","","0"),
("65","2","2009-07-15 21:40:23","2009-07-15 19:40:23","<img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-42\" style=\"margin: 3px;\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\nAls ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-54\" style=\"margin: 3px;\" title=\"Küchenfenster2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster21.jpg\" alt=\"Küchenfenster2\" width=\"320\" height=\"240\" />\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meiner Mutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-autosave","","","2009-07-15 21:40:23","2009-07-15 19:40:23","","32","http://das-rote-sofa.org/?p=65","0","revision","","0"),
("66","2","2009-07-14 20:32:36","2009-07-14 18:32:36","<img class=\"alignleft size-full wp-image-41\" title=\"Voher: Zeilenküche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Zeilenküche2.jpg\" alt=\"Voher: Zeilenküche\" width=\"320\" height=\"240\" /><img class=\"alignleft size-full wp-image-42\" style=\"margin: 3px;\" title=\"Nacher: Küche\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küche2.jpg\" alt=\"Nacher: Küche\" width=\"320\" height=\"240\" />\r\n\r\nAls ich gestern wieder ins Saarland fuhr, schwoll schon über der Autobahn kurz vorm Ziel ein Riesengewitter an. Bei meiner Ankunft regnete es warm und in Strömen. Wieder war alles nass, dunstig und ... irgendwie bedrohlich. Ein Zeichen!\r\n\r\nMit aufgespanntem Regenschirm und aufgerollten Hosenbeinen entlud ich meine Sachen aus dem Auto, inklusive zahlreicher, leerer Umzugskisten. Diese Kisten waren für die Kleider meines verstorbenen Onkles bestimmt. Und für alle anderen Sachen, von denen sich Mutter nicht trennen will. Insgesamt zähle ich heute 20 Kisten groß und mittelgroß. Darin sind die Kostbarkeiten dreier Leben, die Mutter seit 30 Jahren hütet.\r\n\r\nVerblüffend allerdings war, dass das Großelternschlafzimmer völlig leer geräumt war. Statt der Betten, Schränke und Kommoden gab es nur noch Staub, Spinnweben und Dreck. Mutter hatte kurzerhand zwei ihr angenehme junge Burschen bestellt, die alles auseinander gebaut haben und es sofort zur Müllverbrennung fuhren. Ein harter Entschluss, den sie da gefasst hatte. Und sie war sehr stolz auf sich. Schließlich sollen die Zimmer alle leer für den Maler werden und es zieht und zieht und zieht sich - bis gestern. Alles weg.\r\n\r\nBei der Besprechung der weiteren Räumungspläne kam es dann zum zweiten Gewitter. Mutter hat mich, wie es so ihre Art ist, auf\'s Übelste beschimpft, dass ich \"das Kommando\" haben will, alles im Alleingang mache, ich nicht gerne alleine arbeite und überhaupt streitsüchtig wäre ... Ich habe in der 5. Runde dieses Abtauschs von Vorwürfen mit beiden Händen auf den Tisch gehauen und geschrien: \"Es ist jetzt genug!\"\r\n\r\n<img class=\"alignleft size-full wp-image-44\" title=\"Vorrübergehnd: Flur\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Flur2.jpg\" alt=\"Vorrübergehnd: Flur\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-54\" style=\"margin: 3px;\" title=\"Küchenfenster2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Küchenfenster21.jpg\" alt=\"Küchenfenster2\" width=\"320\" height=\"240\" />\r\n\r\nDaraufhin haben wir uns einen Abend lang angeschwiegen und erst kurz vorm Schlafen gehen, einen Nachschlag zum Streit genommen.\r\n\r\nHeute allerdings war alles wie weggeblasen, als ob nichts geschehen sei, als ob wir uns nicht zutiefst gekränkt hätten. Sie hat kein Wort mehr darüber verloren, nur kurz beim Aufstehen verschnupft und sparsam herumgegluckst, sich dann entschlossen, alles zu ignorieren.\r\n\r\nBesser so. Mehr Streit dieser Art verkrafte ich nicht. Ich fühle mich wehrlos gegenüber der Kritik meinerMutter.\r\n\r\n<img class=\"size-full wp-image-39 alignleft\" style=\"margin: 3px;\" title=\"Nachher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Wohnzimmer2.jpg\" alt=\"Nachher\" width=\"320\" height=\"240\" />\r\n\r\n<img class=\"alignleft size-full wp-image-38\" style=\"margin: 3px;\" title=\"Vorher\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/07/Spiegelkommode2.jpg\" alt=\"Vorher\" width=\"320\" height=\"240\" />","Ein bis zwei Gewitter","","inherit","open","closed","","32-revision-16","","","2009-07-14 20:32:36","2009-07-14 18:32:36","","32","http://das-rote-sofa.org/?p=66","0","revision","","0"),
("67","2","2009-08-16 18:40:52","2009-08-16 16:40:52","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon <strong>immer </strong>egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche des Hauses (!) steht voll mit Umzugskisten - manche sind von mir und viele von Mutter, die meinen Einzug zum Anlass nimmt einmal gründlich zu \"sortieren\", sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","publish","open","closed","","der-weihnachtsmann-zwei-schnuller-die-handwerker-und-wie-das-alles-zusammenhangt","","","2009-08-16 18:49:09","2009-08-16 16:49:09","","0","http://das-rote-sofa.org/?p=67","0","post","","0"),
("68","2","2009-08-16 18:36:22","2009-08-16 16:36:22","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\n\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\n\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sich sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\n\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\n\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\n\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\n\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\n\nHeute, der Umzug ist nun vorbei, ich bin da und alle be, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision","","","2009-08-16 18:36:22","2009-08-16 16:36:22","","67","http://das-rote-sofa.org/?p=68","0","revision","","0"),
("69","2","2009-08-16 18:36:42","2009-08-16 16:36:42","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sich sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und alle begehbare Fläche steht voll mit Umzugskisten, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision-2","","","2009-08-16 18:36:42","2009-08-16 16:36:42","","67","http://das-rote-sofa.org/?p=69","0","revision","","0");

INSERT IGNORE INTO `8ct1g0pP_posts` VALUES 
("70","2","2009-08-16 18:37:05","2009-08-16 16:37:05","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sich sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche steht voll mit Umzugskisten, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision-3","","","2009-08-16 18:37:05","2009-08-16 16:37:05","","67","http://das-rote-sofa.org/?p=70","0","revision","","0"),
("71","2","2009-08-16 18:37:11","2009-08-16 16:37:11","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sich sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche steht voll mit Umzugskisten, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision-4","","","2009-08-16 18:37:11","2009-08-16 16:37:11","","67","http://das-rote-sofa.org/?p=71","0","revision","","0"),
("72","2","2009-08-16 18:40:00","2009-08-16 16:40:00","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\n\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\n\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\n\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\n\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\n\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\n\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\n\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche steht voll mit Umzugskisten, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision-5","","","2009-08-16 18:40:00","2009-08-16 16:40:00","","67","http://das-rote-sofa.org/?p=72","0","revision","","0"),
("73","2","2009-08-16 18:40:44","2009-08-16 16:40:44","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche steht voll mit Umzugskisten, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision-6","","","2009-08-16 18:40:44","2009-08-16 16:40:44","","67","http://das-rote-sofa.org/?p=73","0","revision","","0"),
("74","2","2009-08-16 18:49:20","2009-08-16 16:49:20","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon <strong>immer </strong>egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche des Hauses (!) steht voll mit Umzugskisten - manche sind von mir und viele von Mutter, die meinen Einzug zum Anlass nimmt einmal gründlich zu \"sortieren\", sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-autosave","","","2009-08-16 18:49:20","2009-08-16 16:49:20","","67","http://das-rote-sofa.org/?p=74","0","revision","","0"),
("75","2","2009-08-16 18:40:52","2009-08-16 16:40:52","Für Mama gibt es eine Episode aus meinem Kleinkindleben, die sie schon immer für die entscheidende und prägende in meinem Leben gehalten hat. Zu jedem Familienfest wurde diese Geschichte zum Besten gegeben und man hat sich auch immer köstlich darüber amüsiert – außer meinem Bruder. Der mochte die Geschichte nie wirklich, denn sie beschrieb einen Unterschied zwischen uns, den er so nicht gelten lassen wollte. Trotzdem hat ihn Mama nicht verschont und mit großer Bewunderung von den damaligen Begebenheiten unter dem Weihnachtsbaum erzählt, denn sie war sehr stolz auf meine Eigenständigkeit.\r\n\r\nDie Geschichte ist die: Die Eltern hatten beschlossen, dass es für mich und meinen Bruder Zeit sei, die Schnuller aufzugeben. Mit Sicherheit wurde dieser Beschluss nur von Mutter gefasst und Vater hat mehr oder weniger gottergeben dazu genickt. Um uns Kinder – mein Bruder war 4 und ich war 3 – auszutricksen und jedes Geschrei zu verhindern, kamen die beiden auf die Idee, dass der Weihnachtsmann die Schnuller von uns fordern sollte im Austausch für Geschenke.\r\n\r\nSie engagierten einen befreundeten Nachbar, der sich zum verabredeten Zeitpunkt bei uns einfand und mit tiefer Stimme unsere Sünden aufzählte. Danach versprach er uns aber trotzdem Geschenke, WENN wir unsere Schnuller rausrückten. Mein Bruder nahm sofort den Schnuller aus dem Mund und reichte ihn mit Tränen in den Augen dem Weihnachtsmann. Dann war die Reihe an mir. Ich aber sagte zum Weihnachtsmann: „Nein. Den muss ich noch pauchen!“ Und verließ die Erwachsenen ruhigen Schrittes in Richtung Esstisch, unter dem ich dann mein Versteck einnahm. Keine Geschenke der Welt konnten mich da wieder rauslocken und ich behielt meinen Schnuller. Seine Mission nur zur Hälfte erfüllt, entfernte sich der Weihnachtsmann wieder, mit meinen Geschenken im Sack.\r\n\r\nBeim Abendbrot heulte mein Bruder sich die Augen aus dem Kopf, weil er so unglücklich darüber war, keinen Schnuller mehr zu haben. Die Geschenke waren ihm da schon richtig egal. Mein einziger Kommentar zu ihm soll gewesen sein: „Selber Schuld. Hättest ihn behalten sollen.“\r\n\r\nSeit ich nun mit der Renovierung der Großelternwohnung beschäftigt bin, habe ich diese Geschichte immer wieder hören müssen. Nur heute wird sie von Mama als Indiz für meinen Egoismus herangezogen. Zum Beispiel, wenn es darum geht, Handwerker zu bestellen, die entweder Tapeten anbringen und streichen oder einen Schwedenofen montieren sollen, so dass zum Zeitpunkt des eigentlichen Einzugs, diese Dinge getan wären. Meine telefonische Koordination dieser Angelegenheiten, treibt Mutter zur Weißglut. Sie findet es nicht korrekt, dass man sich telefonisch über Termine und Details verständigt. Seit geraumer Zeit betrachtet sie das Telefon sogar als etwas Übles, nur weil sie mir zum Vorwurf macht, dass ich es ständig benutze.\r\n\r\nJedenfalls habe ich die Handwerker telefonisch koordiniert und zwar unter lautem und zum Teil ultimativ klingendem, fernmündlichem Geschimpfe von Mama. Die oben erwähnte Geschichte wurde zig Mal zitiert, um mir zu veranschaulichen, dass ich schon immer egoistisch war.\r\n\r\nUnd als die Handwerker wieder weg waren, konnte Mama sie nicht genug loben. Sie hat aber nicht erwähnt, dass entgegen ihren Erwartungen und trotz des Telefons, alles wunderbar geklappt hat.\r\n\r\nHeute, der Umzug ist nun vorbei, ich bin da und jede begehbare Fläche steht voll mit Umzugskisten, sagte sie nur: „Wozu hab’ ich eine Tochter, wenn ich sie nicht anschreien darf?“","Der Weihnachtsmann, zwei Schnuller, die Handwerker und wie das alles zusammenhängt","","inherit","open","closed","","67-revision-7","","","2009-08-16 18:40:52","2009-08-16 16:40:52","","67","http://das-rote-sofa.org/?p=75","0","revision","","0"),
("76","2","2009-08-16 19:21:31","2009-08-16 17:21:31","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival.  Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/","Die Welt kommt auch nach Walpershofen","","publish","open","closed","","die-welt-kommt-auch-nach-walpershofen","","","2009-08-16 19:27:26","2009-08-16 17:27:26","","0","http://das-rote-sofa.org/?p=76","0","post","","0"),
("77","2","2009-08-16 19:20:29","2009-08-16 17:20:29","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival. Es hat sich viel getan, seit ic","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision","","","2009-08-16 19:20:29","2009-08-16 17:20:29","","76","http://das-rote-sofa.org/?p=77","0","revision","","0"),
("78","2","2009-08-16 19:20:43","2009-08-16 17:20:43","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival. Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/index.php","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-2","","","2009-08-16 19:20:43","2009-08-16 17:20:43","","76","http://das-rote-sofa.org/?p=78","0","revision","","0"),
("79","2","2009-08-16 19:20:53","2009-08-16 17:20:53","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival. Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/index.php","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-3","","","2009-08-16 19:20:53","2009-08-16 17:20:53","","76","http://das-rote-sofa.org/?p=79","0","revision","","0"),
("80","2","2009-08-16 19:21:31","2009-08-16 17:21:31","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival. Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/index.php","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-4","","","2009-08-16 19:21:31","2009-08-16 17:21:31","","76","http://das-rote-sofa.org/?p=80","0","revision","","0"),
("81","2","2009-08-16 19:22:36","2009-08-16 17:22:36","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival. Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-5","","","2009-08-16 19:22:36","2009-08-16 17:22:36","","76","http://das-rote-sofa.org/?p=81","0","revision","","0"),
("82","2","2009-08-16 19:27:04","2009-08-16 17:27:04","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival.  Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-autosave","","","2009-08-16 19:27:04","2009-08-16 17:27:04","","76","http://das-rote-sofa.org/?p=82","0","revision","","0"),
("83","2","2009-08-16 19:23:40","2009-08-16 17:23:40","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival. Es hat sich viel getan, seit ich hier ein Kind war.\r\n<a href=\"http://www.rocco-del-schlacko.de/pages/rocco/\">\r\n","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-6","","","2009-08-16 19:23:40","2009-08-16 17:23:40","","76","http://das-rote-sofa.org/?p=83","0","revision","","0"),
("84","2","2009-08-16 19:25:47","2009-08-16 17:25:47","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival.  Es hat sich viel getan, seit ich hier ein Kind war.\r\nhref=\"http://www.rocco-del-schlacko.de/pages/rocco/\">","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-7","","","2009-08-16 19:25:47","2009-08-16 17:25:47","","76","http://das-rote-sofa.org/?p=84","0","revision","","0"),
("85","2","2009-08-16 19:26:20","2009-08-16 17:26:21","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival.  Es hat sich viel getan, seit ich hier ein Kind war.\r\n<http://www.rocco-del-schlacko.de/pages/rocco>","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-8","","","2009-08-16 19:26:20","2009-08-16 17:26:21","","76","http://das-rote-sofa.org/?p=85","0","revision","","0"),
("86","2","2009-08-16 19:26:57","2009-08-16 17:26:57","Am Tage meines Einzugs startet 500 Meter entfernt ein renommiertes europäisches Rockfestival.  Es hat sich viel getan, seit ich hier ein Kind war.\r\n\r\nhttp://www.rocco-del-schlacko.de/pages/rocco/","Die Welt kommt auch nach Walpershofen","","inherit","open","closed","","76-revision-9","","","2009-08-16 19:26:57","2009-08-16 17:26:57","","76","http://das-rote-sofa.org/?p=86","0","revision","","0"),
("87","2","2009-09-11 09:50:03","2009-09-11 07:50:03","Gestern gab es ein Konzert eines finnischen Jazz Duos ... im dörflichen Rathaus. Es waren sage und schreibe 20 Personen da und der Jazz war vom Allerfeinsten. Kirsti Alho (voc) und Tuomas Kauppi (Piano) sangen und spielten Thelonius Monk, Archie Shepp, Wayne Shorter und eigene Kompositionen. Eigentlich sollte der Eintritt € 8,- betragen, aber als ich zahlen wollte, wurde ich unsanft zur Seite gestoßen von einer ältlichen Dame, mit sehr toupiertem, blondem Drahthaar. Ohne Worte oder weitere Erklärung schmiss sie einen Karton vor mich auf den Tisch und nickte mir bedeutungsvoll zu. Es war die VIP Einladung des Bürgermeisters für 2 Personen. Die Kassiererin schaute ratlos und wie ich zunächst fand, bestürzt, auf die Karte. Allerdings hatte sie kein Problem damit, dass jemand mit gezücktem Geldbeutel plötzlich umsonst in das Konzert gehen konnte. Die Schwierigkeit war, dass man mir nun etwas schuldete, denn ich war ja alleine gekommen. Sie diskutierte die Angelegenheit mit 2 Kollegen und es wurde beschlossen, dass ich für die zweite Hälfte der VIP Karte essen und trinken durfte, damit auch alles seine Richtigkeit hat.\r\n\r\nEs war ein schöner, bezaubernder Abend und völlig kostenlos. Und ich konnte meine 3 finnischen Wörter in der Unterhaltung mit Kirsti und Tuomas üben, was nicht wenig Gelächter mitten im Nirgendwo der saarländischen Diaspora produzierte.\r\n\r\nHier der link zu Kirstis webpage: www.kirstialho.com","Finnland ist überall","","publish","open","closed","","finland-ist-uberall","","","2009-09-11 09:57:51","2009-09-11 07:57:51","","0","http://das-rote-sofa.org/?p=87","0","post","","0"),
("88","2","2009-09-11 09:49:52","2009-09-11 07:49:52","Gestern gab es ein Konzert eines finnischen Jazz Duos ... im dörflichen Rathaus. Es waren sage und schreibe 20 Personen da und der Jazz war vom Allerfeinsten. Kirsti Alho (voc) und Tuomas Kauppi (Piano) sangen und spielten Thelonius Monk, Archie Shepp, Wayne Shorter und eigene Kompositionen. Eigentlich sollte der Eintritt € 8,- betragen, aber als ich zahlen wollte, wurde ich unsanft zur Seite gestoßen von einer ältlichen Dame, mit sehr toupiertem, blondem Drahthaar. Ohne Worte oder weitere Erklärung schmiss sie einen Karton vor mich auf den Tisch und nickte mir bedeutungsvoll zu. Es war die VIP Einladung des Bürgermeisters für 2 Personen. Die Kassiererin schaute ratlos und wie ich zunächst fand, bestürzt, auf die Karte. Allerdings hatte sie kein Problem damit, dass jemand mit gezücktem Geldbeutel plötzlich umsonst in das Konzert gehen konnte. Die Schwierigkeit war, dass man mir nun etwas schuldete, denn ich war ja alleine gekommen. Sie diskutierte die Angelegenheit mit 2 Kollegen und es wurde beschlossen, dass ich für die zweite Hälfte der VIP Karte essen und trinken durfte, damit auch alles seine Richtigkeit hat.\n\nEs war ein schöner, bezaubernder Abend mit und völlig kostenlos. Und ich konnte meine 3 finnischen Wörter in der Unterhaltung mit Kirsti und Tuomas üben, was nicht wenig Gelächter mitten im Nirgendwo der saarländischen Diaspora produzierte.\n\nHier der link zu Kirstis webpage: www.kirstialho.com","Finland ist überall","","inherit","open","closed","","87-revision","","","2009-09-11 09:49:52","2009-09-11 07:49:52","","87","http://das-rote-sofa.org/?p=88","0","revision","","0"),
("89","2","2009-09-11 09:50:03","2009-09-11 07:50:03","Gestern gab es ein Konzert eines finnischen Jazz Duos ... im dörflichen Rathaus. Es waren sage und schreibe 20 Personen da und der Jazz war vom Allerfeinsten. Kirsti Alho (voc) und Tuomas Kauppi (Piano) sangen und spielten Thelonius Monk, Archie Shepp, Wayne Shorter und eigene Kompositionen. Eigentlich sollte der Eintritt € 8,- betragen, aber als ich zahlen wollte, wurde ich unsanft zur Seite gestoßen von einer ältlichen Dame, mit sehr toupiertem, blondem Drahthaar. Ohne Worte oder weitere Erklärung schmiss sie einen Karton vor mich auf den Tisch und nickte mir bedeutungsvoll zu. Es war die VIP Einladung des Bürgermeisters für 2 Personen. Die Kassiererin schaute ratlos und wie ich zunächst fand, bestürzt, auf die Karte. Allerdings hatte sie kein Problem damit, dass jemand mit gezücktem Geldbeutel plötzlich umsonst in das Konzert gehen konnte. Die Schwierigkeit war, dass man mir nun etwas schuldete, denn ich war ja alleine gekommen. Sie diskutierte die Angelegenheit mit 2 Kollegen und es wurde beschlossen, dass ich für die zweite Hälfte der VIP Karte essen und trinken durfte, damit auch alles seine Richtigkeit hat.\r\n\r\nEs war ein schöner, bezaubernder Abend mit und völlig kostenlos. Und ich konnte meine 3 finnischen Wörter in der Unterhaltung mit Kirsti und Tuomas üben, was nicht wenig Gelächter mitten im Nirgendwo der saarländischen Diaspora produzierte.\r\n\r\nHier der link zu Kirstis webpage: www.kirstialho.com","Finland ist überall","","inherit","open","closed","","87-revision-2","","","2009-09-11 09:50:03","2009-09-11 07:50:03","","87","http://das-rote-sofa.org/?p=89","0","revision","","0"),
("90","2","2009-09-11 09:58:06","2009-09-11 07:58:06","Gestern gab es ein Konzert eines finnischen Jazz Duos ... im dörflichen Rathaus. Es waren sage und schreibe 20 Personen da und der Jazz war vom Allerfeinsten. Kirsti Alho (voc) und Tuomas Kauppi (Piano) sangen und spielten Thelonius Monk, Archie Shepp, Wayne Shorter und eigene Kompositionen. Eigentlich sollte der Eintritt € 8,- betragen, aber als ich zahlen wollte, wurde ich unsanft zur Seite gestoßen von einer ältlichen Dame, mit sehr toupiertem, blondem Drahthaar. Ohne Worte oder weitere Erklärung schmiss sie einen Karton vor mich auf den Tisch und nickte mir bedeutungsvoll zu. Es war die VIP Einladung des Bürgermeisters für 2 Personen. Die Kassiererin schaute ratlos und wie ich zunächst fand, bestürzt, auf die Karte. Allerdings hatte sie kein Problem damit, dass jemand mit gezücktem Geldbeutel plötzlich umsonst in das Konzert gehen konnte. Die Schwierigkeit war, dass man mir nun etwas schuldete, denn ich war ja alleine gekommen. Sie diskutierte die Angelegenheit mit 2 Kollegen und es wurde beschlossen, dass ich für die zweite Hälfte der VIP Karte essen und trinken durfte, damit auch alles seine Richtigkeit hat.\r\n\r\nEs war ein schöner, bezaubernder Abend und völlig kostenlos. Und ich konnte meine 3 finnischen Wörter in der Unterhaltung mit Kirsti und Tuomas üben, was nicht wenig Gelächter mitten im Nirgendwo der saarländischen Diaspora produzierte.\r\n\r\nHier der link zu Kirstis webpage: www.kirstialho.com","Finnland ist überall","","inherit","open","closed","","87-autosave","","","2009-09-11 09:58:06","2009-09-11 07:58:06","","87","http://das-rote-sofa.org/?p=90","0","revision","","0"),
("91","2","2009-09-11 09:54:19","2009-09-11 07:54:19","Gestern gab es ein Konzert eines finnischen Jazz Duos ... im dörflichen Rathaus. Es waren sage und schreibe 20 Personen da und der Jazz war vom Allerfeinsten. Kirsti Alho (voc) und Tuomas Kauppi (Piano) sangen und spielten Thelonius Monk, Archie Shepp, Wayne Shorter und eigene Kompositionen. Eigentlich sollte der Eintritt € 8,- betragen, aber als ich zahlen wollte, wurde ich unsanft zur Seite gestoßen von einer ältlichen Dame, mit sehr toupiertem, blondem Drahthaar. Ohne Worte oder weitere Erklärung schmiss sie einen Karton vor mich auf den Tisch und nickte mir bedeutungsvoll zu. Es war die VIP Einladung des Bürgermeisters für 2 Personen. Die Kassiererin schaute ratlos und wie ich zunächst fand, bestürzt, auf die Karte. Allerdings hatte sie kein Problem damit, dass jemand mit gezücktem Geldbeutel plötzlich umsonst in das Konzert gehen konnte. Die Schwierigkeit war, dass man mir nun etwas schuldete, denn ich war ja alleine gekommen. Sie diskutierte die Angelegenheit mit 2 Kollegen und es wurde beschlossen, dass ich für die zweite Hälfte der VIP Karte essen und trinken durfte, damit auch alles seine Richtigkeit hat.\r\n\r\nEs war ein schöner, bezaubernder Abend mit und völlig kostenlos. Und ich konnte meine 3 finnischen Wörter in der Unterhaltung mit Kirsti und Tuomas üben, was nicht wenig Gelächter mitten im Nirgendwo der saarländischen Diaspora produzierte.\r\n\r\nHier der link zu Kirstis webpage: www.kirstialho.com","Finnland ist überall","","inherit","open","closed","","87-revision-3","","","2009-09-11 09:54:19","2009-09-11 07:54:19","","87","http://das-rote-sofa.org/?p=91","0","revision","","0"),
("92","2","2009-09-12 08:06:28","2009-09-12 06:06:28","Zum ersten Mal konnte ich heute Kaffee in meiner Küche kochen. Gestern habe ich die Kiste mit der Kanne bergen und öffnen können. Auch die Küchenbauer sind nun nach 3 Tagen schweißtreibender Arbeit fertig – was heißt, die Küche steht wie geplant. Allerdings werden wir uns alle wiedersehen, denn „wie geplant“ ist nicht „wie gedacht“. Verschiedene physikalische Gesetze haben dem Plan einen Strich durch die Rechnung gemacht, zu allererst und an vorderster Stelle der berüchtigte Massenerhaltungssatz. Diesem Gesetz musste schon während des Rohbaus der Küche ein Heizkörper geopfert werden, damit man auch nur daran denken konnte, die Spülmaschine in Betrieb zu nehmen. Andere interessante Offenbarungen kamen danach sozusagen „eine pro Stunde“, was die allgemeine Stimmung beim Bau anfangs sehr drückte und später immer wieder zu hysterischem Lachen führte.\r\n\r\nAber der Schwedenofen brummt gemütlich vor sich hin und leistet Gutes … <em>wie geplant</em>. Jetzt, wo keine Heizung in der Küche mehr ist, sieht es fast so aus, als wäre er voller Retterstolz noch ein gutes Stück angeschwollen ...\r\n\r\nDer Kistendschungel ist etwas gelichtet. Ich zähle nur noch 20 verzagte, ungeöffnete Behälter in allen Räumen. Vom langen Herumstehen sind sie etwas eingegangen in der Höhe und breiter angeschwollen rund herum. Obwohl ich eine Packliste geschrieben habe, kann ich mich kaum noch erinnern, was drin ist und beim Auspacken bin ich oft sehr verblüfft, dass ich solche Dinge überhaupt besitze. Aber ein Auspacken ist immer nur dann möglich, wenn auch ein entsprechendes Möbel aufgestellt worden ist. Das ist im Augenblick der Flaschenhals dieser Sache. Ich nehme an, die Kisten werden noch etwas breiter um die Mitte werden, bevor sie irgendwann mal flach und handlich auf dem Speicher landen. Die Leute hier sagen: „Alles, was nach einem Jahr noch nicht ausgepackt ist, ungeöffnet wegschmeißen.“\r\n\r\nWas ich zunächst für ein Versehen hielt, weil ich mich nicht erinnern kann, dass es jemals so gewesen ist, geschieht seit 2 Wochen jeden Morgen wenn Mutter aufsteht und ich sie zu einem Kaffee gegen 12 Uhr mittags besuche. Wenn ich die Tür zu ihrer Wohnung öffne guckt sie mich verdutzt an und … lächelt. Jeden Tag.","Zwischenstation: Vier Wochen nach dem Einzug","","publish","open","closed","","zwischenstation-vier-wochen-nach-dem-einzug","","","2009-09-12 08:06:28","2009-09-12 06:06:28","","0","http://das-rote-sofa.org/?p=92","0","post","","0"),
("93","2","2009-09-12 08:06:05","2009-09-12 06:06:05","","Zwischenstation: Vier Wochen nach dem Einzug","","inherit","open","closed","","92-revision","","","2009-09-12 08:06:05","2009-09-12 06:06:05","","92","http://das-rote-sofa.org/?p=93","0","revision","","0"),
("94","2","2009-09-12 08:06:20","2009-09-12 06:06:20","Zum ersten Mal konnte ich heute Kaffee in meiner Küche kochen. Gestern habe ich die Kiste mit der Kanne bergen und öffnen können. Auch die Küchenbauer sind nun nach 3 Tagen schweißtreibender Arbeit fertig – was heißt, die Küche steht wie geplant. Allerdings werden wir uns alle wiedersehen, denn „wie geplant“ ist nicht „wie gedacht“. Verschiedene physikalische Gesetze haben dem Plan einen Strich durch die Rechnung gemacht, zu allererst und an vorderster Stelle der berüchtigte Massenerhaltungssatz. Diesem Gesetz musste schon während des Rohbaus der Küche ein Heizkörper geopfert werden, damit man auch nur daran denken konnte, die Spülmaschine in Betrieb zu nehmen. Andere interessante Offenbarungen kamen danach sozusagen „eine pro Stunde“, was die allgemeine Stimmung beim Bau anfangs sehr drückte und später immer wieder zu hysterischem Lachen führte.\r\n\r\nAber der Schwedenofen brummt gemütlich vor sich hin und leistet Gutes … <em>wie geplant</em>. Jetzt, wo keine Heizung in der Küche mehr ist, sieht es fast so aus, als wäre er voller Retterstolz noch ein gutes Stück angeschwollen ...\r\n\r\nDer Kistendschungel ist etwas gelichtet. Ich zähle nur noch 20 verzagte, ungeöffnete Behälter in allen Räumen. Vom langen Herumstehen sind sie etwas eingegangen in der Höhe und breiter angeschwollen rund herum. Obwohl ich eine Packliste geschrieben habe, kann ich mich kaum noch erinnern, was drin ist und beim Auspacken bin ich oft sehr verblüfft, dass ich solche Dinge überhaupt besitze. Aber ein Auspacken ist immer nur dann möglich, wenn auch ein entsprechendes Möbel aufgestellt worden ist. Das ist im Augenblick der Flaschenhals dieser Sache. Ich nehme an, die Kisten werden noch etwas breiter um die Mitte werden, bevor sie irgendwann mal flach und handlich auf dem Speicher landen. Die Leute hier sagen: „Alles, was nach einem Jahr noch nicht ausgepackt ist, ungeöffnet wegschmeißen.“\r\n\r\nWas ich zunächst für ein Versehen hielt, weil ich mich nicht erinnern kann, dass es jemals so gewesen ist, geschieht seit 2 Wochen jeden Morgen wenn Mutter aufsteht und ich sie zu einem Kaffee gegen 12 Uhr mittags besuche. Wenn ich die Tür zu ihrer Wohnung öffne guckt sie mich verdutzt an und … lächelt. Jeden Tag.","Zwischenstation: Vier Wochen nach dem Einzug","","inherit","open","closed","","92-revision-2","","","2009-09-12 08:06:20","2009-09-12 06:06:20","","92","http://das-rote-sofa.org/?p=94","0","revision","","0"),
("95","2","2009-09-24 19:34:24","2009-09-24 17:34:24","Heute Morgen ist der Bruder meiner Mutter gestorben. Gestern ging er – sozusagen wortwörtlich – noch selbst ins Krankenhaus, weil er einen Stich in Herznähe verspürte und sich nicht ganz sicher war, ob man das, wie die meisten solcher Symptome in 86 Jahren, einfach ignorieren konnte. Heute sollte ihm ein Herzkatheder gelegt werden, damit man der Sache auf den Grund gehen könne.\r\n\r\nNoch vor zwei Tagen war er, wie immer, nach Frankreich „rüber gefahren“, um seine Wochenration an Zigaretten zu besorgen. Er hatte diverse Pläne bezüglich Urlaubs und anderer Fahrten mit den Nachbarn. Im Krankenhaus, wo er auf seinen Eingriff wartete, war er ausgesprochen guter Dinge. So guter Dinge, wie es eben „Sitte“ ist in der Familie – das heißt im üblichen Maße genervt und missmutig, aber voller Ungeduld, endlich seinen eigentlichen Aufgaben nachgehen zu können. Er war nicht krank und fühlte sich auch nicht krank, nur belästigt von dieser Zwangsunterbrechung seiner Pläne.\r\n\r\nAls er die vorbereitenden Beruhigungsmittel für die OP erhalten hatte, packte man ihn auf ein Schiebebett und noch während er über den Gang zum OP Bereich gerollt wurde, starb er. Glücklich, wie es scheint. Sein Gesichtsausdruck ist so friedlich und zufrieden, wie er ein ganzes langes Leben nie gewesen war.\r\n\r\nMeine Mutter hat seit 30 Jahren nicht mit ihrem Bruder gesprochen. Die Nachricht seines Todes hat sie umgeschmissen. Seine Töchter, meine Cousinen, die solange ich mich erinnern kann, selten ein gutes Wort für den Vater übrig hatten, können ihre eigenen Trauergefühle nicht fassen. Sprachlose Wortgewalt und ohnmächtiges Schweigen. Die Endgültigkeit hat die Familie erneut erreicht. Man kann nichts mehr auf später verschieben. Die Dinge sind nun endgültig, wie sie sind und sie werden so bleiben. Man kann sich nicht mehr mit dem Vater aussprechen, den Bruder nicht mehr umarmen, die Verletzungen der vielen Jahre nicht verzeihen.\r\n\r\nWas das noch schwerer macht und allen erst jetzt auffällt ist, dass mein Onkel eine anonyme Beerdigung verfügt hat. Er will weder eine Zeremonie, noch Gäste bei der Trauerfeier. Er geht alleine. Und hinterlässt den Töchtern ein kleines Vermögen. Das ist alles schwer zu ertragen, aber keine Seltenheit in diesen Breiten der Welt.","Manchmal geht alles sehr schnell","","publish","open","closed","","manchmal-geht-alles-sehr-schnell","","","2009-10-11 19:38:01","2009-10-11 17:38:01","","0","http://das-rote-sofa.org/?p=95","0","post","","0"),
("96","2","2009-09-22 23:47:39","2009-09-22 21:47:39","","Manchmal geht alles sehr schnell","","inherit","open","closed","","95-revision","","","2009-09-22 23:47:39","2009-09-22 21:47:39","","95","http://das-rote-sofa.org/?p=96","0","revision","","0"),
("97","2","2009-09-22 23:47:57","2009-09-22 21:47:57","Heute Morgen ist der Bruder meiner Mutter gestorben. Gestern ging er – sozusagen wortwörtlich – noch selbst ins Krankenhaus, weil er einen Stich in Herznähe verspürte und sich nicht ganz sicher war, ob man das, wie die meisten solcher Symptome in 86 Jahren, einfach ignorieren konnte. Heute sollte ihm ein Herzkatheder gelegt werden, damit man der Sache auf den Grund gehen könne.\r\n\r\nNoch vor zwei Tagen war er, wie immer, nach Frankreich „rüber gefahren“, um seine Wochenration an Zigaretten zu besorgen. Er hatte diverse Pläne bezüglich Urlaubs und anderer Fahrten mit den Nachbarn. Im Krankenhaus, wo er auf seinen Eingriff wartete, war er ausgesprochen guter Dinge. So guter Dinge, wie es eben „Sitte“ ist in der Familie – das heißt im üblichen Maße genervt und missmutig, aber voller Ungeduld, endlich seinen eigentlichen Aufgaben nachgehen zu können. Er war nicht krank und fühlte sich auch nicht krank, nur belästigt von dieser Zwangsunterbrechung seiner Pläne.\r\n\r\nAls er die vorbereitenden Beruhigungsmittel für die OP erhalten hatte, packte man ihn auf ein Schiebebett und noch während er über den Gang zum OP Bereich gerollt wurde, starb er. Glücklich, wie es scheint. Sein Gesichtsausdruck ist so friedlich und zufrieden, wie er ein ganzes langes Leben nie gewesen war.\r\n\r\nMeine Mutter hat seit 30 Jahren nicht mit ihrem Bruder gesprochen. Die Nachricht seines Todes hat sie umgeschmissen. Seine Töchter, meine Cousinen, die solange ich mich erinnern kann, selten ein gutes Wort für den Vater übrig hatten, können ihre eigenen Trauergefühle nicht fassen. Sprachlose Wortgewalt und ohnmächtiges Schweigen. Die Endgültigkeit hat die Familie erneut erreicht. Man kann nichts mehr auf später verschieben. Die Dinge sind nun endgültig, wie sie sind und sie werden so bleiben. Man kann sich nicht mehr mit dem Vater aussprechen, den Bruder nicht mehr umarmen, die Verletzungen der vielen Jahre nicht verzeihen.\r\n\r\nWas das noch schwerer macht und allen erst jetzt auffällt ist, dass mein Onkel eine anonyme Beerdigung verfügt hat. Er will weder eine Zeremonie, noch Gäste bei der Trauerfeier. Er geht alleine. Und hinterlässt den Töchtern ein kleines Vermögen. Das ist alles schwer zu ertragen, aber keine Seltenheit in diesen Breiten der Welt.","Manchmal geht alles sehr schnell","","inherit","open","closed","","95-revision-2","","","2009-09-22 23:47:57","2009-09-22 21:47:57","","95","http://das-rote-sofa.org/?p=97","0","revision","","0"),
("98","2","2009-09-28 21:52:13","2009-09-28 19:52:13","Hier auf dem Land geht es lustig zu, auch wenn alle Leute stets grimmig aus der Wäsche schauen. Das grimmige Schauen hat sicher damit zu tun, dass man sich lästige Fragen vom Leib halten möchte. Allerdings, weil hier jeder so schaut, wirkt es nicht. Die Leute pöbeln sich ständig gegenseitig an und lachen sich kaputt, wenn der andere grimmig schaut.\r\n\r\nSeit die Küche steht (da wo sie steht, auch wenn es noch jede Menge Optimierungsspielräume gibt), nähere ich mich täglich mehr und mehr einem Landfrühstück. Gekochtes Ei, frisches Brötchen, Kaffee und Sonnenschein durch’s Küchenfenster. Das hat ganz allmählich begonnen, dass ich diesen Plan in eine Umsetzung gebracht habe und auch hier arbeite ich noch an der Optimierung.\r\n\r\nAm Morgen, um Punkt 3 Minuten vor 8 Uhr, fährt hier der Bäcker am Haus vorbei. Er hupt zweimal und wartet eine ¾ Minute. Man sucht dann schnell ein paar Schlappen oder sonstige Kleidungsstücke, je nach dem, ob man schon wach war, spurtet zur Tür … und hat ihn dann verpasst. Weg isser.\r\n\r\nOft bin ich auch schon 2 Stunden am Arbeiten und höre die Hupe nicht. Im hinteren Teil dieses Hauses kann man nicht ausmachen, was vorne auf der Straße geschieht, weil die Wände so dick sind.\r\n\r\nAlso stelle ich mir den Wecker, ob ich wach bin oder noch schlafe, und lauere auf den Bäcker. Dann kaufe ich 4 Körnerbrötchen, einen Elsässer und ein Teilchen, oder, wie man hier sagt „Sticksche“.\r\n\r\nJeden Tag. Wenn ich da bin ...\r\n\r\nIch habe auch schon mit ihm mit Indianerehrenwort abgemacht, dass er einfach die Sachen in die Baumwolltasche gibt, die ich an die Tür hänge zum Zeichen meiner Kaufbereitschaft und es ihm dann wöchentlich oder monatlich (was auch immer für ihn besser ist) bezahle. Aber er tut es nicht. Obwohl er sagt, dass er es tun wird.  Er will, dass ich ihn am Auto treffe.\r\n\r\nWeil er dann grimmig gucken kann.\r\n\r\nDiese Bäckerroutine gibt es aus einem einzigen Grund: Mutter isst nur diese Brötchen. Ich habe ihr andere geholt, wenn ich den Mann verpasse, habe edle, besondere, richtig günstige, andere Brötchen und Elsässer eben beigeschleppt – sie verschmäht sie alle. Sie will nur diese Brötchen und – was wirklich toll ist! – isst sie auch.\r\n\r\nDa kann der Bäcker noch so grimmig gucken – ich stehe da und kaufe seine Brötchen. Trotzdem.","Frühstück und andere Kuriositäten","","publish","open","closed","","fruhstuck-und-andere-kuriositaten","","","2009-09-28 21:52:13","2009-09-28 19:52:13","","0","http://das-rote-sofa.org/?p=98","0","post","","0"),
("99","2","2009-09-28 21:47:16","2009-09-28 19:47:16","","Frühstück und andere Kuriositäten","","inherit","open","closed","","98-revision","","","2009-09-28 21:47:16","2009-09-28 19:47:16","","98","http://das-rote-sofa.org/?p=99","0","revision","","0"),
("100","2","2009-09-28 21:47:31","2009-09-28 19:47:31","Hier auf dem Land geht es lustig zu, auch wenn alle Leute stets grimmig aus der Wäsche schauen. Das grimmige Schauen hat sicher damit zu tun, dass man sich lästige Fragen vom Leib halten möchte. Allerdings, weil hier jeder so schaut, wirkt es nicht. Die Leute pöbeln sich ständig gegenseitig an und lachen sich kaputt, wenn der andere grimmig schaut.\r\n\r\nSeit die Küche steht (da wo sie steht, auch wenn es noch jede Menge Optimierungsspielräume gibt), nähere ich mich täglich mehr und mehr einem Landfrühstück. Gekochtes Ei, frisches Brötchen, Kaffee und Sonnenschein durch’s Küchenfenster. Das hat ganz allmählich begonnen, dass ich diesen Plan in eine Umsetzung gebracht habe und auch hier arbeite ich noch an der Optimierung.\r\n\r\nAm Morgen, um Punkt 3 Minuten vor 8 Uhr, fährt hier der Bäcker am Haus vorbei. Er hupt zweimal und wartet eine ¾ Minute. Man sucht dann schnell ein paar Schlappen oder sonstige Kleidungsstücke, je nach dem, ob man schon wach war, spurtet zur Tür … und hat ihn dann verpasst. Weg isser.\r\n\r\nOft bin ich auch schon 2 Stunden am Arbeiten und höre die Hupe nicht. Im hinteren Teil dieses Hauses kann man nicht ausmachen, was vorne auf der Straße geschieht, weil die Wände so dick sind.\r\n\r\nAlso stelle ich mir den Wecker, ob ich wach bin oder noch schlafe, und lauere auf den Bäcker. Dann kaufe ich 4 Körnerbrötchen, einen Elsässer und ein Teilchen, oder, wie man hier sagt „Sticksche“.\r\n\r\nJeden Tag. Wenn ich da bin,\r\n\r\nIch habe auch schon abgemacht, dass er einfach die Sachen in die Baumwolltasche gibt, die ich an die Tür hänge. Aber er tut es nicht. Er will, dass ich ihn am Auto treffe.\r\n\r\nWeil er dann grimmig gucken kann.\r\n\r\nDiese Bäckerroutine gibt es aus einem einzigen Grund: Mutter isst nur diese Brötchen. Ich habe ihr andere geholt, wenn ich den Mann verpasse, habe edle, besondere, richtig günstige, andere Brötchen und Elsässer eben beigeschleppt – sie verschmäht sie alle. Sie will nur diese Brötchen und – was wirklich toll ist! – isst sie auch.\r\n\r\nDa kann der Bäcker noch so grimmig gucken – ich stehe da und kaufe seine Brötchen.","Frühstück und andere Kuriositäten","","inherit","open","closed","","98-revision-2","","","2009-09-28 21:47:31","2009-09-28 19:47:31","","98","http://das-rote-sofa.org/?p=100","0","revision","","0"),
("101","2","2009-09-28 21:51:28","2009-09-28 19:51:28","Hier auf dem Land geht es lustig zu, auch wenn alle Leute stets grimmig aus der Wäsche schauen. Das grimmige Schauen hat sicher damit zu tun, dass man sich lästige Fragen vom Leib halten möchte. Allerdings, weil hier jeder so schaut, wirkt es nicht. Die Leute pöbeln sich ständig gegenseitig an und lachen sich kaputt, wenn der andere grimmig schaut.\r\n\r\nSeit die Küche steht (da wo sie steht, auch wenn es noch jede Menge Optimierungsspielräume gibt), nähere ich mich täglich mehr und mehr einem Landfrühstück. Gekochtes Ei, frisches Brötchen, Kaffee und Sonnenschein durch’s Küchenfenster. Das hat ganz allmählich begonnen, dass ich diesen Plan in eine Umsetzung gebracht habe und auch hier arbeite ich noch an der Optimierung.\r\n\r\nAm Morgen, um Punkt 3 Minuten vor 8 Uhr, fährt hier der Bäcker am Haus vorbei. Er hupt zweimal und wartet eine ¾ Minute. Man sucht dann schnell ein paar Schlappen oder sonstige Kleidungsstücke, je nach dem, ob man schon wach war, spurtet zur Tür … und hat ihn dann verpasst. Weg isser.\r\n\r\nOft bin ich auch schon 2 Stunden am Arbeiten und höre die Hupe nicht. Im hinteren Teil dieses Hauses kann man nicht ausmachen, was vorne auf der Straße geschieht, weil die Wände so dick sind.\r\n\r\nAlso stelle ich mir den Wecker, ob ich wach bin oder noch schlafe, und lauere auf den Bäcker. Dann kaufe ich 4 Körnerbrötchen, einen Elsässer und ein Teilchen, oder, wie man hier sagt „Sticksche“.\r\n\r\nJeden Tag. Wenn ich da bin ...\r\n\r\nIch habe auch schon mit ihm mit Indianerehrenwort abgemacht, dass er einfach die Sachen in die Baumwolltasche gibt, die ich an die Tür hänge zum Zeichen meiner Kaufbereitschaft und es ihm dann wöchentlich oder monatlich (was auch immer für ihn besser ist) bezahle. Aber er tut es nicht. Obwohl er sagt, dass er es tun wird.  Er will, dass ich ihn am Auto treffe.\r\n\r\nWeil er dann grimmig gucken kann.\r\n\r\nDiese Bäckerroutine gibt es aus einem einzigen Grund: Mutter isst nur diese Brötchen. Ich habe ihr andere geholt, wenn ich den Mann verpasse, habe edle, besondere, richtig günstige, andere Brötchen und Elsässer eben beigeschleppt – sie verschmäht sie alle. Sie will nur diese Brötchen und – was wirklich toll ist! – isst sie auch.\r\n\r\nDa kann der Bäcker noch so grimmig gucken – ich stehe da und kaufe seine Brötchen. Trotzdem.","Frühstück und andere Kuriositäten","","inherit","open","closed","","98-revision-3","","","2009-09-28 21:51:28","2009-09-28 19:51:28","","98","http://das-rote-sofa.org/?p=101","0","revision","","0"),
("102","2","2009-10-03 23:27:37","2009-10-03 21:27:37","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Als ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziere ich mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\n<img class=\"alignleft size-full wp-image-109\" title=\"Au Temple de la DS\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Web-Au-Temple-de-la-DS.jpg\" alt=\"Au Temple de la DS\" width=\"512\" height=\"384\" />Schön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","publish","open","closed","","grenzleben","","","2012-08-15 18:24:01","2012-08-15 16:24:01","","0","http://das-rote-sofa.org/?p=102","0","post","","0"),
("103","2","2009-10-03 23:27:14","2009-10-03 21:27:14","","Grenzleben","","inherit","open","closed","","102-revision","","","2009-10-03 23:27:14","2009-10-03 21:27:14","","102","http://das-rote-sofa.org/?p=103","0","revision","","0"),
("104","2","2009-10-03 23:27:27","2009-10-03 21:27:27","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Das ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziert mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\nSchön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-revision-2","","","2009-10-03 23:27:27","2009-10-03 21:27:27","","102","http://das-rote-sofa.org/?p=104","0","revision","","0"),
("105","2","2009-10-03 23:27:37","2009-10-03 21:27:37","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Das ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziert mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\nSchön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-revision-3","","","2009-10-03 23:27:37","2009-10-03 21:27:37","","102","http://das-rote-sofa.org/?p=105","0","revision","","0"),
("106","2","2009-10-03 23:34:00","2009-10-03 21:34:00","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Als ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziert mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\nSchön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-revision-4","","","2009-10-03 23:34:00","2009-10-03 21:34:00","","102","http://das-rote-sofa.org/?p=106","0","revision","","0"),
("107","2","2012-08-15 18:24:04","2012-08-15 16:24:04","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Als ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziere ich mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\n<img class=\"alignleft size-full wp-image-109\" title=\"Au Temple de la DS\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Web-Au-Temple-de-la-DS.jpg\" alt=\"Au Temple de la DS\" width=\"512\" height=\"384\" />Schön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-autosave","","","2012-08-15 18:24:04","2012-08-15 16:24:04","","102","http://das-rote-sofa.org/?p=107","0","revision","","0"),
("108","2","2009-10-03 23:34:30","2009-10-03 21:34:30","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Als ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziere ich mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\nSchön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-revision-5","","","2009-10-03 23:34:30","2009-10-03 21:34:30","","102","http://das-rote-sofa.org/?p=108","0","revision","","0"),
("109","2","2009-10-04 00:02:28","2009-10-03 22:02:28","","Au Temple de la DS","","inherit","open","closed","","web-au-temple-de-la-ds","","","2009-10-04 00:02:28","2009-10-03 22:02:28","","102","http://das-rote-sofa.org/wp-content/uploads/2009/10/Web-Au-Temple-de-la-DS.jpg","0","attachment","image/jpeg","0"),
("110","2","2009-10-03 23:36:52","2009-10-03 21:36:52","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Als ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziere ich mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\nSchön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-revision-6","","","2009-10-03 23:36:52","2009-10-03 21:36:52","","102","http://das-rote-sofa.org/?p=110","0","revision","","0"),
("111","2","2009-10-11 19:33:48","2009-10-11 17:33:48","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe ich bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"512\" height=\"384\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"512\" height=\"384\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","publish","open","closed","","interessant-bei-3-schuttmetern-gehen-die-meinungen-auseinander","","","2012-08-15 18:22:33","2012-08-15 16:22:33","","0","http://das-rote-sofa.org/?p=111","0","post","","0"),
("112","2","2009-10-11 19:29:43","2009-10-11 17:29:43","","Holz hinterm Haus 1","","inherit","open","closed","","holz-hinterm-haus-1","","","2009-10-11 19:29:43","2009-10-11 17:29:43","","111","http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg","0","attachment","image/jpeg","0"),
("113","2","2009-10-11 19:32:09","2009-10-11 17:32:09","","Holz hinterm Haus 2","","inherit","open","closed","","holz-hinterm-haus-2","","","2009-10-11 19:32:09","2009-10-11 17:32:09","","111","http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg","0","attachment","image/jpeg","0"),
("114","2","2009-10-11 19:32:24","2009-10-11 17:32:24","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\n\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\n\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\n\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\n\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\n\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"640\" height=\"480\" />\n\nDas jedenfalls waren keine 3 Schüttmeter.\n\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\n\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"640\" height=\"480\" />","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-revision","","","2009-10-11 19:32:24","2009-10-11 17:32:24","","111","http://das-rote-sofa.org/?p=114","0","revision","","0"),
("115","2","2009-10-11 19:32:49","2009-10-11 17:32:49","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"640\" height=\"480\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"640\" height=\"480\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-revision-2","","","2009-10-11 19:32:49","2009-10-11 17:32:49","","111","http://das-rote-sofa.org/?p=115","0","revision","","0"),
("116","2","2009-10-11 19:32:57","2009-10-11 17:32:57","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"640\" height=\"480\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"640\" height=\"480\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-revision-3","","","2009-10-11 19:32:57","2009-10-11 17:32:57","","111","http://das-rote-sofa.org/?p=116","0","revision","","0"),
("117","2","2009-09-22 23:48:07","2009-09-22 21:48:07","Heute Morgen ist der Bruder meiner Mutter gestorben. Gestern ging er – sozusagen wortwörtlich – noch selbst ins Krankenhaus, weil er einen Stich in Herznähe verspürte und sich nicht ganz sicher war, ob man das, wie die meisten solcher Symptome in 86 Jahren, einfach ignorieren konnte. Heute sollte ihm ein Herzkatheder gelegt werden, damit man der Sache auf den Grund gehen könne.\r\n\r\nNoch vor zwei Tagen war er, wie immer, nach Frankreich „rüber gefahren“, um seine Wochenration an Zigaretten zu besorgen. Er hatte diverse Pläne bezüglich Urlaubs und anderer Fahrten mit den Nachbarn. Im Krankenhaus, wo er auf seinen Eingriff wartete, war er ausgesprochen guter Dinge. So guter Dinge, wie es eben „Sitte“ ist in der Familie – das heißt im üblichen Maße genervt und missmutig, aber voller Ungeduld, endlich seinen eigentlichen Aufgaben nachgehen zu können. Er war nicht krank und fühlte sich auch nicht krank, nur belästigt von dieser Zwangsunterbrechung seiner Pläne.\r\n\r\nAls er die vorbereitenden Beruhigungsmittel für die OP erhalten hatte, packte man ihn auf ein Schiebebett und noch während er über den Gang zum OP Bereich gerollt wurde, starb er. Glücklich, wie es scheint. Sein Gesichtsausdruck ist so friedlich und zufrieden, wie er ein ganzes langes Leben nie gewesen war.\r\n\r\nMeine Mutter hat seit 30 Jahren nicht mit ihrem Bruder gesprochen. Die Nachricht seines Todes hat sie umgeschmissen. Seine Töchter, meine Cousinen, die solange ich mich erinnern kann, selten ein gutes Wort für den Vater übrig hatten, können ihre eigenen Trauergefühle nicht fassen. Sprachlose Wortgewalt und ohnmächtiges Schweigen. Die Endgültigkeit hat die Familie erneut erreicht. Man kann nichts mehr auf später verschieben. Die Dinge sind nun endgültig, wie sie sind und sie werden so bleiben. Man kann sich nicht mehr mit dem Vater aussprechen, den Bruder nicht mehr umarmen, die Verletzungen der vielen Jahre nicht verzeihen.\r\n\r\nWas das noch schwerer macht und allen erst jetzt auffällt ist, dass mein Onkel eine anonyme Beerdigung verfügt hat. Er will weder eine Zeremonie, noch Gäste bei der Trauerfeier. Er geht alleine. Und hinterlässt den Töchtern ein kleines Vermögen. Das ist alles schwer zu ertragen, aber keine Seltenheit in diesen Breiten der Welt.","Manchmal geht alles sehr schnell","","inherit","open","closed","","95-revision-3","","","2009-09-22 23:48:07","2009-09-22 21:48:07","","95","http://das-rote-sofa.org/?p=117","0","revision","","0"),
("118","2","2009-10-11 19:39:05","2009-10-11 17:39:05","Heute Morgen ist der Bruder meiner Mutter gestorben. Gestern ging er – sozusagen wortwörtlich – noch selbst ins Krankenhaus, weil er einen Stich in Herznähe verspürte und sich nicht ganz sicher war, ob man das, wie die meisten solcher Symptome in 86 Jahren, einfach ignorieren konnte. Heute sollte ihm ein Herzkatheder gelegt werden, damit man der Sache auf den Grund gehen könne.\n\nNoch vor zwei Tagen war er, wie immer, nach Frankreich „rüber gefahren“, um seine Wochenration an Zigaretten zu besorgen. Er hatte diverse Pläne bezüglich Urlaubs und anderer Fahrten mit den Nachbarn. Im Krankenhaus, wo er auf seinen Eingriff wartete, war er ausgesprochen guter Dinge. So guter Dinge, wie es eben „Sitte“ ist in der Familie – das heißt im üblichen Maße genervt und missmutig, aber voller Ungeduld, endlich seinen eigentlichen Aufgaben nachgehen zu können. Er war nicht krank und fühlte sich auch nicht krank, nur belästigt von dieser Zwangsunterbrechung seiner Pläne.\n\nAls er die vorbereitenden Beruhigungsmittel für die OP erhalten hatte, packte man ihn auf ein Schiebebett und noch während er über den Gang zum OP Bereich gerollt wurde, starb er. Glücklich, wie es scheint. Sein Gesichtsausdruck ist so friedlich und zufrieden, wie er ein ganzes langes Leben nie gewesen war.\n\nMeine Mutter hat seit 30 Jahren nicht mit ihrem Bruder gesprochen. Die Nachricht seines Todes hat sie umgeschmissen. Seine Töchter, meine Cousinen, die solange ich mich erinnern kann, selten ein gutes Wort für den Vater übrig hatten, können ihre eigenen Trauergefühle nicht fassen. Sprachlose Wortgewalt und ohnmächtiges Schweigen. Die Endgültigkeit hat die Familie erneut erreicht. Man kann nichts mehr auf später verschieben. Die Dinge sind nun endgültig, wie sie sind und sie werden so bleiben. Man kann sich nicht mehr mit dem Vater aussprechen, den Bruder nicht mehr umarmen, die Verletzungen der vielen Jahre nicht verzeihen.\n\nWas das noch schwerer macht und allen erst jetzt auffällt ist, dass mein Onkel eine anonyme Beerdigung verfügt hat. Er will weder eine Zeremonie, noch Gäste bei der Trauerfeier. Er geht alleine. Und hinterlässt den Töchtern ein kleines Vermögen. Das ist alles schwer zu ertragen, aber keine Seltenheit in diesen Breiten der Welt.","Manchmal geht alles sehr schnell","","inherit","open","closed","","95-autosave","","","2009-10-11 19:39:05","2009-10-11 17:39:05","","95","http://das-rote-sofa.org/?p=118","0","revision","","0"),
("119","2","2009-10-11 19:34:24","2009-10-11 17:34:24","Heute Morgen ist der Bruder meiner Mutter gestorben. Gestern ging er – sozusagen wortwörtlich – noch selbst ins Krankenhaus, weil er einen Stich in Herznähe verspürte und sich nicht ganz sicher war, ob man das, wie die meisten solcher Symptome in 86 Jahren, einfach ignorieren konnte. Heute sollte ihm ein Herzkatheder gelegt werden, damit man der Sache auf den Grund gehen könne.\r\n\r\nNoch vor zwei Tagen war er, wie immer, nach Frankreich „rüber gefahren“, um seine Wochenration an Zigaretten zu besorgen. Er hatte diverse Pläne bezüglich Urlaubs und anderer Fahrten mit den Nachbarn. Im Krankenhaus, wo er auf seinen Eingriff wartete, war er ausgesprochen guter Dinge. So guter Dinge, wie es eben „Sitte“ ist in der Familie – das heißt im üblichen Maße genervt und missmutig, aber voller Ungeduld, endlich seinen eigentlichen Aufgaben nachgehen zu können. Er war nicht krank und fühlte sich auch nicht krank, nur belästigt von dieser Zwangsunterbrechung seiner Pläne.\r\n\r\nAls er die vorbereitenden Beruhigungsmittel für die OP erhalten hatte, packte man ihn auf ein Schiebebett und noch während er über den Gang zum OP Bereich gerollt wurde, starb er. Glücklich, wie es scheint. Sein Gesichtsausdruck ist so friedlich und zufrieden, wie er ein ganzes langes Leben nie gewesen war.\r\n\r\nMeine Mutter hat seit 30 Jahren nicht mit ihrem Bruder gesprochen. Die Nachricht seines Todes hat sie umgeschmissen. Seine Töchter, meine Cousinen, die solange ich mich erinnern kann, selten ein gutes Wort für den Vater übrig hatten, können ihre eigenen Trauergefühle nicht fassen. Sprachlose Wortgewalt und ohnmächtiges Schweigen. Die Endgültigkeit hat die Familie erneut erreicht. Man kann nichts mehr auf später verschieben. Die Dinge sind nun endgültig, wie sie sind und sie werden so bleiben. Man kann sich nicht mehr mit dem Vater aussprechen, den Bruder nicht mehr umarmen, die Verletzungen der vielen Jahre nicht verzeihen.\r\n\r\nWas das noch schwerer macht und allen erst jetzt auffällt ist, dass mein Onkel eine anonyme Beerdigung verfügt hat. Er will weder eine Zeremonie, noch Gäste bei der Trauerfeier. Er geht alleine. Und hinterlässt den Töchtern ein kleines Vermögen. Das ist alles schwer zu ertragen, aber keine Seltenheit in diesen Breiten der Welt.","Manchmal geht alles sehr schnell","","inherit","open","closed","","95-revision-4","","","2009-10-11 19:34:24","2009-10-11 17:34:24","","95","http://das-rote-sofa.org/?p=119","0","revision","","0"),
("120","2","2009-10-11 19:37:43","2009-10-11 17:37:43","Heute Morgen ist der Bruder meiner Mutter gestorben. Gestern ging er – sozusagen wortwörtlich – noch selbst ins Krankenhaus, weil er einen Stich in Herznähe verspürte und sich nicht ganz sicher war, ob man das, wie die meisten solcher Symptome in 86 Jahren, einfach ignorieren konnte. Heute sollte ihm ein Herzkatheder gelegt werden, damit man der Sache auf den Grund gehen könne.\r\n\r\nNoch vor zwei Tagen war er, wie immer, nach Frankreich „rüber gefahren“, um seine Wochenration an Zigaretten zu besorgen. Er hatte diverse Pläne bezüglich Urlaubs und anderer Fahrten mit den Nachbarn. Im Krankenhaus, wo er auf seinen Eingriff wartete, war er ausgesprochen guter Dinge. So guter Dinge, wie es eben „Sitte“ ist in der Familie – das heißt im üblichen Maße genervt und missmutig, aber voller Ungeduld, endlich seinen eigentlichen Aufgaben nachgehen zu können. Er war nicht krank und fühlte sich auch nicht krank, nur belästigt von dieser Zwangsunterbrechung seiner Pläne.\r\n\r\nAls er die vorbereitenden Beruhigungsmittel für die OP erhalten hatte, packte man ihn auf ein Schiebebett und noch während er über den Gang zum OP Bereich gerollt wurde, starb er. Glücklich, wie es scheint. Sein Gesichtsausdruck ist so friedlich und zufrieden, wie er ein ganzes langes Leben nie gewesen war.\r\n\r\nMeine Mutter hat seit 30 Jahren nicht mit ihrem Bruder gesprochen. Die Nachricht seines Todes hat sie umgeschmissen. Seine Töchter, meine Cousinen, die solange ich mich erinnern kann, selten ein gutes Wort für den Vater übrig hatten, können ihre eigenen Trauergefühle nicht fassen. Sprachlose Wortgewalt und ohnmächtiges Schweigen. Die Endgültigkeit hat die Familie erneut erreicht. Man kann nichts mehr auf später verschieben. Die Dinge sind nun endgültig, wie sie sind und sie werden so bleiben. Man kann sich nicht mehr mit dem Vater aussprechen, den Bruder nicht mehr umarmen, die Verletzungen der vielen Jahre nicht verzeihen.\r\n\r\nWas das noch schwerer macht und allen erst jetzt auffällt ist, dass mein Onkel eine anonyme Beerdigung verfügt hat. Er will weder eine Zeremonie, noch Gäste bei der Trauerfeier. Er geht alleine. Und hinterlässt den Töchtern ein kleines Vermögen. Das ist alles schwer zu ertragen, aber keine Seltenheit in diesen Breiten der Welt.","Manchmal geht alles sehr schnell","","inherit","open","closed","","95-revision-5","","","2009-10-11 19:37:43","2009-10-11 17:37:43","","95","http://das-rote-sofa.org/?p=120","0","revision","","0"),
("121","2","2009-10-11 19:33:48","2009-10-11 17:33:48","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"640\" height=\"480\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"640\" height=\"480\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-revision-4","","","2009-10-11 19:33:48","2009-10-11 17:33:48","","111","http://das-rote-sofa.org/?p=121","0","revision","","0"),
("122","2","2009-10-18 23:34:58","2009-10-18 21:34:58","Heute, nach 9 Wochen, habe ich endlich die Musik angeschlossen. Und das ist eine Feier! Alles funktioniert.\r\n\r\nEs gibt nun noch 4 Kisten, die ausgeräumt werden müssen und immer noch 3, die zum Haus hinaus sollen. Aber es sieht mehr und mehr nach Wohnen aus. Mutter hat das Kochen wieder aufgenommen. Jeden Tag gibt es etwas. Interessant! Mutter mag nämlich kein Salz. Alle Speisen werden ohne Salz angeboten - aber mit Sahne. Alle. Das hat damit zu tun, dass man Salz nicht braucht und Sahne dem Geschmack hilft. Trotzdem schmeckt es. Und es ist so schön,wenn ich beobachten kann, wie sie mit dem Kochen beschäftigt ist. Seit 30 Jahren hat sie das so nicht mehr gemacht. Tatsächlich hat sie aber auch ungemein nützliche Tips: Ein Krepppapier zwischen Deckel und Topf, wenn die Kartoffel auf den Rest der Mahlzeit warten müssen, Garen mit wenig Wasser, Rührei nur mit kleiner Hitze kochen ... Allerdings kocht sie Wild auch erst mal, bevor sie es in eine Sauce gibt, weil Fett nicht gut ist - außer der Sahne, die danach an alles kommt.\r\n\r\nNaja. Hier gebe ich euch den Text zum Lied, das heute zum Titel dieses Eintrags wurde. Es ist eine gute Beschreibung meiner Stimmung. Schade nur, dass ich es hier nicht zum Anhören einfügen kann ...\r\n\r\nMa vie, ma vie, ma très ancienne\r\nMon premier voeu mal refermé\r\nMon premier amour infirmé,\r\nIl a fallu que tu reviennes.\r\n\r\nIl a fallu que je connaisse\r\nCe que la vie a de meilleur,\r\nQuand deux corps jouent de leur bonheur\r\nEt sans fin s\'unissent et renaissent\r\n\r\nEntrée en dépendance entière,\r\nJe sais le tremblement de l\'être\r\nL\'hésitation à disparaìtre,\r\nLe soleil que frappe en lisière\r\n\r\nEt l\'amour où tout est facile,\r\nOù tout est donné dans l\'instant;\r\nIl existe au milieu du temps\r\nLa possibilité d\'une île.","La possibilité d\'une île","","publish","open","closed","","la-possibilite-dune-ile","","","2009-10-18 23:34:58","2009-10-18 21:34:58","","0","http://das-rote-sofa.org/?p=122","0","post","","0"),
("123","2","2009-10-18 23:34:06","2009-10-18 21:34:06","Heute, nach 9 Wochen, habe ich endlich die Musik angeschlossen. Und das ist eine Feier! Alles funktioniert.\n\nEs gibt nun noch 4 Kisten, die ausgeräumt werden müssen und immer noch 3, die zum Haus hinaus sollen. Aber es sieht mehr und mehr nach Wohnen aus. Mutter hat das Kochen wieder aufgenommen. Jeden Tag gibt es etwas. Interessant! Mutter mag nämlich kein Salz. Alle Speisen werden ohne Salz angeboten - aber mit Sahne. Alle. Das hat damit zu tun, dass man Salz nicht braucht und Sahne dem Geschmack hilft. Trotzdem schmeckt es. Und es ist so schön,wenn ich beobachten kann, wie sie mit dem Kochen beschäftigt ist. Seit 30 Jahren hat sie das so nicht mehr gemacht. Tatsächlich hat sie aber auch ungemein nützliche Tips: Ein Krepppapier zwischen Deckel und Topf, wenn die Kartoffel auf den Rest der Mahlzeit warten müssen, Garen mit wenig Wasser, Rührei nur mit kleiner Hitze kochen ... Allerdings kocht sie Wild auch erst mal, bevor sie es in eine Sauce gibt, weil Fett nicht gut ist - außer der Sahne, die danach an alles kommt.\n\nNaja. Hier gebe ich euch den Text zum Lied, das heute zum Titel dieses Eintrags wurde. Es ist eine gute Beschreibung meiner Stimmung. Schade nur, dass ich es hier nicht zum Anhören einfügen kann ...\n\nMa vie, ma vie, ma très ancienne\nMon premier voeu mal refermé\nMon premier amour infirmé,\nIl a fallu que tu reviennes.\n\nIl a fallu que je connaisse\nCe que la vie a de meilleur,\nQuand deux corps jouent de leur bonheur\nEt sans fin s\'unissent et renaissent\n\nEntrée en dépendance entière,\nJe sais le tremblement de l\'être\nL\'hésitation à disparaìtre,\nLe soleil que frappe en lisière\n\nEt l\'amour où tout est facile,\nOù tout est donné dans l\'instant;\nIl existe au milieu du temps\nLa possibilité d\'une île.","La possibilité d\'une île","","inherit","open","closed","","122-revision","","","2009-10-18 23:34:06","2009-10-18 21:34:06","","122","http://das-rote-sofa.org/?p=123","0","revision","","0"),
("124","2","2009-10-18 23:34:48","2009-10-18 21:34:48","Heute, nach 9 Wochen, habe ich endlich die Musik angeschlossen. Und das ist eine Feier! Alles funktioniert.\r\n\r\nEs gibt nun noch 4 Kisten, die ausgeräumt werden müssen und immer noch 3, die zum Haus hinaus sollen. Aber es sieht mehr und mehr nach Wohnen aus. Mutter hat das Kochen wieder aufgenommen. Jeden Tag gibt es etwas. Interessant! Mutter mag nämlich kein Salz. Alle Speisen werden ohne Salz angeboten - aber mit Sahne. Alle. Das hat damit zu tun, dass man Salz nicht braucht und Sahne dem Geschmack hilft. Trotzdem schmeckt es. Und es ist so schön,wenn ich beobachten kann, wie sie mit dem Kochen beschäftigt ist. Seit 30 Jahren hat sie das so nicht mehr gemacht. Tatsächlich hat sie aber auch ungemein nützliche Tips: Ein Krepppapier zwischen Deckel und Topf, wenn die Kartoffel auf den Rest der Mahlzeit warten müssen, Garen mit wenig Wasser, Rührei nur mit kleiner Hitze kochen ... Allerdings kocht sie Wild auch erst mal, bevor sie es in eine Sauce gibt, weil Fett nicht gut ist - außer der Sahne, die danach an alles kommt.\r\n\r\nNaja. Hier gebe ich euch den Text zum Lied, das heute zum Titel dieses Eintrags wurde. Es ist eine gute Beschreibung meiner Stimmung. Schade nur, dass ich es hier nicht zum Anhören einfügen kann ...\r\n\r\nMa vie, ma vie, ma très ancienne\r\nMon premier voeu mal refermé\r\nMon premier amour infirmé,\r\nIl a fallu que tu reviennes.\r\n\r\nIl a fallu que je connaisse\r\nCe que la vie a de meilleur,\r\nQuand deux corps jouent de leur bonheur\r\nEt sans fin s\'unissent et renaissent\r\n\r\nEntrée en dépendance entière,\r\nJe sais le tremblement de l\'être\r\nL\'hésitation à disparaìtre,\r\nLe soleil que frappe en lisière\r\n\r\nEt l\'amour où tout est facile,\r\nOù tout est donné dans l\'instant;\r\nIl existe au milieu du temps\r\nLa possibilité d\'une île.","La possibilité d\'une île","","inherit","open","closed","","122-revision-2","","","2009-10-18 23:34:48","2009-10-18 21:34:48","","122","http://das-rote-sofa.org/?p=124","0","revision","","0"),
("125","2","2009-10-25 21:23:48","2009-10-25 19:23:48","Heute hat Mutter zum ersten Mal erlaubt, dass ich sie zu den Verwandten in Frankreich fahre. Bisher hat sie immer selbst am Steuer gesessen. Und bis gestern spät abends, war auch nicht klar, ob wir zusammen fahren würden. Sie ist, nach dieser kurzen Fahrt über die Grenze und zurück „völlig angespannt und gestresst“, weil sie nie Beifahrer war. Aber sie kann seit ein paar Tagen den linken Arm nicht anheben und hatte keine Wahl ...\r\n\r\nEs war ein hervorragender Tag für diese Fahrt. Die Reise ging durchs Elsass ein kleines bezauberndes Stück. Die Herbstsonne war warm und tauchte weiche Hügel mit gerade beackerten Feldern oder gemähten Wiesen in ein märchenhaftes Licht. Mutter war ganz begeistert und ich auch.\r\n\r\nMeine Tante in Frankreich hat uns mit der für die Region übliche, herzliche Art empfangen: „So, seid ihr auch schon da! War auch Zeit.“ Die Haustüre ging nun vollends auf und heraus stürmte der obligatorische Hund der Landbevölkerung: Riesig und laut bellend sprang er an uns hoch. Mutter fiel beinahe um.\r\n\r\nDurch einen dunklen Flur (von oben bis unten an allen Wänden mit Geweihen und ausgestopften Tieren geschmückt) in ein „Pfeifenzimmer“, wo Waffen aller Art ausgestellt werden, erreichten wir eine komplett nüchterne aber praktische Küche, wenn man weite Wege liebt. Durch zwei Fenster floh mein Blick sofort wieder ins Freie – das Haus war auf allen Wahrnehmungsebenen eine Herausforderung. Die Pferde auf der Koppel vor den Fenstern gaben mit wieder Ruhe.\r\n\r\nErst wurde geredet. Ich habe kein Wort verstanden. Der Dialekt war kaum zu entschlüsseln. Nach einer Weile habe ich einfach bestimmte „Einheiten“ fragend nachgesprochen und erntete lautes Gelächter. Von da an aber waren die beiden Damen geneigt, mir gelegentlich eine Übersetzung anzubieten. Über eine „gestohlene“ Lampe wurde ausführlich gesprochen, denn ausgerechnet der Sohn meiner Tante hatte das Ding aus dem Familienbesitz entwendet. Mit einem Schulterzucken und wissend herunter gezogenen Mundwinkeln, stellte man fest, dass die Bauern heute nicht mehr so alt werden wie früher, wegen all der Gifte, die sie zur Landwirtschaft brauchen und dass in Frankreich jeder überall ein Kreuz aufstellen kann, wenn er jemanden betrauern möchte. Auch mitten im Feld. Das wiederum treibt den Bauern, dem das Feld gehört solange zur Weißglut, bis er das Kreuz kurz und klein hackt. Und dass das zwar verständlich, aber nicht richtig sei, und trotzdem andauernd geschieht. Kopfschütteln um den Küchentisch.\r\n\r\nDann gab es Kaffee und belegte Brote.\r\n\r\nNachdem wir satt waren, nahm das Gespräch eine intimere Richtung. Huguette, wenn ich es richtig verstanden habe: meine Cousine, hat nun endlich eine Stelle bei der Gemeinde. Sie hat die Trennmülleimer in die Häuser gebracht, die seit Neuestem auch im freien Frankreich benutzt werden müssen. Man freute sich, dass Huguette eine Stelle hatte, nickte sich wieder einmal wissend zu und empfing meine Frage, was daran denn so Besonderes sei, mit Betroffenheit.\r\n\r\nHuguette, wurde mir mit belehrender Miene mitgeteilt, hatte es im Leben schwer. Schwerer als die Meisten. Ihr Vater starb, als sie drei war. Er fuhr mit seinem Motorrad einen Weg entlang, der durch eine Viehweide führte. Eine Kuh rammte im wilden Galopp sein Motorrad und er starb nach wenigen Wochen aufgrund der Verletzungen des Sturzes. Die Kuh wurde nicht bestraft, der Bauer zwar verklagt, aber ohne jeden (!) Erfolg. Das war ... 1959. Huguette war drei Jahre alt und fortan unter der Aufsicht ihrer unglücklichen Mutter und deren (unglücklichen) Tante, welche aus nicht weiter zu vertiefenden Gründen (natürlich) eine alte Jungfer war und blieb. Die beiden Frauen hatten seit dem Tod von Huguettes Vater nichts anderes vor, als sie vor allem Übel zu bewahren. Deswegen „musste sie immer in der Haustüre stehen und durfte nicht weiter gehen, als die Treppen“.\r\n\r\nAnscheinend ist Huguette 40 Jahre lang in dieser Haustüre stehen geblieben. Sie durfte nicht zur Schule gehen, hat keine Ausbildung genossen und auch ansonsten scheint ihr nichts weiter zugestoßen zu sein, das erwähnenswert wäre.\r\n\r\nAber „mit 40 kam Huguette an und war schwanger“.\r\n\r\nBlicke um den Küchentisch, wissendes Kaffeeschlürfen, prüfender Blick in meine Richtung, ob ich das auch richtig verstehe und die Tragweite erkenne. Ich nicke vorsichtshalber.\r\n\r\nWeiter wird mir das nicht erklärt. Es ist also so, dass Huguette mit inzwischen 53 Lebensjahren anscheinend weder lesen noch schreiben kann und jetzt mit einer ... 13 jährigen Tochter (die natürlich ganz anders erzogen wird!) endlich das Glück hat, von der Haustüre und der Treppe weg gehen zu können und einer geregelten Arbeit bei der Gemeinde nachgeht, mit der unangenehmen Folge, dass sie diese Trennmülleimer abgeliefert hat, die keiner will und keiner braucht. Aber ihr sei es erst einmal gegönnt, dass sie nun ein bisschen Glück im Leben hat.\r\n\r\nDas gesagt, verlassen wir die Küche, stechen im Garten Salat und Kräuter, winken den Pferden zu, bestaunen den Stall, spielen mit dem Hund, besuchen das Wochenendhaus, das praktischerweise direkt im Garten aufgebaut wurde, und gehen dann in den Keller zur Tiefkühltruhe. Dort packen wir Wild, Bohnen, Wirsing und andere Leckereien ein und haben es dann eilig, nachhause zu fahren. Bevor dieser Entschluss zur Tat wird, betrachten wir noch ein ganzes (!) Photoalbum mit Bildern von dem Sohn, der die Lampe entwendet hat, und sind abschließend gemeinsam der Meinung, dass man es, als er noch klein war, nicht hätte ahnen können.","Ausflug in eine andere Zeit","","publish","open","closed","","ausflug-in-eine-andere-zeit","","","2009-10-25 21:23:48","2009-10-25 19:23:48","","0","http://das-rote-sofa.org/?p=125","0","post","","0"),
("126","2","2009-10-25 21:23:31","2009-10-25 19:23:31","","Ausflug in eine andere Zeit","","inherit","open","closed","","125-revision","","","2009-10-25 21:23:31","2009-10-25 19:23:31","","125","http://das-rote-sofa.org/?p=126","0","revision","","0"),
("127","2","2009-11-10 01:18:04","2009-11-09 23:18:04","Eines Tages ging eine ältere Dame mit einer Tasche voller Geld zur Bank. Am Schalter beharrte sie darauf, einzig und allein mit dem Vorstandsvorsitzenden zu sprechen, um ein Sparbuch zu eröffnen. Es gehe um viel Geld. Nach langem Diskutieren ließ man die Dame zum Vorstand. Der Kunde ist König.<br style=\"font-size: 12px; line-height: 12px;\" />Der Vorstand fragte nach der Geldmenge, die die Dame einzahlen wolle. Sie sagte ihm, es handele sich um zehn Millionen Euro und leerte die Tasche vor ihm aus. Den Vorstand packte die Neugier nach der Herkunft des Geldes.<br style=\"font-size: 12px; line-height: 12px;\" />\"Wie haben Sie das denn geschafft?\", fragte er.<br style=\"font-size: 12px; line-height: 12px;\" />Die ältere Dame antwortete ihm: \"Ganz einfach. Ich wette.\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Wetten?\", fragte der Vorstandsvorsitzende: \"Was für Wetten?\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Na ja, so alles mögliche. Zum Beispiel wette ich mit ihnen um 25.000 Euro, dass ihre Hoden quadratisch sind.\"<br style=\"font-size: 12px; line-height: 12px;\" />Der Bankvorstand brach in lautes Gelächter aus und sagte: \"Das ist doch lächerlich!\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Nun ja\", sagte die Dame, \"Wären Sie denn bereit, die Wette einzugehen?\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Selbstverständlich\", antwortete der Vorstand: \"Ich wette also um 25.000 Euro, dass meine Hoden nicht quadratisch sind.\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Abgemacht, aber da es um sehr viel Geld geht, würde ich gerne morgen um zehn Uhr mit meinem Anwalt vorbeischauen, damit wir einen Zeugen haben.\"<br style=\"font-size: 12px; line-height: 12px;\" />Der Vorstand willigte ein. In der Nacht war er sehr nervös und verbrachte viele Stunden damit, seine Hoden genauestens zu überprüfen und zu vermessen. Von der einen und der anderen Seite: Er würde die Wette gewinnen, ganz sicher.<br style=\"font-size: 12px; line-height: 12px;\" />Am nächsten Morgen kam dann die alte Dame mit ihrem Anwalt zur Bank. Sie bat den Vorstand, doch die Hose herunterzulassen, um sich die Sache mal anzuschauen. Der Bankvorstand ließ seine Hosen runter. Die ältere Dame näherte sich, guckte sich in aller Ruhe die Sache an und fragte dann vorsichtig an, ob sie die Hoden denn mal berühren dürfe. Weil es doch um so viel Geld ginge.<br style=\"font-size: 12px; line-height: 12px;\" />\"Na gut\", sagte der Vorstandsvorsitzende siegesgewiss: \"25.000 Euro sind es wert, und ich kann gut verstehen, dass Sie ganz sicher gehen wollen.\"<br style=\"font-size: 12px; line-height: 12px;\" />Also wiegte die ältere Dame die Hoden des Bankvorstands in der Hand.<br style=\"font-size: 12px; line-height: 12px;\" />Da bemerkte der Vorstand, dass der Anwalt angefangen hatte, seinen Kopf gegen die Wand zu schlagen. \"Was ist denn mit Ihrem Anwalt los?\", fragte er.<br style=\"font-size: 12px; line-height: 12px;\" />Die alte Dame antwortete: \"Nichts. Ich habe mit ihm lediglich um eine Million Euro gewettet, dass ich heute um 10 Uhr die Hoden des Vorstandsvorsitzenden der Bank in der Hand halten würde.","Der Witz passt zu Muttern - sonst sind die Nachrichten aber eher gemischt","","publish","open","closed","","der-witz-passt-zu-muttern-sonst-sind-die-nachrichten-aber-eher-gemischt","","","2009-11-10 01:18:04","2009-11-09 23:18:04","","0","http://das-rote-sofa.org/?p=127","0","post","","0"),
("128","2","2009-11-10 01:14:06","2009-11-09 23:14:06","Eines Tages ging eine ältere Dame mit einer Tasche voller Geld zur Bank. Am Schalter beharrte sie darauf, einzig und allein mit dem Vorstandsvorsitzenden zu sprechen, um ein Sparbuch zu eröffnen. Es gehe um viel Geld. Nach langem Diskutieren ließ man die Dame zum Vorstand. Der Kunde ist König.<br style=\"font-size: 12px; line-height: 12px;\" />Der Vorstand fragte nach der Geldmenge, die die Dame einzahlen wolle. Sie sagte ihm, es handele sich um zehn Millionen Euro und leerte die Tasche vor ihm aus. Den Vorstand packte die Neugier nach der Herkunft des Geldes.<br style=\"font-size: 12px; line-height: 12px;\" />\"Wie haben Sie das denn geschafft?\", fragte er.<br style=\"font-size: 12px; line-height: 12px;\" />Die ältere Dame antwortete ihm: \"Ganz einfach. Ich wette.\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Wetten?\", fragte der Vorstandsvorsitzende: \"Was für Wetten?\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Na ja, so alles mögliche. Zum Beispiel wette ich mit ihnen um 25.000 Euro, dass ihre Hoden quadratisch sind.\"<br style=\"font-size: 12px; line-height: 12px;\" />Der Bankvorstand brach in lautes Gelächter aus und sagte: \"Das ist doch lächerlich!\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Nun ja\", sagte die Dame, \"Wären Sie denn bereit, die Wette einzugehen?\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Selbstverständlich\", antwortete der Vorstand: \"Ich wette also um 25.000 Euro, dass meine Hoden nicht quadratisch sind.\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Abgemacht, aber da es um sehr viel Geld geht, würde ich gerne morgen um zehn Uhr mit meinem Anwalt vorbeischauen, damit wir einen Zeugen haben.\"<br style=\"font-size: 12px; line-height: 12px;\" />Der Vorstand willigte ein. In der Nacht war er sehr nervös und verbrachte viele Stunden damit, seine Hoden genauestens zu überprüfen und zu vermessen. Von der einen und der anderen Seite: Er würde die Wette gewinnen, ganz sicher.<br style=\"font-size: 12px; line-height: 12px;\" />Am nächsten Morgen kam dann die alte Dame mit ihrem Anwalt zur Bank. Sie bat den Vorstand, doch die Hose herunterzulassen, um sich die Sache mal anzuschauen. Der Bankvorstand ließ seine Hosen runter. Die ältere Dame näherte sich, guckte sich in aller Ruhe die Sache an und fragte dann vorsichtig an, ob sie die Hoden denn mal berühren dürfe. Weil es doch um so viel Geld ginge.<br style=\"font-size: 12px; line-height: 12px;\" />\"Na gut\", sagte der Vorstandsvorsitzende siegesgewiss: \"25.000 Euro sind es wert, und ich kann gut verstehen, dass Sie ganz sicher gehen wollen.\"<br style=\"font-size: 12px; line-height: 12px;\" />Also wiegte die ältere Dame die Hoden des Bankvorstands in der Hand.<br style=\"font-size: 12px; line-height: 12px;\" />Da bemerkte der Vorstand, dass der Anwalt angefangen hatte, seinen Kopf gegen die Wand zu schlagen. \"Was ist denn mit Ihrem Anwalt los?\", fragte er.<br style=\"font-size: 12px; line-height: 12px;\" />Die alte Dame antwortete: \"Nichts. Ich habe mit ihm lediglich um eine Million Euro gewettet, dass ich heute um 10 Uhr die Hoden des Vorstandsvorsitzenden der Bank in der Hand halten würde.","Der Witz passt zu Muttern - sonst sind die Nachrichten aber eher gemischt","","inherit","open","closed","","127-revision","","","2009-11-10 01:14:06","2009-11-09 23:14:06","","127","http://das-rote-sofa.org/?p=128","0","revision","","0"),
("129","2","2009-11-10 01:14:16","2009-11-09 23:14:16","Eines Tages ging eine ältere Dame mit einer Tasche voller Geld zur Bank. Am Schalter beharrte sie darauf, einzig und allein mit dem Vorstandsvorsitzenden zu sprechen, um ein Sparbuch zu eröffnen. Es gehe um viel Geld. Nach langem Diskutieren ließ man die Dame zum Vorstand. Der Kunde ist König.<br style=\"font-size: 12px; line-height: 12px;\" />Der Vorstand fragte nach der Geldmenge, die die Dame einzahlen wolle. Sie sagte ihm, es handele sich um zehn Millionen Euro und leerte die Tasche vor ihm aus. Den Vorstand packte die Neugier nach der Herkunft des Geldes.<br style=\"font-size: 12px; line-height: 12px;\" />\"Wie haben Sie das denn geschafft?\", fragte er.<br style=\"font-size: 12px; line-height: 12px;\" />Die ältere Dame antwortete ihm: \"Ganz einfach. Ich wette.\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Wetten?\", fragte der Vorstandsvorsitzende: \"Was für Wetten?\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Na ja, so alles mögliche. Zum Beispiel wette ich mit ihnen um 25.000 Euro, dass ihre Hoden quadratisch sind.\"<br style=\"font-size: 12px; line-height: 12px;\" />Der Bankvorstand brach in lautes Gelächter aus und sagte: \"Das ist doch lächerlich!\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Nun ja\", sagte die Dame, \"Wären Sie denn bereit, die Wette einzugehen?\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Selbstverständlich\", antwortete der Vorstand: \"Ich wette also um 25.000 Euro, dass meine Hoden nicht quadratisch sind.\"<br style=\"font-size: 12px; line-height: 12px;\" />\"Abgemacht, aber da es um sehr viel Geld geht, würde ich gerne morgen um zehn Uhr mit meinem Anwalt vorbeischauen, damit wir einen Zeugen haben.\"<br style=\"font-size: 12px; line-height: 12px;\" />Der Vorstand willigte ein. In der Nacht war er sehr nervös und verbrachte viele Stunden damit, seine Hoden genauestens zu überprüfen und zu vermessen. Von der einen und der anderen Seite: Er würde die Wette gewinnen, ganz sicher.<br style=\"font-size: 12px; line-height: 12px;\" />Am nächsten Morgen kam dann die alte Dame mit ihrem Anwalt zur Bank. Sie bat den Vorstand, doch die Hose herunterzulassen, um sich die Sache mal anzuschauen. Der Bankvorstand ließ seine Hosen runter. Die ältere Dame näherte sich, guckte sich in aller Ruhe die Sache an und fragte dann vorsichtig an, ob sie die Hoden denn mal berühren dürfe. Weil es doch um so viel Geld ginge.<br style=\"font-size: 12px; line-height: 12px;\" />\"Na gut\", sagte der Vorstandsvorsitzende siegesgewiss: \"25.000 Euro sind es wert, und ich kann gut verstehen, dass Sie ganz sicher gehen wollen.\"<br style=\"font-size: 12px; line-height: 12px;\" />Also wiegte die ältere Dame die Hoden des Bankvorstands in der Hand.<br style=\"font-size: 12px; line-height: 12px;\" />Da bemerkte der Vorstand, dass der Anwalt angefangen hatte, seinen Kopf gegen die Wand zu schlagen. \"Was ist denn mit Ihrem Anwalt los?\", fragte er.<br style=\"font-size: 12px; line-height: 12px;\" />Die alte Dame antwortete: \"Nichts. Ich habe mit ihm lediglich um eine Million Euro gewettet, dass ich heute um 10 Uhr die Hoden des Vorstandsvorsitzenden der Bank in der Hand halten würde.","Der Witz passt zu Muttern - sonst sind die Nachrichten aber eher gemischt","","inherit","open","closed","","127-revision-2","","","2009-11-10 01:14:16","2009-11-09 23:14:16","","127","http://das-rote-sofa.org/?p=129","0","revision","","0"),
("130","2","2009-12-06 18:25:46","2009-12-06 16:25:46","Von den vielen Geschichten, die Mutter immer wieder mal zum Besten gibt, finde ich diese hier sehr bezeichnend für ihre Einstellung zum Leben und den Mitmenschen im Allgemeinen. Ihr beständiger Kampf gegen die Dummheit im Kopf der Anderen wird hier eigentlich auf den Punkt gebracht.\r\n\r\nZu einer Zeit, als sie selbst noch nicht in diesem Haus wohnte, sondern „lediglich“ ihren Pflichten als Tochter nachkam und sich um ihre Eltern und den Bruder kümmerte, wurde sie einmal von einer Nachbarin angesprochen. Diese hatte zwar wohlwollend bemerkt, dass sich am Erscheinungsbild des Hauses sehr viel änderte und zwar zum Besseren, aber es gab auch Grund zur Klage genau deswegen.\r\n\r\nAls Bewohnerin des Hauses schräg gegenüber war ihr Blick auf das Haus meiner Großeltern immer durch einen großen Birnenbaum verstellt. Dieser Baum musste leider einem Abstellplatz für ein Auto weichen und wurde also gefällt. Durch die Leere, die nun entstanden war, konnte die Nachbarin plötzlich durch ein Fenster bis ins Badezimmer meiner Großeltern schauen, das hofseitig gelegen ist, also nicht an der Straße. Ihr Blick musste dabei einmal quer durch die „gute Stube“ gleiten und dann noch eine meist geschlossene Tür überwinden, aber es gelang ihr tatsächlich bis ins Bad zu schauen. Manchmal. Wenn eben die Gutestubetür nicht geschlossen war.\r\n\r\nDas hat sie offenbar derart irritiert, dass sie an einem der Besuche von Mutter die Gelegenheit beim Schopf ergriff und die Angelegenheit zur Sprache brachte. Nach den dorfüblichen Nettigkeiten zur Begrüßung, bei denen jeder Satz mit einem „Ei“ begonnen wird („Ei, bist du auch mal wieder da!“) sprach die Dame mit empörter Schamhaftigkeit laut in die anwesende Runde: „Ei, ich kann jetzt deinen Papa nackig im Bad stehen sehen!“\r\n\r\nZunächst wurden schlicht verblüffte Blicke getauscht, bis Mutter für ihre Familie antwortete: „Ja, wie soll er denn sonst im Bad stehen? Mit dem Mantel etwa?“","Von Bädern und Birnenbäumen","","publish","open","closed","","von-badern-und-birnenbaumen","","","2009-12-06 18:56:26","2009-12-06 16:56:26","","0","http://das-rote-sofa.org/?p=130","0","post","","0");

INSERT IGNORE INTO `8ct1g0pP_posts` VALUES 
("131","2","2009-12-06 18:25:29","2009-12-06 16:25:29","","Von Bädern und Birnenbäumen","","inherit","open","closed","","130-revision","","","2009-12-06 18:25:29","2009-12-06 16:25:29","","130","http://das-rote-sofa.org/?p=131","0","revision","","0"),
("132","2","2009-12-06 18:25:46","2009-12-06 16:25:46","Von den vielen Geschichten, die Mutter immer wieder mal zum Besten gibt, finde ich diese hier sehr bezeichnend für ihre Einstellung zum Leben und den Mitmenschen im Allgemeinen. Ihr beständiger Kampf gegen die Dummheit im Kopf der Anderen wird hier eigentlich auf den Punkt gebracht.\r\n\r\nZu einer Zeit, als sie selbst noch nicht in diesem Haus wohnte, sondern „lediglich“ ihren Pflichten als Tochter nachkam und sich um ihre Eltern und den Bruder kümmerte, wurde sie einmal von einer Nachbarin angesprochen. Diese hatte zwar wohlwollend bemerkt, dass sich am Erscheinungsbild des Hauses sehr viel änderte und zwar zum Besseren, aber es gab auch Grund zur Klage genau deswegen.\r\n\r\nAls Bewohnerin des Hauses schräg gegenüber war ihr Blick auf das Haus meiner Großeltern immer durch einen großen Birnenbaum verstellt. Dieser Baum musste leider einem Abstellplatz für ein Auto weichen und wurde also gefällt. Durch die Leere, die nun entstanden war, konnte die Nachbarin plötzlich durch ein Fenster bis ins Badezimmer meiner Großeltern schauen, das hofseitig gelegen ist, also nicht an der Straße. Ihr Blick musste dabei einmal quer durch die „gute Stube“ gleiten und dann noch eine meist geschlossene Tür überwinden, aber es gelang ihr tatsächlich bis ins Bad zu schauen. Manchmal. Wenn eben die Gutestubetür nicht geschlossen war.\r\n\r\nDas hat sie offenbar derart irritiert, dass sie an einem der Besuche von Mutter die Gelegenheit beim Schopf ergriff und die Angelegenheit zur Sprache brachte. Nach den dorfüblichen Nettigkeiten zur Begrüßung, bei denen jeder Satz mit einem „Ei“ begonnen wird („Ei, bist du auch mal wieder da!“) sprach die Dame mit empörter Beschämung laut in die Anwesende Runde: „Ei, ich kann jetzt deinen Papa nackig im Bad stehen sehen!“\r\n\r\nZunächst wurden schlicht verblüffte Blicke getauscht, bis Mutter für ihre Familie antwortete: „Ja, wie soll er denn sonst im Bad stehen? Mit dem Mantel etwa?“","Von Bädern und Birnenbäumen","","inherit","open","closed","","130-revision-2","","","2009-12-06 18:25:46","2009-12-06 16:25:46","","130","http://das-rote-sofa.org/?p=132","0","revision","","0"),
("133","2","2009-12-06 18:28:00","2009-12-06 16:28:00","Von den vielen Geschichten, die Mutter immer wieder mal zum Besten gibt, finde ich diese hier sehr bezeichnend für ihre Einstellung zum Leben und den Mitmenschen im Allgemeinen. Ihr beständiger Kampf gegen die Dummheit im Kopf der Anderen wird hier eigentlich auf den Punkt gebracht.\r\n\r\nZu einer Zeit, als sie selbst noch nicht in diesem Haus wohnte, sondern „lediglich“ ihren Pflichten als Tochter nachkam und sich um ihre Eltern und den Bruder kümmerte, wurde sie einmal von einer Nachbarin angesprochen. Diese hatte zwar wohlwollend bemerkt, dass sich am Erscheinungsbild des Hauses sehr viel änderte und zwar zum Besseren, aber es gab auch Grund zur Klage genau deswegen.\r\n\r\nAls Bewohnerin des Hauses schräg gegenüber war ihr Blick auf das Haus meiner Großeltern immer durch einen großen Birnenbaum verstellt. Dieser Baum musste leider einem Abstellplatz für ein Auto weichen und wurde also gefällt. Durch die Leere, die nun entstanden war, konnte die Nachbarin plötzlich durch ein Fenster bis ins Badezimmer meiner Großeltern schauen, das hofseitig gelegen ist, also nicht an der Straße. Ihr Blick musste dabei einmal quer durch die „gute Stube“ gleiten und dann noch eine meist geschlossene Tür überwinden, aber es gelang ihr tatsächlich bis ins Bad zu schauen. Manchmal. Wenn eben die Gutestubetür nicht geschlossen war.\r\n\r\nDas hat sie offenbar derart irritiert, dass sie an einem der Besuche von Mutter die Gelegenheit beim Schopf ergriff und die Angelegenheit zur Sprache brachte. Nach den dorfüblichen Nettigkeiten zur Begrüßung, bei denen jeder Satz mit einem „Ei“ begonnen wird („Ei, bist du auch mal wieder da!“) sprach die Dame mit empörter Beschämung laut in die anwesende Runde: „Ei, ich kann jetzt deinen Papa nackig im Bad stehen sehen!“\r\n\r\nZunächst wurden schlicht verblüffte Blicke getauscht, bis Mutter für ihre Familie antwortete: „Ja, wie soll er denn sonst im Bad stehen? Mit dem Mantel etwa?“","Von Bädern und Birnenbäumen","","inherit","open","closed","","130-revision-3","","","2009-12-06 18:28:00","2009-12-06 16:28:00","","130","http://das-rote-sofa.org/?p=133","0","revision","","0"),
("134","2","2009-12-29 00:31:34","2009-12-28 22:31:34","Weihnachten. Jetzt ist es überstanden. Entgegen aller meiner Erwartungen, durfte ich sogar kochen. Zweimal! Und beide Male hat Mutter einen Nachschlag gefordert. Allerdings hat sie nicht gesagt, dass es gut geschmeckt hätte.\r\n\r\nEgal.\r\n\r\nSie isst, was ich koche und das wird sicher schnell und zunehmend an Bedeutung gewinnen.\r\n\r\nWeil Weihnachten so eine Sache ist und ich nun tatsächlich „an der Wurzel“ dieser Sache lebe, habe ich viel darüber gegrübelt, warum es mir so wichtig war, alle Kisten aus dem Flur zu beseitigen und auch ansonsten einen eher feierlichen Eindruck herzustellen. Dabei ist mir aufgefallen, dass ich genau nur 1 oder 2 supertolle Weihnachten überhaupt erlebt habe. Mehr nicht! Da war ich ein Kind und die Angelegenheit war tatsächlich voller Wunder und Geheimnisse. Und dann habe ich natürlich Jahre in den USA verbracht, wo an Weihnachten einfach alle unglaublich sentimental werden, und zwar mit einer solchen Penetranz, dass man am Ende selber an das Ganze irgendwie glaubt und allen Leuten ein Geschenk in die Hand drückt, Karten schreibt und Glitzerlichter am Haus anbringt.\r\n\r\nEgal.\r\n\r\nMit Gabi, meiner guten Fee, habe ich also versucht die letzten in der Wohnung befindlichen Kisten einer vorläufigen Bestimmung zuzuführen.  Gabi ist ausgesprochen praktisch veranlagt und immer wenn ich zaudere, sagt sie beherzt: „Das machen wir jetzt. Oder?“ Machen wollten wir: Kisten auf den Speicher tragen. Kisten, die Mutter seit August „erst einmal“ nachschauen wollte. Kisten mit nichts anderem als uralten Klamotten, die entweder mein Onkel getragen hatte (Unterwäsche!!) oder sogar mein Großvater. Kisten mit Vorhängen aus dem vorletzten Jahrhundert – keine Gardine passt zur anderen oder alle passen nicht in die Fenster. Achja.\r\n\r\nMutter war während der Räumungsaktion im Keller und hat sich mit einem Automechaniker über den betrüblichen Zustand ihrer Autobatterie unterhalten. Sie fand es wirklich bestürzend, dass eine Batterie nach nur 10 Jahren ihre Dienste verweigern würde und das am bisher kältesten Tag des Jahres. Es wurden – 14 Grad gemessen in Walpershofen.\r\n\r\nWährend also Gabi und ich am Räumen sind, stört uns immer wieder der letzte der 3 runden Esstische, der sich vor dem Badezimmer von Mutter niedergelassen hat. Dort steht er seit August. Seine Tischplatten sind bereits im Keller; was da also vor dem Badezimmer steht sind nur die Beine, das Rund, die Ausziehmechanik – und das alles aus dem vorletzten Jahrhundert, was bedeutet: Alles ist superfest zusammengebaut!  Mutter möchte diesen Tisch auf dem Speicher haben. Es verhält sich nun aber so, dass der Speicher den Tisch nicht haben will. Die Geometrie versagt, der Massenerhaltungssatz setzt sich durch: Der Tisch kann nicht über die Stiege nach oben transportiert werden. Es sei denn, man sägt die Beine ab, was einem Tisch nur bedingt steht.\r\n\r\nEgal.\r\n\r\nDer Tisch hat nun schon einige Monate vor dem Badezimmer sein Dasein gefristet und immer wieder mal war die Rede vom Absägen der Beine, aber es wurde nie zur Tat geschritten. Aber, weil Weihnachten eben mit Lichtern und Gebäck daher kommt, stört ein Esstisch vor dem Badezimmer sehr und ich gehe endlich in den Keller, unterbreche die angeregte Tirade über Autobatterien und frage Mutter: „Sag mal, können wir denn nun eigentlich den Tisch in den Keller tragen?“\r\n\r\nSie schaut mich voller Unverständnis an und sagt: „Dir ist wohl nicht klar, dass ich ihm jeden Tag Wasser gebe?“\r\n\r\nIch erwidere: „Wozu? Er muss ja nicht mehr wachsen!“\r\n\r\nMutter findet diese Bemerkung sehr irritierend. Sie schaut mich strafend an und widmet sich der weiteren Diskussion mit dem Automechaniker, welcher sehr verstört zwischen uns beiden hin und her schaut.\r\n\r\nEgal.\r\n\r\nDas Erste, was Mutter bemerkt, nachdem die Sache mit der Batterie geklärt ist und der Mechaniker sich davon gestohlen hat, ist, dass die Kisten im Flur nicht mehr im Flur sind. „Wo sind die Kisten?“\r\n\r\nZwei Stufen weiter und nach einer Pause findet sie dann wieder Atem, um ein letzte Erklärung abzugeben, bevor gleich mal Weihnachten ist:\r\n\r\n„Und damit du es weißt: Ich gebe dem Tisch Wasser jeden Tag, damit sich der Holzleim löst. Dann kann ich die Beine abmachen und den Tisch auf den Speicher tragen. – Wachsen! So ein Quatsch!“","Vom Wässern an Weihnachten in Walpershofen","","publish","open","closed","","vom-wassern-an-weihnachten-in-walpershofen","","","2009-12-29 00:31:34","2009-12-28 22:31:34","","0","http://das-rote-sofa.org/?p=134","0","post","","0"),
("135","2","2009-12-29 00:31:06","2009-12-28 22:31:06","","Vom Wässern an Weihnachten in Walpershofen","","inherit","open","closed","","134-revision","","","2009-12-29 00:31:06","2009-12-28 22:31:06","","134","http://das-rote-sofa.org/?p=135","0","revision","","0"),
("136","2","2010-01-11 23:27:43","2010-01-11 21:27:43","Daisy hat das Saarland verschont. Nichts außer einem zarten, weißen Puderstaub von Schnee – aber kalt!\r\n\r\nJedenfalls ist Weihnachten nun ganz sicher (endlich) vorbei und auch hier werden die bunten Lichter nun wieder in den Straßen und an den Häusern entfernt. Wie überall, gab es natürlich vereinzelt unglaubliche Exponate der weihnachtlichen Anbetung: leuchtende Rehe, an der Hauswand hängende Weihnachtsmänner, Sterne an jeder Ecke des Hauses und in jedem Fenster, Lichtorgeln und bunte Kugeln. Aber jetzt verschwindet das ganze Zeug so nach und nach. An der Zähigkeit des Entfernens kann man erkennen, nicht nur ich wünschte, es wäre das ganze Jahr Weihnachten, weil dann alle so schön sentimental sind.\r\n\r\nDie (saarländischen) Sternsinger haben mich erwischt, als ich gestern eilig etwas besorgen wollte. 3 kleine Jungs und ein großer (der zum Beschriften der oberen Haustürleiste) schlenderten lässig die Straße entlang, beäugten die zeitlose, und immerwährende Baustelle vor der Haustür und sagten laut zueinander: „Wohnt hier einer?“\r\n\r\nAnscheinend sieht man es dem Haus nicht an, dass hier „einer“ wohnt. Jedenfalls bin ich wieder aus dem Auto gesprungen und habe mir a l l e Lieder der Sternsinger vorsingen lassen, bevor ich eine Spende gab und bevor die segensreiche Markierung über der Haustüre dann gemacht wurde. Die 3 kleinen saarländischen Könige waren nicht wenig verblüfft.\r\n\r\nAm gleichen Abend wurde in den ZDF Tagesthemen darüber berichtet, wie schweizerische Widerständler gegen das Baumgemetzel an Weihnachten, eine Firma zum Zwecke der Vermietung von Weihnachtsbäumen gegründet und erfolgreich im 2. Jahr betrieben haben. Die Bäume werden im Topf geliefert und nach den Feiertagen wieder eingesammelt. Die Vorteile liegen auf der Hand – in alle Richtungen.\r\n\r\nMutter und ich schauen also diesem Beitrag zu und mümmeln eine meiner Leckereien, die sie ja nun regelrecht einfordert. Während wir essen, sagt sie ständig vor sich her: „Dazu hat die Menschheit nun 1000 Jahre gebraucht. Und ich wusste das schon lange.“ Ich versuche den Zusammenhang herzustellen. Es misslingt. Also frage ich irgendwann, wozu denn nun die Menschheit 1000 Jahre gebraucht habe.\r\n\r\n„Zum Einsammeln der Weihnachtsbäume, anstatt sie abzuhacken und zu verbrennen.“\r\n\r\n--- ? ---\r\n\r\n„Und außerdem, dass montags das Benzin immer am billigsten ist.“","Dazu hat die Menschheit 1000 Jahre gebraucht","","publish","open","closed","","dazu-hat-die-menschheit-1000-jahre-gebraucht","","","2010-01-11 23:30:04","2010-01-11 21:30:04","","0","http://das-rote-sofa.org/?p=136","0","post","","0"),
("137","2","2010-01-11 23:27:21","2010-01-11 21:27:21","","Dazu hat die Menschheit 1000 Jahre gebraucht","","inherit","open","closed","","136-revision","","","2010-01-11 23:27:21","2010-01-11 21:27:21","","136","http://das-rote-sofa.org/?p=137","0","revision","","0"),
("138","2","2010-01-11 23:27:43","2010-01-11 21:27:43","Daisy hat das Saarland verschont. Nichts außer einem zarten, weißen Puderstaub von Schnee – aber kalt!\r\n\r\nJedenfalls ist Weihnachten nun ganz sicher (endlich) vorbei und auch hier werden die bunten Lichter nun wieder in den Straßen und an den Häusern entfernt. Wie überall, gab es natürlich vereinzelt unglaubliche Exponate der weihnachtlichen Anbetung: leuchtende Rehe, an der Hauswand hängende Weihnachtsmänner, Sterne an jeder Ecke des Hauses und in jedem Fenster, Lichtorgeln und bunte Kugeln. Aber jetzt verschwindet das ganze Zeug so nach und nach. An der Zähigkeit des Entfernens kann man erkennen, nicht nur ich wünschte, es wäre das ganze Jahr Weihnachten, weil dann alle so schön sentimental sind.\r\n\r\nDie (saarländischen) Sternsinger haben mich erwischt, als ich gestern eilig etwas besorgen wollte. 3 kleine Jungs und ein großer (der zum Beschriften der oberen Haustürleiste) schlenderten lässig die Straße entlang, beäugten die zeitlose, und immerwährende Baustelle vor der Haustür und sagten laut zueinander: „Wohnt hier einer?“\r\n\r\nAnscheinend sieht man es dem Haus nicht an, dass hier „einer“ wohnt. Jedenfalls bin ich wieder aus dem Auto gesprungen und habe mir a l l e Lieder der Sternsinger vorsingen lassen, bevor ich eine Spende gab und bevor die segenreiche Markierung über der Haustüre dann gemacht wurde. Die 3 kleinen saarländischen Könige waren nicht wenig verblüfft.\r\n\r\nAm gleichen Abend wurde in den ZDF Tagesthemen darüber berichtet, wie schweizerische Widerständler gegen das Baumgemetzel an Weihnachten, eine Firma zum Zwecke der Vermietung von Weihnachtsbäumen gegründet und erfolgreich im 2. Jahr betrieben haben. Die Bäume werden im Topf geliefert und nach den Feiertagen wieder eingesammelt. Die Vorteile liegen auf der Hand – in alle Richtungen.\r\n\r\nMutter und ich schauen also diesem Beitrag zu und mümmeln eine meiner Leckereien, die sie ja nun regelrecht einfordert. Während wir essen, sagt sie ständig vor sich her: „Dazu hat die Menschheit nun 1000 Jahre gebraucht. Und ich wusste das schon lange.“ Ich versuche den Zusammenhang herzustellen. Es misslingt. Also frage ich irgendwann, wozu denn nun die Menschheit 1000 Jahre gebraucht habe.\r\n\r\n„Zum Einsammeln der Weihnachtsbäume, anstatt sie abzuhacken und zu verbrennen.“\r\n\r\n--- ? ---\r\n\r\n„Und außerdem, dass montags das Benzin immer am billigsten ist.“","Dazu hat die Menschheit 1000 Jahre gebraucht","","inherit","open","closed","","136-revision-2","","","2010-01-11 23:27:43","2010-01-11 21:27:43","","136","http://das-rote-sofa.org/?p=138","0","revision","","0"),
("139","2","2010-01-29 00:08:07","2010-01-28 22:08:07","Jetzt, wo auch die Saarländer am Morgen eifrigst mit dem Schneeschippen zugange sind, ist das allgemeine Vorwärtskommen in diesen Breiten noch ein bisschen schwieriger als ohnehin. Der Saarländer fährt sein Auto vorsichtig und die Definition davon heißt im Zweifel „langsam, weit weg von anderen Verkehrsteilnehmern, im Notfall auch auf der Gegenfahrbahn“. Das führt zu Zeiten von Schnee- und Eisglätte zu langen Autoschlangen auf Nebenstraßen, weil alle nicht so recht wissen, wer denn sein Hindernis wann und wie umfahren darf. Man wartet, tritt auf’s Gas, bremst hektisch, murkst den Motor ab, schimpft. Und wartet. Und alle anderen mit einem.\r\n\r\nWährend landesweit sich die Gemüter über Spendenskandale der Parteien erregen, Herrn Westerwelle das von ihm gerne zur Schau gestellte Format absprechen und Frau Merkel nun auffordern, endlich etwas zu TUN, ist es in unserer Nachbarschaft Sitte, sich hauptsächlich zum Schnee zu äußern: „Das hätte jetzt wirklich nicht sein müssen!“\r\n\r\nDass in Haiti Menschen ums nackte Überleben kämpfen, der gesamte Staat auf die Gnade der Welt wartet, wird hier mit einem lapidaren ‚Eijo! Hätt’ ich auch gern.’ kommentiert.\r\n\r\nDass Oskar (LaFontaine) sich aus der „großen“ Politik zurückzieht beobachtet man hingegen skeptisch bis misstrauisch: „Der hat noch einen Stein im Sack! Und wer weiß, wen’s trifft ...“.\r\n\r\nMutter ist da anders. Weltpolitik ist ihr liebstes Thema. Politik sowieso, aber Weltpolitik insbesondere.  Sie findet, die Franzosen haben ausnahmsweise einmal Recht, wenn sie die Burka verbieten und die Schweizer haben die Sache auch richtig gemacht, als sie gegen die Minarette gestimmt haben. Integration heißt für sie, dass Andersgläubige sich unseren Sitten anpassen und nicht wir uns den ihren. „Beten kann man überall! Dazu braucht man kein Minarett. Und in einer Burka kann sich auch ein Mann verstecken und Bomben werfen.“ Sie duldet hier keine mäßigenden Einwände.\r\n\r\nSie ist mit mir allerdings einer Meinung, dass die gesamte Regierung nun besser zurücktreten sollte. Die Enthüllungen der letzten Wochen machen das Wahlprogramm und den Koalitionsvertrag unglaubwürdig. Was Herr Schreiber noch alles an die Öffentlichkeit bringen wird, kann zur Zeit nur im Trend bewertet werden – aber es gibt schon jetzt genügend Anlass zum Teeren und Federn der Regierungsbeteiligten. Da stimmt sie mir zu.\r\n\r\nSolche Diskussionen führen wir ungefähr einmal am Tag – entweder persönlich bei (ihrem) Frühstück am Nachmittag oder am Telefon wenn ich reise. Sie dauern mindestens 1 Stunde oder auch länger – je nach dem was die aktuelle Nachrichtenlage ist. Mitten drin sagt sie dann regelmäßig „Der falsche Hund!“. Anfangs dachte ich, sie meint Westerwelle oder LaFontaine. Oder auch Karzai. „Dass es solche Menschen gibt!“ Es hat lange gedauert bis mir klar wurde, dass sie den Soap-Star aus „Alles was zählt“ meint, den sie während wir reden im TV anschaut, und dass er genauso zu ihrer Welt gehört und damit zum Ausschimpfen geeignet ist, wie Westerwelle und Karzai.\r\n\r\nP.S.: Heute ist J. D. Salinger (Catcher in the Rye / Fänger im Roggen) gestorben. Er war 91 Jahre alt.\r\n\r\n<a href=\"http://www.sueddeutsche.de/,tt2m1/kultur/375/501629/text/\">http://www.sueddeutsche.de/,tt2m1/kultur/375/501629/text/</a>","Der falsche Hund","","publish","open","closed","","der-falsche-hund","","","2010-01-29 00:57:00","2010-01-28 22:57:00","","0","http://das-rote-sofa.org/?p=139","0","post","","1"),
("140","2","2010-01-29 00:07:24","2010-01-28 22:07:24","","Der falsche Hund","","inherit","open","closed","","139-revision","","","2010-01-29 00:07:24","2010-01-28 22:07:24","","139","http://das-rote-sofa.org/?p=140","0","revision","","0"),
("141","2","2010-01-29 00:56:35","2010-01-28 22:56:35","Jetzt, wo auch die Saarländer am Morgen eifrigst mit dem Schneeschippen zugange sind, ist das allgemeine Vorwärtskommen in diesen Breiten noch ein bisschen schwieriger als ohnehin. Der Saarländer fährt sein Auto vorsichtig und die Definition davon heißt im Zweifel „langsam, weit weg von anderen Verkehrsteilnehmern, im Notfall auch auf der Gegenfahrbahn“. Das führt zu Zeiten von Schnee- und Eisglätte zu langen Autoschlangen auf Nebenstraßen, weil alle nicht so recht wissen, wer denn sein Hindernis wann und wie umfahren darf. Man wartet, tritt auf’s Gas, bremst hektisch, murkst den Motor ab, schimpft. Und wartet. Und alle anderen mit einem.\n\nWährend landesweit sich die Gemüter über Spendenskandale der Parteien erregen, Herrn Westerwelle das von ihm gerne zur Schau gestellte Format absprechen und Frau Merkel nun auffordern, endlich etwas zu TUN, ist es in unserer Nachbarschaft Sitte, sich hauptsächlich zum Schnee zu äußern: „Das hätte jetzt wirklich nicht sein müssen!“\n\nDass in Haiti Menschen ums nackte Überleben kämpfen, der gesamte Staat auf die Gnade der Welt wartet, wird hier mit einem lapidaren ‚Eijo! Hätt’ ich auch gern.’ kommentiert.\n\nDass Oskar (LaFontaine) sich aus der „großen“ Politik zurückzieht beobachtet man hingegen skeptisch bis misstrauisch: „Der hat noch einen Stein im Sack! Und wer weiß, wen’s trifft ...“.\n\nMutter ist da anders. Weltpolitik ist ihr liebstes Thema. Politik sowieso, aber Weltpolitik insbesondere.  Sie findet, die Franzosen haben ausnahmsweise einmal Recht, wenn sie die Burka verbieten und die Schweizer haben die Sache auch richtig gemacht, als sie gegen die Minarette gestimmt haben. Integration heißt für sie, dass Andersgläubige sich unseren Sitten anpassen und nicht wir uns den ihren. „Beten kann man überall! Dazu braucht man kein Minarett. Und in einer Burka kann sich auch ein Mann verstecken und Bomben werfen.“ Sie duldet hier keine mäßigenden Einwände.\n\nSie ist mit mir allerdings einer Meinung, dass die gesamte Regierung nun besser zurücktreten sollte. Die Enthüllungen der letzten Wochen machen das Wahlprogramm und den Koalitionsvertrag unglaubwürdig. Was Herr Schreiber noch alles an die Öffentlichkeit bringen wird, kann zur Zeit nur im Trend bewertet werden – aber es gibt schon jetzt genügend Anlass zum Teeren und Federn der Regierungsbeteiligten. Da stimmt sie mir zu.\n\nSolche Diskussionen führen wir ungefähr einmal am Tag – entweder persönlich bei (ihrem) Frühstück am Nachmittag oder am Telefon wenn ich reise. Sie dauern mindestens 1 Stunde oder auch länger – je nach dem was die aktuelle Nachrichtenlage ist. Mitten drin sagt sie dann regelmäßig „Der falsche Hund!“. Anfangs dachte ich, sie meint Westerwelle oder LaFontaine. Oder auch Karzai. „Dass es solche Menschen gibt!“ Es hat lange gedauert bis mir klar wurde, dass sie den Soap-Star aus „Alles was zählt“ meint, den sie während wir reden im TV anschaut, und dass er genauso zu ihrer Welt gehört und damit zum Ausschimpfen geeignet ist, wie Westerwelle und Karzai.\n\nP.S.: Heute ist J. D. Salinger (Catcher in the Rye / Fänger im Roggen) gestorben. Er war 91 Jahre alt.\n\nhttp://www.sueddeutsche.de/,tt2m1/kultur/375/501629/text/","Der falsche Hund","","inherit","open","closed","","139-autosave","","","2010-01-29 00:56:35","2010-01-28 22:56:35","","139","http://das-rote-sofa.org/?p=141","0","revision","","0"),
("142","2","2010-01-29 00:08:07","2010-01-28 22:08:07","Jetzt, wo auch die Saarländer am Morgen eifrigst mit dem Schneeschippen zugange sind, ist das allgemeine Vorwärtskommen in diesen Breiten noch ein bisschen schwieriger als ohnehin. Der Saarländer fährt sein Auto vorsichtig und die Definition davon heißt im Zweifel „langsam, weit weg von anderen Verkehrsteilnehmern, im Notfall auch auf der Gegenfahrbahn“. Das führt zu Zeiten von Schnee- und Eisglätte zu langen Autoschlangen auf Nebenstraßen, weil alle nicht so recht wissen, wer denn sein Hindernis wann und wie umfahren darf. Man wartet, tritt auf’s Gas, bremst hektisch, murkst den Motor ab, schimpft. Und wartet. Und alle anderen mit einem.\r\n\r\nWährend landesweit sich die Gemüter über Spendenskandale der Parteien erregen, Herrn Westerwelle das von ihm gerne zur Schau gestellte Format absprechen und Frau Merkel nun auffordern, endlich etwas zu TUN, ist es in unserer Nachbarschaft Sitte, sich hauptsächlich zum Schnee zu äußern: „Das hätte jetzt wirklich nicht sein müssen!“\r\n\r\nDass in Haiti Menschen ums nackte Überleben kämpfen, der gesamte Staat auf die Gnade der Welt wartet, wird hier mit einem lapidaren ‚Eijo! Hätt’ ich auch gern.’ kommentiert.\r\n\r\nDass Oskar (LaFontaine) sich aus der „großen“ Politik zurückzieht beobachtet man hingegen skeptisch bis misstrauisch: „Der hat noch einen Stein im Sack! Und wer weiß, wen’s trifft ...“.\r\n\r\nMutter ist da anders. Weltpolitik ist ihr liebstes Thema. Politik sowieso, aber Weltpolitik insbesondere.  Sie findet, die Franzosen haben ausnahmsweise einmal Recht, wenn sie die Burka verbieten und die Schweizer haben die Sache auch richtig gemacht, als sie gegen die Minarette gestimmt haben. Integration heißt für sie, dass Andersgläubige sich unseren Sitten anpassen und nicht wir uns den ihren. „Beten kann man überall! Dazu braucht man kein Minarett. Und in einer Burka kann sich auch ein Mann verstecken und Bomben werfen.“ Sie duldet hier keine mäßigenden Einwände.\r\n\r\nSie ist mit mir allerdings einer Meinung, dass die gesamte Regierung nun besser zurücktreten sollte. Die Enthüllungen der letzten Wochen machen das Wahlprogramm und den Koalitionsvertrag unglaubwürdig. Was Herr Schreiber noch alles an die Öffentlichkeit bringen wird, kann zur Zeit nur im Trend bewertet werden – aber es gibt schon jetzt genügend Anlass zum Teeren und Federn der Regierungsbeteiligten. Da stimmt sie mir zu.\r\n\r\nSolche Diskussionen führen wir ungefähr einmal am Tag – entweder persönlich bei (ihrem) Frühstück am Nachmittag oder am Telefon wenn ich reise. Sie dauern mindestens 1 Stunde oder auch länger – je nach dem was die aktuelle Nachrichtenlage ist. Mitten drin sagt sie dann regelmäßig „Der falsche Hund!“. Anfangs dachte ich, sie meint Westerwelle oder LaFontaine. Oder auch Karzai. „Dass es solche Menschen gibt!“ Es hat lange gedauert bis mir klar wurde, dass sie den Soap-Star aus „Alles was zählt“ meint und dass er genauso zu ihrer Welt gehört und damit zum Ausschimpfen geeignet ist, wie Westerwelle und Karzai.","Der falsche Hund","","inherit","open","closed","","139-revision-2","","","2010-01-29 00:08:07","2010-01-28 22:08:07","","139","http://das-rote-sofa.org/?p=142","0","revision","","0"),
("143","2","2010-01-29 00:41:43","2010-01-28 22:41:43","Jetzt, wo auch die Saarländer am Morgen eifrigst mit dem Schneeschippen zugange sind, ist das allgemeine Vorwärtskommen in diesen Breiten noch ein bisschen schwieriger als ohnehin. Der Saarländer fährt sein Auto vorsichtig und die Definition davon heißt im Zweifel „langsam, weit weg von anderen Verkehrsteilnehmern, im Notfall auch auf der Gegenfahrbahn“. Das führt zu Zeiten von Schnee- und Eisglätte zu langen Autoschlangen auf Nebenstraßen, weil alle nicht so recht wissen, wer denn sein Hindernis wann und wie umfahren darf. Man wartet, tritt auf’s Gas, bremst hektisch, murkst den Motor ab, schimpft. Und wartet. Und alle anderen mit einem.\r\n\r\nWährend landesweit sich die Gemüter über Spendenskandale der Parteien erregen, Herrn Westerwelle das von ihm gerne zur Schau gestellte Format absprechen und Frau Merkel nun auffordern, endlich etwas zu TUN, ist es in unserer Nachbarschaft Sitte, sich hauptsächlich zum Schnee zu äußern: „Das hätte jetzt wirklich nicht sein müssen!“\r\n\r\nDass in Haiti Menschen ums nackte Überleben kämpfen, der gesamte Staat auf die Gnade der Welt wartet, wird hier mit einem lapidaren ‚Eijo! Hätt’ ich auch gern.’ kommentiert.\r\n\r\nDass Oskar (LaFontaine) sich aus der „großen“ Politik zurückzieht beobachtet man hingegen skeptisch bis misstrauisch: „Der hat noch einen Stein im Sack! Und wer weiß, wen’s trifft ...“.\r\n\r\nMutter ist da anders. Weltpolitik ist ihr liebstes Thema. Politik sowieso, aber Weltpolitik insbesondere.  Sie findet, die Franzosen haben ausnahmsweise einmal Recht, wenn sie die Burka verbieten und die Schweizer haben die Sache auch richtig gemacht, als sie gegen die Minarette gestimmt haben. Integration heißt für sie, dass Andersgläubige sich unseren Sitten anpassen und nicht wir uns den ihren. „Beten kann man überall! Dazu braucht man kein Minarett. Und in einer Burka kann sich auch ein Mann verstecken und Bomben werfen.“ Sie duldet hier keine mäßigenden Einwände.\r\n\r\nSie ist mit mir allerdings einer Meinung, dass die gesamte Regierung nun besser zurücktreten sollte. Die Enthüllungen der letzten Wochen machen das Wahlprogramm und den Koalitionsvertrag unglaubwürdig. Was Herr Schreiber noch alles an die Öffentlichkeit bringen wird, kann zur Zeit nur im Trend bewertet werden – aber es gibt schon jetzt genügend Anlass zum Teeren und Federn der Regierungsbeteiligten. Da stimmt sie mir zu.\r\n\r\nSolche Diskussionen führen wir ungefähr einmal am Tag – entweder persönlich bei (ihrem) Frühstück am Nachmittag oder am Telefon wenn ich reise. Sie dauern mindestens 1 Stunde oder auch länger – je nach dem was die aktuelle Nachrichtenlage ist. Mitten drin sagt sie dann regelmäßig „Der falsche Hund!“. Anfangs dachte ich, sie meint Westerwelle oder LaFontaine. Oder auch Karzai. „Dass es solche Menschen gibt!“ Es hat lange gedauert bis mir klar wurde, dass sie den Soap-Star aus „Alles was zählt“ meint und dass er genauso zu ihrer Welt gehört und damit zum Ausschimpfen geeignet ist, wie Westerwelle und Karzai.\r\n\r\nP.S.: Heute ist J. D. Salinger (Catcher in the Rye / Fänger im Roggen) gestorben. Er war 91 Jahre alt.","Der falsche Hund","","inherit","open","closed","","139-revision-3","","","2010-01-29 00:41:43","2010-01-28 22:41:43","","139","http://das-rote-sofa.org/?p=143","0","revision","","0"),
("144","2","2010-01-29 00:45:59","2010-01-28 22:45:59","Jetzt, wo auch die Saarländer am Morgen eifrigst mit dem Schneeschippen zugange sind, ist das allgemeine Vorwärtskommen in diesen Breiten noch ein bisschen schwieriger als ohnehin. Der Saarländer fährt sein Auto vorsichtig und die Definition davon heißt im Zweifel „langsam, weit weg von anderen Verkehrsteilnehmern, im Notfall auch auf der Gegenfahrbahn“. Das führt zu Zeiten von Schnee- und Eisglätte zu langen Autoschlangen auf Nebenstraßen, weil alle nicht so recht wissen, wer denn sein Hindernis wann und wie umfahren darf. Man wartet, tritt auf’s Gas, bremst hektisch, murkst den Motor ab, schimpft. Und wartet. Und alle anderen mit einem.\r\n\r\nWährend landesweit sich die Gemüter über Spendenskandale der Parteien erregen, Herrn Westerwelle das von ihm gerne zur Schau gestellte Format absprechen und Frau Merkel nun auffordern, endlich etwas zu TUN, ist es in unserer Nachbarschaft Sitte, sich hauptsächlich zum Schnee zu äußern: „Das hätte jetzt wirklich nicht sein müssen!“\r\n\r\nDass in Haiti Menschen ums nackte Überleben kämpfen, der gesamte Staat auf die Gnade der Welt wartet, wird hier mit einem lapidaren ‚Eijo! Hätt’ ich auch gern.’ kommentiert.\r\n\r\nDass Oskar (LaFontaine) sich aus der „großen“ Politik zurückzieht beobachtet man hingegen skeptisch bis misstrauisch: „Der hat noch einen Stein im Sack! Und wer weiß, wen’s trifft ...“.\r\n\r\nMutter ist da anders. Weltpolitik ist ihr liebstes Thema. Politik sowieso, aber Weltpolitik insbesondere.  Sie findet, die Franzosen haben ausnahmsweise einmal Recht, wenn sie die Burka verbieten und die Schweizer haben die Sache auch richtig gemacht, als sie gegen die Minarette gestimmt haben. Integration heißt für sie, dass Andersgläubige sich unseren Sitten anpassen und nicht wir uns den ihren. „Beten kann man überall! Dazu braucht man kein Minarett. Und in einer Burka kann sich auch ein Mann verstecken und Bomben werfen.“ Sie duldet hier keine mäßigenden Einwände.\r\n\r\nSie ist mit mir allerdings einer Meinung, dass die gesamte Regierung nun besser zurücktreten sollte. Die Enthüllungen der letzten Wochen machen das Wahlprogramm und den Koalitionsvertrag unglaubwürdig. Was Herr Schreiber noch alles an die Öffentlichkeit bringen wird, kann zur Zeit nur im Trend bewertet werden – aber es gibt schon jetzt genügend Anlass zum Teeren und Federn der Regierungsbeteiligten. Da stimmt sie mir zu.\r\n\r\nSolche Diskussionen führen wir ungefähr einmal am Tag – entweder persönlich bei (ihrem) Frühstück am Nachmittag oder am Telefon wenn ich reise. Sie dauern mindestens 1 Stunde oder auch länger – je nach dem was die aktuelle Nachrichtenlage ist. Mitten drin sagt sie dann regelmäßig „Der falsche Hund!“. Anfangs dachte ich, sie meint Westerwelle oder LaFontaine. Oder auch Karzai. „Dass es solche Menschen gibt!“ Es hat lange gedauert bis mir klar wurde, dass sie den Soap-Star aus „Alles was zählt“ meint, den sie während wir reden im TV anschaut, und dass er genauso zu ihrer Welt gehört und damit zum Ausschimpfen geeignet ist, wie Westerwelle und Karzai.\r\n\r\nP.S.: Heute ist J. D. Salinger (Catcher in the Rye / Fänger im Roggen) gestorben. Er war 91 Jahre alt.","Der falsche Hund","","inherit","open","closed","","139-revision-4","","","2010-01-29 00:45:59","2010-01-28 22:45:59","","139","http://das-rote-sofa.org/?p=144","0","revision","","0"),
("145","2","2010-01-29 00:54:50","2010-01-28 22:54:50","Jetzt, wo auch die Saarländer am Morgen eifrigst mit dem Schneeschippen zugange sind, ist das allgemeine Vorwärtskommen in diesen Breiten noch ein bisschen schwieriger als ohnehin. Der Saarländer fährt sein Auto vorsichtig und die Definition davon heißt im Zweifel „langsam, weit weg von anderen Verkehrsteilnehmern, im Notfall auch auf der Gegenfahrbahn“. Das führt zu Zeiten von Schnee- und Eisglätte zu langen Autoschlangen auf Nebenstraßen, weil alle nicht so recht wissen, wer denn sein Hindernis wann und wie umfahren darf. Man wartet, tritt auf’s Gas, bremst hektisch, murkst den Motor ab, schimpft. Und wartet. Und alle anderen mit einem.\r\n\r\nWährend landesweit sich die Gemüter über Spendenskandale der Parteien erregen, Herrn Westerwelle das von ihm gerne zur Schau gestellte Format absprechen und Frau Merkel nun auffordern, endlich etwas zu TUN, ist es in unserer Nachbarschaft Sitte, sich hauptsächlich zum Schnee zu äußern: „Das hätte jetzt wirklich nicht sein müssen!“\r\n\r\nDass in Haiti Menschen ums nackte Überleben kämpfen, der gesamte Staat auf die Gnade der Welt wartet, wird hier mit einem lapidaren ‚Eijo! Hätt’ ich auch gern.’ kommentiert.\r\n\r\nDass Oskar (LaFontaine) sich aus der „großen“ Politik zurückzieht beobachtet man hingegen skeptisch bis misstrauisch: „Der hat noch einen Stein im Sack! Und wer weiß, wen’s trifft ...“.\r\n\r\nMutter ist da anders. Weltpolitik ist ihr liebstes Thema. Politik sowieso, aber Weltpolitik insbesondere.  Sie findet, die Franzosen haben ausnahmsweise einmal Recht, wenn sie die Burka verbieten und die Schweizer haben die Sache auch richtig gemacht, als sie gegen die Minarette gestimmt haben. Integration heißt für sie, dass Andersgläubige sich unseren Sitten anpassen und nicht wir uns den ihren. „Beten kann man überall! Dazu braucht man kein Minarett. Und in einer Burka kann sich auch ein Mann verstecken und Bomben werfen.“ Sie duldet hier keine mäßigenden Einwände.\r\n\r\nSie ist mit mir allerdings einer Meinung, dass die gesamte Regierung nun besser zurücktreten sollte. Die Enthüllungen der letzten Wochen machen das Wahlprogramm und den Koalitionsvertrag unglaubwürdig. Was Herr Schreiber noch alles an die Öffentlichkeit bringen wird, kann zur Zeit nur im Trend bewertet werden – aber es gibt schon jetzt genügend Anlass zum Teeren und Federn der Regierungsbeteiligten. Da stimmt sie mir zu.\r\n\r\nSolche Diskussionen führen wir ungefähr einmal am Tag – entweder persönlich bei (ihrem) Frühstück am Nachmittag oder am Telefon wenn ich reise. Sie dauern mindestens 1 Stunde oder auch länger – je nach dem was die aktuelle Nachrichtenlage ist. Mitten drin sagt sie dann regelmäßig „Der falsche Hund!“. Anfangs dachte ich, sie meint Westerwelle oder LaFontaine. Oder auch Karzai. „Dass es solche Menschen gibt!“ Es hat lange gedauert bis mir klar wurde, dass sie den Soap-Star aus „Alles was zählt“ meint, den sie während wir reden im TV anschaut, und dass er genauso zu ihrer Welt gehört und damit zum Ausschimpfen geeignet ist, wie Westerwelle und Karzai.\r\n\r\nP.S.: Heute ist J. D. Salinger (Catcher in the Rye / Fänger im Roggen) gestorben. Er war 91 Jahre alt.\r\n\r\nhttp://www.sueddeutsche.de/,tt2m1/kultur/375/501629/text/","Der falsche Hund","","inherit","open","closed","","139-revision-5","","","2010-01-29 00:54:50","2010-01-28 22:54:50","","139","http://das-rote-sofa.org/?p=145","0","revision","","0"),
("147","2","2010-01-31 14:07:13","2010-01-31 12:07:13","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"470\" height=\"352\" />","Sport ist für die Landlosen","","publish","open","closed","","sport-ist-fur-die-landlosen","","","2012-08-09 22:17:36","2012-08-09 20:17:36","","0","http://das-rote-sofa.org/?p=147","0","post","","1"),
("148","2","2010-01-31 14:13:23","2010-01-31 12:13:23","","Sport ist für die Landlosen","","inherit","open","closed","","147-revision","","","2010-01-31 14:13:23","2010-01-31 12:13:23","","147","http://das-rote-sofa.org/?p=148","0","revision","","0"),
("149","2","2010-01-31 14:16:25","2010-01-31 12:16:25","","Hier gehts zum Apfelgarten","","inherit","open","closed","","hier-gehts-zum-apfelgarten","","","2010-01-31 14:16:25","2010-01-31 12:16:25","","147","http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten.jpg","0","attachment","image/jpeg","0"),
("150","2","2010-01-31 14:13:53","2010-01-31 12:13:53","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-2","","","2010-01-31 14:13:53","2010-01-31 12:13:53","","147","http://das-rote-sofa.org/?p=150","0","revision","","0"),
("151","2","2010-01-31 14:19:59","2010-01-31 12:19:59","","Hier gehts zum Apfelgarten ...","","inherit","open","closed","","hier-gehts-zum-apfelgarten-2","","","2010-01-31 14:19:59","2010-01-31 12:19:59","","147","http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg","0","attachment","image/jpeg","0"),
("152","2","2010-01-31 14:16:58","2010-01-31 12:16:58","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-149\" title=\"Hier gehts zum Apfelgarten\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten.jpg\" alt=\"Hier gehts zum Apfelgarten\" width=\"800\" height=\"1067\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-3","","","2010-01-31 14:16:58","2010-01-31 12:16:58","","147","http://das-rote-sofa.org/?p=152","0","revision","","0"),
("153","2","2012-08-09 22:16:58","2012-08-09 20:16:58","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"470\" height=\"352\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-autosave","","","2012-08-09 22:16:58","2012-08-09 20:16:58","","147","http://das-rote-sofa.org/?p=153","0","revision","","0"),
("154","2","2010-01-31 14:25:26","2010-01-31 12:25:26","","Knorrige Kirsche mit Schnee ...","","inherit","open","closed","","knorrige-kirsche-mit-schnee","","","2010-01-31 14:25:26","2010-01-31 12:25:26","","147","http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg","0","attachment","image/jpeg","0"),
("155","2","2010-01-31 14:26:09","2010-01-31 12:26:09","","Apfelgarten im Schnee ...","","inherit","open","closed","","apfelgarten-im-schnee","","","2010-01-31 14:26:09","2010-01-31 12:26:09","","147","http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg","0","attachment","image/jpeg","0"),
("156","2","2010-01-31 14:26:50","2010-01-31 12:26:50","","Vogelparadis ...","","inherit","open","closed","","vogelparadis","","","2010-01-31 14:26:50","2010-01-31 12:26:50","","147","http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg","0","attachment","image/jpeg","0"),
("157","2","2010-01-31 14:27:28","2010-01-31 12:27:28","","Hinterm Horizont gehts weiter ...","","inherit","open","closed","","hinterm-horizont-gehts-weiter","","","2010-01-31 14:27:28","2010-01-31 12:27:28","","147","http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg","0","attachment","image/jpeg","0"),
("158","2","2010-01-31 14:20:47","2010-01-31 12:20:47","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-4","","","2010-01-31 14:20:47","2010-01-31 12:20:47","","147","http://das-rote-sofa.org/?p=158","0","revision","","0"),
("159","2","2010-01-31 14:27:44","2010-01-31 12:27:44","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite die\r\n\r\nser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"640\" height=\"480\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"640\" height=\"480\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"640\" height=\"480\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"800\" height=\"600\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-5","","","2010-01-31 14:27:44","2010-01-31 12:27:44","","147","http://das-rote-sofa.org/?p=159","0","revision","","0"),
("160","2","2010-02-08 22:55:02","2010-02-08 20:55:02","„Eine Krise kann jeder Idiot haben. Was uns zu schaffen macht ist der Alltag.“ (Anton Pawlowitsch Tschechow)\r\n\r\nDieser Satz geht mir nun schon seit Wochen durch den Kopf, weil er so erschütternd wahr ist. Die Bewältigung von Krisen ist für Mutter eine Leichtigkeit. Ob es nun Unmassen von Schnee sind, die sich auf dem Dach des Hauses türmen und die eventuell doch besser von der Feuerwehr mal abgekehrt werden sollten, ob es eine Überschwemmung im Keller oder die Tatsache ist, dass das Haus beständig an einer Ecke nach unten kippt. Alles kein Problem! Da kann man sich helfen! Man geht mit einem Lötkolben auf den Speicher und erhitzt die Dachlage von unten, bis der Schnee ins Rutschen kommt – und schon ist die Feuerwehr überflüssig, zumindest was die Schneegefahr angeht. Oder man wandert auf kranken Füßen in den Keller und stochert mit dem üblichen OP-Geschirr im Abfluss in der Waschküche herum, bis das Wasser (mal wieder) einen Ausweg findet. Wenn das nicht ganz hilft, wird auch gerne noch eine Flasche <em>Drano</em> hinterher gekippt, um mit bloßen Händen dann zu überprüfen, ob es auch an die richtige Stelle gerutscht ist. Kein Thema! Das allgemeine Stöhnen des Hauses beim Absinken an einer Ecke – südöstliche Ecke – ist ihr auch wohlbekannt und sie kann sogar den Rhythmus des Stöhnens und Ächzens genau nachsingen. Auch das ist höchstens eine Frage der Beschwerde an der richtigen Stelle. Dann kommen die „Leute von der Grube“ und kümmern sich darum. Sie ist sich dessen so sicher, dass sie keine Eile geboten sieht seit etwa 30 Jahren. „Wenn es mal soweit ist, dann rufe ich da an.“\r\n\r\nHingegen ist das alltägliche Einkaufen ein Riesenproblem. Mutter bemängelt, dass ich zwei bis drei Bevorratungsportionen von Klopapier und Küchentüchern stets im Keller habe. Sie findet, diese Dinge kauft man, wie man sie braucht. Wenn sie aufgebraucht sind, bevor man neue Vorräte gekauft hat, ist das Pech. Aus ihrer Sicht ist es „still liegendes Kapital“ zwei bis drei Familienpackungen Klopapier und Küchentücher im Keller zu lagern.\r\n\r\nLebensmitteleinkauf im Allgemeinen ist eine große Herausforderung. Während Mutter im Lauf der Jahre die Vorzüge von Corned Beef über alle Maßen zu schätzen gelernt hat und hier bei der Lagerung keine Einwände hat, kann ich diese Speise kaum ertragen – insbesondere weil Mutter sie gerne zu allem hinzufügt als „Würze“ und „Eiweiß“, was schon seit längerer Zeit übrig ist und es mir dann verschmitzt freudestrahlend präsentiert: „Das schmeckt doch nun wirklich gut!“\r\n\r\nRosmarin ist aus irgendeinem Grund auf die „Meist gehassten Zutaten“ Liste bei Mutter geraten. „Das ist als würde man Tannennadeln kauen!“ Thymian ergeht es da nicht besser, Pfeffer und Salz sind geduldet (aber nur weil ich koche). Interessant ist, dass Mutter „Knoblauch auf 100 Meter Entfernung riechen kann“, wie sie meint, und in jedem Fall dann in die Gegenrichtung weitergeht. Dass ich nun schon seit fast 6 Monaten an beinahe jedem Gericht Knoblauch habe, hat sie noch nicht bemängelt. Im Gegenteil! Sie kommentiert meine Speisen nach wie vor mit Wohlwollen und zufriedenem Aufessen, außer in den Fällen, wo sie Rosmarin findet oder den Verdacht hat, ich hätte Thymian benutzt.\r\n\r\nUnter diesen Umständen eine Einkaufsliste zu erstellen ist herausfordernd. Aber ich bemühe mich redlich, das an jedem Wochenende zu tun. Inzwischen weiß ich schon, wann Mutter ihre Fernsehprogrammzeitschrift erwartet und genieße den Moment, wo ich es vor ihr sagen kann, dass die besorgt werden muss. Sie ist dann ganz verwirrt, weil sie eigentlich freundlich nicken müsste, aber das nicht zum Repertoire der Situation gehört. Dann weiß ich auch, dass sie Käse essen möchte und experimentiere mit den Sorten. Letztendlich kommt bei unseren Diskussionen heraus: „Kauf einfach ein Stück Brie – da können sie nichts falsch machen!“ Aber sie isst auch Comté, Brillat Savarain, Gryère ... und die meisten Sorten, die mir auch schmecken. Das Wursteinkaufen haben wir vollends abgeschafft. Weder sie noch ich essen die Wurst auf und Schimpfen, wenn wir sie dann wegschmeißen müssen. Die Debatten ums Essenkochen habe ich aufgegeben. Ich sage einfach: „ Et aujourd’hui, Madame, on mange ...“ Oder: Es wird gegessen, was auf den Tisch kommt. Zum Beispiel gestern: „Hähnchen in Zitrone und Olivenöl an Zwiebel mit Kartoffel“. Und selbstverständlich waren meine Kumpanen Rosmarin und Thymian und Knoblauch mit von der Partie ohne „entdeckt“ zu werden.\r\n\r\nUnsere Erörterungen zu den wöchentlichen Einkaufslisten schließen unweigerlich mit Mutters abschließender Bemerkung: „Was wir wirklich dringend brauchen! Vergiss das bitte auf keinen Fall!“ Hier ist für mich ehrfurchtsvolles Schweigen geboten. „Was wir wirklich dringend brauchen ist, Haferflocken und Sonnenblumekerne für die Vögel.“","Was wir wirklich brauchen","","publish","open","closed","","was-wir-wirklich-brauchen","","","2010-02-08 22:55:02","2010-02-08 20:55:02","","0","http://das-rote-sofa.org/?p=160","0","post","","1"),
("161","2","2010-02-08 22:54:51","2010-02-08 20:54:51","","Was wir wirklich brauchen","","inherit","open","closed","","160-revision","","","2010-02-08 22:54:51","2010-02-08 20:54:51","","160","http://das-rote-sofa.org/?p=161","0","revision","","0"),
("162","2","2010-03-04 22:21:31","2010-03-04 20:21:31","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Vavrik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein, nur dass Mutter eben in der Konsequenz einen anderen Weg für sich gewählt hat und keine sexuellen Abenteuer suchte. Aber sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\n\r\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">http://www.radiobremen.de/mediathek/index.html?id=24276</a>","Sex im Alter","","publish","open","closed","","sex-im-alter","","","2010-03-04 22:35:57","2010-03-04 20:35:57","","0","http://das-rote-sofa.org/?p=162","0","post","","0"),
("163","2","2010-03-04 22:21:24","2010-03-04 20:21:24","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\n\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\n\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\n\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\n\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\n\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\n\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\n\nDanach war dieses Thema zwischen den beiden beendet.\n\nHier noch der link zur Talkshow – es lohnt sich wirklich!\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">","Sex im Alter","","inherit","open","closed","","162-revision","","","2010-03-04 22:21:24","2010-03-04 20:21:24","","162","http://das-rote-sofa.org/?p=163","0","revision","","0"),
("164","2","2010-03-04 22:21:31","2010-03-04 20:21:31","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">","Sex im Alter","","inherit","open","closed","","162-revision-2","","","2010-03-04 22:21:31","2010-03-04 20:21:31","","162","http://das-rote-sofa.org/?p=164","0","revision","","0"),
("165","2","2010-03-04 22:22:42","2010-03-04 20:22:42","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\nhttp://www.radiobremen.de/mediathek/index.html?id=24276","Sex im Alter","","inherit","open","closed","","162-revision-3","","","2010-03-04 22:22:42","2010-03-04 20:22:42","","162","http://das-rote-sofa.org/?p=165","0","revision","","0"),
("166","2","2010-03-04 22:24:12","2010-03-04 20:24:12","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">\r\n","Sex im Alter","","inherit","open","closed","","162-revision-4","","","2010-03-04 22:24:12","2010-03-04 20:24:12","","162","http://das-rote-sofa.org/?p=166","0","revision","","0"),
("167","2","2010-03-04 22:25:40","2010-03-04 20:25:40","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\nwww.radiobremen.de/mediathek/index.html?id=24276<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">\r\n","Sex im Alter","","inherit","open","closed","","162-revision-5","","","2010-03-04 22:25:40","2010-03-04 20:25:40","","162","http://das-rote-sofa.org/?p=167","0","revision","","0"),
("168","2","2010-03-04 22:35:05","2010-03-04 20:35:05","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\n\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\n\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\n\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Vavrik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein, nur dass Mutter eben in der Konsequenz einen anderen Weg für sich gewählt hat. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\n\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\n\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\n\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\n\nDanach war dieses Thema zwischen den beiden beendet.\n\nHier noch der link zur Talkshow – es lohnt sich wirklich!\n\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">http://www.radiobremen.de/mediathek/index.html?id=24276</a>","Sex im Alter","","inherit","open","closed","","162-autosave","","","2010-03-04 22:35:05","2010-03-04 20:35:05","","162","http://das-rote-sofa.org/?p=168","0","revision","","0"),
("169","2","2010-03-04 22:27:31","2010-03-04 20:27:31","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\n\r\nwww.radiobremen.de/mediathek/index.html?id=24276","Sex im Alter","","inherit","open","closed","","162-revision-6","","","2010-03-04 22:27:31","2010-03-04 20:27:31","","162","http://das-rote-sofa.org/?p=169","0","revision","","0"),
("170","2","2010-03-04 22:29:12","2010-03-04 20:29:12","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Varik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\n\r\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">http://www.radiobremen.de/mediathek/index.html?id=24276</a>","Sex im Alter","","inherit","open","closed","","162-revision-7","","","2010-03-04 22:29:12","2010-03-04 20:29:12","","162","http://das-rote-sofa.org/?p=170","0","revision","","0"),
("171","2","2010-03-04 22:32:30","2010-03-04 20:32:30","Mutter ist seit kurzem in höchst belebter Stimmung. Ihre Pläne reichen von detaillierter Verbesserung der Logistik innerhalb des Hauses bis hin zu Rat und Tat bezüglich Weltverbesserung im Allgemeinen. Auf das Haus bezogen hat sie sich nun zum Beispiel überlegt, dass sie auf die Stiegen zwischen ihrer und meiner Wohnung zwei alte Schranktüren legen wird. Auf diesen kann sie dann bequem ihre Wäsche, den Einkauf und allerlei Räumerei von oben nach unten oder umgekehrt befördern. Dabei lässt sie außer Betracht, dass sie nicht einkaufen fährt und inzwischen eher selten wäscht, weil ich das ja mache. Aber egal: Der Plan begeistert sie und einen Schrank hat sie auch schon auseinander gerupft, um die Türen zu verwenden. Sie liegen da, wo sie mal ihren Zwecken nützlich sein sollen: auf der Stiege eben, gegen die Wand gelehnt, Länge talwärts. Wenn Mutter ihren Gebrauch für nötig hält, klappt sie die Schranktüren mit einigem Getöse auf die Stiege und lässt rutschen, was nicht stecken bleibt.  Bei dieser Aktion bleibt ihr nur ein sehr kleiner Wanderweg zwischen umgeklappter Schranktür und Treppengeländer. Diesen balanciert sie dann unter großer Anstrengung entlang und ärgert sich natürlich, dass so wenig Platz für die Füße bleibt. Trotzdem ist sie von der Optimierung der Lage mehr als überzeugt und weigert sich auch, die Türen wieder an den Ort zu bringen, wo sie ihre eigentliche Bestimmung erfüllen würden.\r\n\r\nDieser Ort, nämlich der Schrank, hat in Ermanglung der Türen nun große Zeichen von Schwäche gezeigt. Er hat sich in eine gewisse Schieflage begeben, die ein Aus- und Einräumen von Beladung erschweren. An einer Stelle ist er auch eingeknickt. Mutter deutet das allerdings nur als ein Zeichen dafür, dass sie die Türen gerade noch rechtzeitig gerettet hat und – Gott sei Dank! – diese nun nicht auch noch verloren sind im Niedergang des Schrankes. Ohne Mitleid plant sie an der Stelle, wo der Schrank sich noch tapfer gegen die Gesetze der Schwerkraft zu wehren versucht, ein ... Kellerregal. Das wenigstens sei stabil.\r\n\r\nDie Diskussionen um Hartz IV machen Mutter zur Furie. Herrn Westerwelle schlägt sie vor, einmal selbst auch nur eine Woche lang von den Zuwendungen des Staates zu überleben, danach könne er dann vielleicht „mitreden“. Außerdem sei er ja nun schon einige Zeit in Deckung gegangen und das sei gut so.  Heiner Geissler hingegen lobt sie in höchsten Tönen nicht ohne einen verschmitzen Hinweis auf dessen Alter. Ohne viel nachdenken zu müssen, kann sie Geisslers Aussage mit Inbrunst zitieren: „Hartz IV ist die in Paragraphen gefasste staatliche Missachtung der Lebensleistung der betroffenen Menschen.\"  Und quittiert meinen verblüfften Blick trotzig schweigend. Aber mit Westerwelles „spätrömischer Dekadenz“ hat sie ihre Schwierigkeiten, nicht nur der Sache, sondern auch der Wörter wegen. Sie kann sich nie an diesen unsäglichen Satz erinnern, tobt aber innerlich jedes Mal beim Versuch, die Frechheit zu wiederholen.\r\n\r\nEin ganz besonderes Ereignis von großer Bedeutung für Mutter war jedoch letzte Woche eine Talkshow. Dort wurde Elfriede Vavrik, Autorin des Buches „Nacktbadestrand“, zum Hintergrund desselben interviewt. Mutter stimmt der Dame in allen Punkten vorbehaltlos zu. Da ich die Sendung nicht gesehen habe, genießt sie es, mir jeden Tag von Neuem die Einzelheiten zu erläutern. Ein wichtiger Punkt dabei – neben zahllosen gleichfalls wichtigen Punkten –ist, dass Frau Vavrik sich nicht mehr binden will und daher nur Beziehungen mit Männern eingeht, die entweder verheiratet sind oder eine Freundin haben. Frau Vavriks Gründe dafür stimmen mit Mutters Gründen dafür genau überein. Sie hat nun endlich jemanden gehört und gesehen, der auf dem gleichen Standpunkt steht wie sie, anstatt ihr Vorhaltungen zu machen, warum sie seit ihrer Scheidung alleine geblieben ist. Endlich! Bei diesem Detail wird sie aber auch immer ein wenig nachdenklich. Nach einer Weile sagt sie dann: „Nein, das stimmt nicht. Es gab schon jemanden vorher, der das verstanden hat.“ Mutter bezieht sich auf einen Nachbarn, der bei jeder passenden und unpassenden Gelegenheit über Hecken und Sträucher zu ihr herüber gerufen hat: „Lisbeth! Warum heiratest du denn nicht endlich wieder?“ Das ging viele Jahre so und verlief mit einem gewissen rituellen Geplänkel über die Schönheit von Mutter, über die vielen Männer, die sich nach ihr sehnen und über die aus Sicht des Nachbarn unhaltbaren Einwände ihrerseits.\r\n\r\nEines Tages offenbar reckte dieser Nachbar den Kopf über eine Brombeerhecke und sagte mit leiser Stimme zu Mutter: „Ich weiß jetzt, warum du nicht mehr heiraten willst.“\r\n\r\nDie sanfte Ansprache, der schon fast kindliche Blick über die Sträucher und das zustimmende Abwarten des Nachbarn machten Mutter wehrlos und sie fragte ernsthaft interessiert: „So. Wieso denn?“\r\n\r\n„Du willst einfach nicht mehr, dass dir noch mal einer unter die Decke furzt.“\r\n\r\nDanach war dieses Thema zwischen den beiden beendet.\r\n\r\nHier noch der link zur Talkshow – es lohnt sich wirklich!\r\n\r\n<a href=\"http://www.radiobremen.de/mediathek/index.html?id=24276\">http://www.radiobremen.de/mediathek/index.html?id=24276</a>","Sex im Alter","","inherit","open","closed","","162-revision-8","","","2010-03-04 22:32:30","2010-03-04 20:32:30","","162","http://das-rote-sofa.org/?p=171","0","revision","","0"),
("172","2","2010-06-13 17:59:16","2010-06-13 15:59:16","(Saarländische Lebensweisheit)\r\n\r\nEntschuldigt, wenn ich lange nichts habe von mir hören lassen, aber in letzter Zeit habe ich auch kaum was von mir gehört. Seit meinem letzten Eintrag gab es erstaunlich wenig zu lachen. Das Leben hat mit Wucht und Wonne gezeigt, was eine Harke ist. Mutter hatte sich bis vor circa 8 Tagen dieser Lebensströmung kompromisslos angeschlossen und war in Missmut, Ärger, Schimpfen und allgemeiner Verdrießlichkeit unermüdlich. Das und andere Unbilden des Lebens haben mich ordentlich erschöpft. Gleichzeitig ist es so, dass auf dem Land – sobald das mit dem Schnee mal ein Ende hat – die eigentliche Arbeit beginnt. Von früh bis spät läuft man irgendwelchen Gewächsen hinterher und ist bemüht, ihren Wuchs so zu beschneiden, dass sie einem nicht die Sicht oder den Weg versperren. Überall sprießt plötzlich völlig überraschend soviel unerwartetes Grünzeug aus dem Boden und verbreitet sich mit explosionsartiger Geschwindigkeit. Man ist gut beraten, sich einen kleinen Vorsprung zu verschaffen, wenn man überhaupt eine Chance gegen den Urwald haben will. Als wenn das nicht schon genug zu tun wäre, gab es als Zugabe in den letzten Tagen heftige Regengüsse, die jedes Mal eine Überschwemmung im Keller des Hauses verursacht haben. Auch hier ist man gut beraten, diese Situation nicht sich selbst zu überlassen – auch wenn das der salomonisch-warmherzige Rat von Mutter ist und bleibt – sondern mit Gummistiefeln, Eimern und einem großen Besen bewaffnet das Wasser nicht nur aus dem Keller, sondern auch vom Hof in die Wiese zu fegen. Tut man das nicht, kann man gut und gerne tagelang Kneippsches Treten praktizieren, denn von alleine geht es so schnell nicht wieder weg. Besonders unterhaltsam ist das großräumige Wasserfegen mitten in der Nacht bei Sturm, Blitz und Donner. Vor kurzem ist mir eine elektrische Pumpe zugelaufen und seither regnet es auch nicht mehr. Die Wunder der Technik sind schon bemerkenswert.\r\n\r\nDie unentwegte Auseinandersetzung mit den Fakten, die einem das Wetter so beschert, hat auch dazu geführt, dass wir einen genaueren Blick auf die allgemeine Abwasserrohrsituation im und am Haus werfen mussten. Es kam der Verdacht auf, dass Nino, unser Mann für’s Grobe, bei seinen Bauarbeiten rund ums Haus, den Sinkschacht auf eine Weise repariert hätte, die nun zu Verstopfung des Abflusses im Spülbecken von Mutter im zweiten Stock geführt hatte.  Sie war, inzwischen erschreckend gut gelaunt und mit guten Ideen nur so sprühend, fest davon überzeugt, dass Nino den gerade gefertigten Beton am Sinkschacht aufreißen muss, damit der Kanal wieder „atmen“ kann.  Allerdings hat sie nicht abgewartet, bis man das erörtern konnte und zu einer gemeinsamen Anschauung käme. Sie hat stattdessen voller Ungeduld eines Nachts jeweils eine Flasche Drano in das Becken im zweiten Stock und in den Abfluss im Keller geschüttet, um schon mal eine gewisse Vorarbeit vor der eigentlichen Lösung (Beton aufhacken) zu leisten. Später berichtete sie durchaus zufrieden, dass es irgendwann laut gegurgelt hätte und der Abfluss bei ihr oben frei war. Sie fand das Ergebnis ihrer Bemühungen überzeugend und konnte „beim besten Willen“ keinen Zusammenhang zwischen dieser Rettungsaktion und den in der Folge überlaufenden Abflüssen ein Stockwerk tiefer, meiner Wohnung, erkennen. Es blieb dabei: Nino muss den Beton aufhacken!\r\n\r\nNino versteht Spaß und ist ein sehr neugieriger, ja geradezu explorationsfreudiger Mensch. Er ist weitaus neugieriger als er vielleicht stolz auf seine Fachkenntnisse wäre und nimmt Mutter auch nicht übel, dass sie ihn durch ihre Mutmaßung für einen Dilettanten hält, trotz seiner 30-jährigen Berufserfahrung als Facharbeiter am Bau. Er hält schlicht alles für möglich. Und außerdem bezahlen wir ihn ja, wenn er eine Arbeit verrichtet, von der er gelassen annimmt, dass sie für die Katz ist. Er hat also fein säuberlich die Pflastersteine rund um den neuen Beton entfernt, grub ringförmig circa einen halben Meter tief in die Erdmasse und fand schließlich, mit stolzer Genugtuung, das besagte Abwasserrohr. Es verläuft gute 50 oder 60 cm unter seiner Betonierarbeit und ist davon in jeder Hinsicht unbetroffen. Wir haben es eine Weile angestarrt und uns mit einigem Klopfen und Scharren vergewissert, dass es zumindest noch hohl klingt, bevor er sich wieder ans Zuschaufeln machte.\r\n\r\nSeither wissen wir wenigstens, wo sich ein Teilabschnitt der Abwasserrohre befindet. Wir wissen auch, dass es überhaupt keinen Sinkschacht im üblichen Sinne gibt und dass da nichts „atmen“ muss; die Verrohrung an dieser Stelle scheint perfekt. Aber wir haben noch immer keine Ahnung, wie das Abwasser in den Kanal an der Straße kommt. Nicht nur Mutter, Nino und ich spekulieren eifrig über diese Sache, sondern auch alle zufälligen Passanten, die unser Treiben nach Art der Leute hier stets großzügig mit allerlei Ratschlägen kommentieren und mit verschränkten Armen dastehend, aus sicherer Entfernung, ausgiebig beobachten. Wir haben mindestens 3 Hypothesen, die sich alle widersprechen. Es steht nur fest, dass keiner weiß, wo sie sich genau befinden und was die Ursache für die nach wie vor bestehende Verstopfung sein könnte. Im Zuge der Rohrerforschungsarbeiten und der Suche nach dem nicht vorhandenen Sinkschacht hat nicht nur Nino herumgegraben, auch andere Helfer haben an altehrwürdigen Betonplatten solange gehackt, bis sie zerbrachen und trotzdem nichts gefunden, das uns weitergebracht hätte. Es sei denn man wertet die Tatsache, dass man nichts findet und noch eine weitere Baustelle hat als Weiterkommen.\r\n\r\nNächste Woche, nach zähen und nahezu aussichtslosen Verhandlungen mit Mutter, die auf Drano schwört, kommt zum ersten Mal in 30 oder mehr Jahren ein professioneller Kanalreiniger welcher der Sache mit anderen Mitteln auf den Grund gehen wird. Wir und die gesamte Nachbarschaft sind gespannt!","Ma kann sich drehe unn wenne wie ma will, de Arsch bleibt immer hinne.","","publish","open","closed","","ma-kann-sich-drehe-unn-wenne-wie-ma-will-de-arsch-bleibt-immer-hinne","","","2010-06-13 17:59:16","2010-06-13 15:59:16","","0","http://das-rote-sofa.org/?p=172","0","post","","3"),
("173","2","2010-06-13 17:58:02","2010-06-13 15:58:02","","Ma kann sich drehe unn wenne wie ma will, de Arsch bleibt immer hinne.","","inherit","open","closed","","172-revision","","","2010-06-13 17:58:02","2010-06-13 15:58:02","","172","http://das-rote-sofa.org/?p=173","0","revision","","0"),
("176","2","2010-12-05 23:15:25","2010-12-05 21:15:25","Das letzte Mal, wo ich noch einigermaßen Zeit hatte und der Meinung war, man könnte einen gewissen Überblick behalten war offenbar im Juni. (!) Zwischen Juni und Dezember liegt ein ganzer Sommer und ein Herbst und nun dachte ich, dass ich schnell was schreiben muss, bevor die Schneemassen mich ständig beschäftigen.\r\n\r\nDer Sommer auf dem Land hat es in sich. Abgesehen von den vorsommerlichen Ausgrabungen der Kanalisierung ums Haus, hat mich auch der diesjährige Sommer jede freie Minute auf Trab gehalten - sogar noch etwas mehr als im letzten Jahr, denn es gab ja einen gewissen Zustand der Bewüchse und Sträucher zu verteidigen.\r\n\r\nAber erst mal der Reihe nach ...\r\n\r\nNachdem durch ein professionelles Kanalsanierungsunternehmen festgestellt wurde, dass der 100jährige Kanal des Hauses gröbste Zerfallserscheinungen aufwies und daher neu verlegt werden müsse, verliefen die nachfolgenden Kanalarbeiten im Frühsommer genau wie erwartet. Die Männer am Werk hatten die Hälfte der Strecke ausgebuddelt, als man mir trocken verkündete, dass der angebotene Preis nicht zu halten sei. Bei den Arbeiten habe sich nämlich heraus gestellt, dass die vom Kollegen gemessenen 10 m bis zur Straße eigentlich 15 m sind, wenn nicht sogar 16 oder 17 - je nach dem wo man mit dem Messen anfängt - und darüber hinaus läge der Kanal nicht in der üblichen Tiefe und Linie, sondern sehr viel tiefer (3 m) und sehr viel krummer, also schief. Das bedeutete sehr viel mehr Arbeit in Bezug auf’s Ausbuddeln in der Vertikalen und in der Horizontalen.\r\n\r\nMein Argument, dass man das vielleicht vor den Arbeiten hätte feststellen können, ließen sie nicht gelten. Wie weit es vom Hinterhof bis zur Straße ist könne man erst beim eigentlichen Graben erfassen und wie tief der Kanal im Boden liege, hätte keiner vorher wissen können. Ich wagte zu fragen, wozu man dann Fachmänner für solche Aufgaben rufen müsse, wenn die nicht in der Lage wären, sich eine kompetentere These zurecht zu legen, was die vermutlichen Tatsachen vor Ort sind - oder anders gesagt: Wieso war mir und auch Mutter klar, dass der Kanal hintern Haus höher liegen muss als vorne an der Straße, und das obwohl es zur Straßen hin bergauf geht? Oder noch etwas deutlicher: Natürlich muss der Kanal vorne an der Straße um einiges tiefer liegen als hintern Haus, weil ja sonst alles, was rausströmen soll, reinströmen würde. Die Debatte dauerte mehrere Stunden, wurde häufig durch missmutiges Schweigen und genervtes Auf und Ab Gehen unterbrochen, wobei wir stets Acht geben mussten, nicht in den Graben zu fallen, der ja nun mal da war, und wurde dann auf den nächsten Morgen vertagt. Wir wollten alle noch mal an unseren guten Umgangsformen feilen, bevor wir das Ganze dann fortsetzen würden.\r\n\r\nAm nächsten Tag kamen ein paar Nachbarn, die ich eilig zusammen gerufen hatte, um missbilligende Worte zu äußern, eventuell mit einem Zollstock gewisse Strecken entlang des vermuteten Verlaufs des Kanals zu messen und dann zusammen zu rechnen, oder auch nur - wie es eben Sitte ist in Walpershofen - um kopfschüttelnd herum zu stehen mit vor der Brust verschränkten Armen.\r\n\r\nDas machte zwar einen gewissen Eindruck, aber verhalf mir nicht zum Ziel. Was die Sache am Ende wirklich zu meinen Gunsten entschied war, als Gabis Ehemann nachmittags vorbeikam, herum laserte mit einem Messgerät und fachmännische Fragen stellte und abschließend um eine Videoaufnahme der Arbeiten zur Abnahme bat. Da haben die Männer am Bau brav genickt. Später wurde ich gefragt, ob “der Typ” vom Bauaufsichtsamt wäre.\r\n\r\nWie dem auch immer sei und war - das Ganze hat über eine Woche gedauert und nicht die angekündigten 3 Tage; der Dreck war meterhoch ums Haus herum, wurde mit den Schuhen hinten ins Haus hinein getragen und vorne wieder heraus und bisweilen auch umgekehrt. Ein lebensgefährlich tiefer Graben verlief tagelang seitlich am Haus, den ich sowohl zu Fuß als auch mit dem Auto zeitweise meistern musste. Die Nachbarn versammelten sich morgens und abends an der Hausecke, um den Wahnsinn aus der Nähe zu bestaunen und die drei Kanalarbeiter hatten sich im Pavillon hinterm Haus campingmäßig eingerichtet, denn das wichtigste an der Arbeit waren die Pausen, und die sollten gemütlich sein. In der Hälfte der Zeit wurde einer der drei krank, sodass es danach noch schleppender voran ging. Allerletzte Hand habe ich dann gemeinsam mit dem Vorarbeiter irgendwann eines Freitags Nacht angelegt, als eine letzte Spülung nötig war und keiner von uns den Gedanken ertragen konnte, noch ein einziges Mal “Bis morgen” sagen zu müssen. Daher haben wir eine Nachtschicht eingelegt und den Kanal gespült und gefilmt - und zwar beides mindestens 3 Mal. Ich habe sehr viel gelernt, sowohl über’s Filmen als auch über Kanalarbeiten.\r\n\r\nNachdem also die Kanalarbeiten erledigt waren, kam die Zeit des endlosen Wiesemähens und es Zurückschneidens des Urwalds. Kaum war es einmal getan, musste man schon wieder ran. Neben dieser erhaltenden Routinetätigkeit gab es auch noch unzählige Wiederherstellungsmaßnahmen, wie das heimliche und portionsweise Entrümpeln des Kellers, die Abfuhr von wildem Müll, den Mutter sorgfältig weiter hinten im Gelände für Kleintiere lagert und dabei tatsächlich jedes einzelne Teil genau in Erinnerung hat. Neulich sagte sie doch zu mir: “Hinten in der Wiese - du weißt doch! - da wo der Haufen für die Kleintiere ist, da habe ich einen Sprungrahmen hingelegt. Hol den doch mal und dann bauen wir daraus ein Anzuchtbeet.” Mutter hatte dabei natürlich den Sprungrahmen vor Augen, den sie dort vor 15 Jahren oder mehr deponiert hat, und nicht etwa den total verrosteten und völlig zerfallenen, den ich gerade mit ausgeklügelter List, sozusagen bei Nacht und Nebel, und durch die Hilfe verschiedenster Verbündeter zusammen mit dem restliche Unrat weggeworfen habe.\r\n\r\nUnd kaum hatte ich die sommerlichen Aufgaben einigermaßen drauf und konnte sie neben meiner Tätigkeit als Chefkoch und Haushälterin schon fast entspannt ins Programm einpassen, da wurde es Herbst. Mit dem Herbst kamen die Äpfel und mit den Äpfeln das Wettrennen mit den Pferden um die selben. Die Pferde in der Koppel lieben Äpfel. Und sie fressen jeden Apfel, den sie kriegen können genau zur Hälfte. Die andere Hälfte lassen sie liegen. Wenn man nun als angehender Schnapsbrenner auf Fallobst-Jagd geht, kann man nicht auf Anhieb erkennen, welcher Apfel nur noch zur Hälfte da im Gras liegt. Man bückt sich auch nach den abgefressenen Halbkugeln, die zumindest auf der einen Seite noch rotbäckig hübsch aussehen. Aber man kann diese Äpfel nicht verwerten. Das ist das eine. Das andere ist, wenn man also als angehender Schnapsbrenner Fallobst sammelt und das in - zum Beispiel - eine Schubkarre legt, dann entfernt man sich beim Einsammeln gelegentlich von der selben und wenn man wieder kommt grinsen einen drei Pferde an, die alle Äpfel in der Schubkarre genau jeweils zur Hälfte gefressen haben. Trotz all dieser Widrigkeiten ist es mir gelungen, einen ganzen Brand zu sammeln. Ich habe das nun mit amtlicher Bestätigung durch die lokale Brennerei: Die Menge der vor den Pferden geretteten Äpfel ergab genau einen Brand und einen halben. Allerdings habe ich sie nie zum Brennen gebracht. Mutter war der Meinung, dass es viel zu wenige seien (sie vergleicht das mit den Mengen, die man sammeln kann, wenn man keine Pferde als Widersacher hat) und daher habe ich sie - wie man das so macht auf dem Land - erst mal im Freien unter einem Dach gelagert, um dann irgendwann etwas damit zu machen, zum Beispiel Kompott. Allerdings habe ich diese Rechnung ohne den inzwischen eingetretenen Winter und ohne die Vögel und die Rehe gemacht: Was ich vor den Pferden gerettet habe, haben die sich nun zum großen Teil einverleibt. Ich habe sie noch nicht grinsen sehen, was ihr Glück ist.","Wo war ich noch mal stehen geblieben?","","publish","open","closed","","wo-war-ich-noch-mal-stehen-geblieben","","","2010-12-05 23:15:25","2010-12-05 21:15:25","","0","https://sparkway-client.de/rotessofa/?p=176","0","post","","4"),
("177","2","2010-12-05 22:51:12","2010-12-05 20:51:12","","Wo war ich noch mal stehen geblieben?","","inherit","open","closed","","176-revision","","","2010-12-05 22:51:12","2010-12-05 20:51:12","","176","https://sparkway-client.de/rotessofa/?p=177","0","revision","","0"),
("178","2","2010-12-05 22:52:37","2010-12-05 20:52:37","Das letzte Mal, wo ich noch einigermaßen Zeit hatte und der Meinung war, man könnte einen gewissen Überblick behalten war offenbar im Juni. (!) Zwischen Juni und Dezember liegt ein ganzer Sommer und ein Herbst und nun dachte ich, dass ich schnell was schreiben muss, bevor die Schneemassen mich ständig beschäftigen.\n\nDer Sommer auf dem Land hat es in sich. Abgesehen von den vorsommerlichen Ausgrabungen der Kanalisierung ums Haus, hat mich auch der diesjährige Sommer jede freie Minute auf Trab gehalten - sogar noch etwas mehr als im letzten Jahr, denn es gab ja einen gewissen Zustand der Bewüchse und Sträucher zu verteidigen.\n\nAber erst mal der Reihe nach ...\n\nNachdem durch ein professionelles Kanalsanierungsunternehmen festgestellt wurde, dass der 100jährige Kanal des Hauses gröbste Zerfallserscheinungen aufwies und daher neu verlegt werden müsse, verliefen die nachfolgenden Kanalarbeiten im Frühsommer genau wie erwartet. Die Männer am Werk hatten die Hälfte der Strecke ausgebuddelt, als man mir trocken verkündete, dass der angebotene Preis nicht zu halten sei. Bei den Arbeiten habe sich nämlich heraus gestellt, dass die vom Kollegen gemessenen 10 m bis zur Straße eigentlich 15 m sind, wenn nicht sogar 16 oder 17 - je nach dem wo man mit dem Messen anfängt - und darüber hinaus läge der Kanal nicht in der üblichen Tiefe und Linie, sondern sehr viel tiefer (3 m) und sehr viel krummer, also schief. Das bedeutete sehr viel mehr Arbeit in Bezug auf’s Ausbuddeln in der Vertikalen und in der Horizontalen.\n\nMein Argument, dass man das vielleicht vor den Arbeiten hätte feststellen können, ließen sie nicht gelten. Wie weit es vom Hinterhof bis zur Straße ist könne man erst beim eigentlichen Graben erfassen und wie tief der Kanal im Boden liege, hätte keiner vorher wissen können. Ich wagte zu fragen, wozu man dann Fachmänner für solche Aufgaben rufen müsse, wenn die nicht in der Lage wären, sich eine kompetentere These zurecht zu legen, was die vermutlichen Tatsachen vor Ort sind - oder anders gesagt: Wieso war mir und auch Mutter klar, dass der Kanal hintern Haus höher liegen muss als vorne an der Straße, und das obwohl es zur Straßen hin bergauf geht? Oder noch etwas deutlicher: Natürlich muss der Kanal vorne an der Straße um einiges tiefer liegen als hintern Haus, weil ja sonst alles, was rausströmen soll, reinströmen würde. Die Debatte dauerte mehrere Stunden, wurde häufig durch missmutiges Schweigen und genervtes Auf und Ab Gehen unterbrochen, wobei wir stets Acht geben mussten, nicht in den Graben zu fallen, der ja nun mal da war, und wurde dann auf den nächsten Morgen vertagt. Wir wollten alle noch mal an unseren guten Umgangsformen feilen, bevor wir das Ganze dann fortsetzen würden.\n\nAm nächsten Tag kamen ein paar Nachbarn, die ich eilig zusammen gerufen hatte, um missbilligende Worte zu äußern, eventuell mit einem Zollstock gewisse Strecken entlang des vermuteten Verlaufs des Kanals zu messen und dann zusammen zu rechnen, oder auch nur - wie es eben Sitte ist in Walpershofen - um kopfschüttelnd herum zu stehen mit vor der Brust verschränkten Armen.\n\nDas machte zwar einen gewissen Eindruck, aber verhalf mir nicht zum Ziel. Was die Sache am Ende wirklich zu meinen Gunsten entschied war, als Gabis Ehemann nachmittags vorbeikam, herum laserte mit einem Messgerät und fachmännische Fragen stellte und abschließend um eine Videoaufnahme der Arbeiten zur Abnahme bat. Da haben die Männer am Bau brav genickt. Später wurde ich gefragt, ob “der Typ” vom Bauaufsichtsamt wäre.\n\nWie dem auch immer sei und war - das Ganze hat über eine Woche gedauert und nicht die angekündigten 3 Tage; der Dreck war meterhoch ums Haus herum, wurde mit den Schuhen hinten ins Haus hinein getragen und vorne wieder heraus und bisweilen auch umgekehrt. Ein lebensgefährlich tiefer Graben verlief tagelang seitlich am Haus, den ich sowohl zu Fuß als auch mit dem Auto zeitweise meistern musste. Die Nachbarn versammelten sich morgens und abends an der Hausecke, um den Wahnsinn aus der Nähe zu bestaunen und die drei Kanalarbeiter hatten sich im Pavillon hinterm Haus campingmäßig eingerichtet, denn das wichtigste an der Arbeit waren die Pausen, und die sollten gemütlich sein. In der Hälfte der Zeit wurde einer der drei krank, sodass es danach noch schleppender voran ging. Allerletzte Hand habe ich dann gemeinsam mit dem Vorarbeiter irgendwann eines Freitags Nacht angelegt, als eine letzte Spülung nötig war und keiner von uns den Gedanken ertragen konnte, noch ein einziges Mal “Bis morgen” sagen zu müssen. Daher haben wir eine Nachtschicht eingelegt und den Kanal gespült und gefilmt - und zwar beides mindestens 3 Mal. Ich habe sehr viel gelernt, sowohl über’s Filmen als auch über Kanalarbeiten.\n\nNachdem also die Kanalarbeiten erledigt waren, kam die Zeit des endlosen Wiesemähens und es Zurückschneidens des Urwalds. Kaum war es einmal getan, musste man schon wieder ran. Neben dieser erhaltenden Routinetätigkeit gab es auch noch unzählige Wiederherstellungsmaßnahmen, wie das heimliche und portionsweise Entrümpeln des Kellers, die Abfuhr von wildem Müll, den Mutter sorgfältig weiter hinten im Gelände für Kleintiere lagert und dabei tatsächlich jedes einzelne Teil genau in Erinnerung hat. Neulich sagte sie doch zu mir: “Hinten in der Wiese - du weißt doch! - da wo der Haufen für die Kleintiere ist, da habe ich einen Sprungrahmen hingelegt. Hol den doch mal und dann bauen wir daraus ein Anzuchtbeet.” Mutter hatte dabei natürlich den Sprungrahmen vor Augen, den sie dort vor 15 Jahren oder mehr deponiert hat, und nicht etwa den total verrosteten und völlig zerfallenen, den ich gerade mit ausgeklügelter List, sozusagen bei Nacht und Nebel, und durch die Hilfe verschiedenster Verbündeter zusammen mit dem restliche Unrat weggeworfen habe.\n\nUnd kaum hatte ich die sommerlichen Aufgaben einigermaßen drauf und konnte sie neben meiner Tätigkeit als Chefkoch und Haushälterin schon fast entspannt ins Programm einpassen, da wurde es Herbst. Mit dem Herbst kamen die Äpfel und mit den Äpfeln das Wettrennen mit den Pferden um die selben. Die Pferde in der Koppel lieben Äpfel. Und sie fressen jeden Apfel, den sie kriegen können genau zur Hälfte. Die andere Hälfte lassen sie liegen. Wenn man nun als angehender Schnapsbrenner auf Fallobst-Jagd geht, kann man nicht auf Anhieb erkennen, welcher Apfel nur noch zur Hälfte da im Gras liegt. Man bückt sich auch nach den abgefressenen Halbkugeln, die zumindest auf der einen Seite noch rotbäckig hübsch aussehen. Aber man kann diese Äpfel nicht verwerten. Das ist das eine. Das andere ist, wenn man also als angehender Schnapsbrenner Fallobst sammelt und das in - zum Beispiel - eine Schubkarre legt, dann entfernt man sich beim Einsammeln gelegentlich von der selben und wenn man wieder kommt grinsen einen drei Pferde an, die alle Äpfel in der Schubkarre genau jeweils zur Hälfte gefressen haben. Trotz all dieser Widrigkeiten ist es mir gelungen, einen ganzen Brand zu sammeln. Ich habe das nun mit amtlicher Bestätigung: Die Menge der vor den Pferden geretteten Äpfel ergaben einen Brand. Allerdings habe ich sie nie zum Brennen gebracht. Mutter war der Meinung, dass es viel zu wenige seien und daher habe ich sie - wie man das so macht auf dem Land - erst mal im Freien unter einem Dach gelagert, um dann irgendwann etwas damit zu machen. Allerdings habe ich diese Rechnung ohne den Winter und ohne die Vögel und die Rehe gemacht: Was ich vor den Pferden gerettet habe, haben die sich nun zum großen Teil einverleibt. Ich habe sie noch nicht grinsen sehen, was ihr Glück ist.","Wo war ich noch mal stehen geblieben?","","inherit","open","closed","","176-revision-2","","","2010-12-05 22:52:37","2010-12-05 20:52:37","","176","https://sparkway-client.de/rotessofa/?p=178","0","revision","","0");

INSERT IGNORE INTO `8ct1g0pP_posts` VALUES 
("179","2","2010-12-05 23:00:02","2010-12-05 21:00:02","Das letzte Mal, wo ich noch einigermaßen Zeit hatte und der Meinung war, man könnte einen gewissen Überblick behalten war offenbar im Juni. (!) Zwischen Juni und Dezember liegt ein ganzer Sommer und ein Herbst und nun dachte ich, dass ich schnell was schreiben muss, bevor die Schneemassen mich ständig beschäftigen.\r\n\r\nDer Sommer auf dem Land hat es in sich. Abgesehen von den vorsommerlichen Ausgrabungen der Kanalisierung ums Haus, hat mich auch der diesjährige Sommer jede freie Minute auf Trab gehalten - sogar noch etwas mehr als im letzten Jahr, denn es gab ja einen gewissen Zustand der Bewüchse und Sträucher zu verteidigen.\r\n\r\nAber erst mal der Reihe nach ...\r\n\r\nNachdem durch ein professionelles Kanalsanierungsunternehmen festgestellt wurde, dass der 100jährige Kanal des Hauses gröbste Zerfallserscheinungen aufwies und daher neu verlegt werden müsse, verliefen die nachfolgenden Kanalarbeiten im Frühsommer genau wie erwartet. Die Männer am Werk hatten die Hälfte der Strecke ausgebuddelt, als man mir trocken verkündete, dass der angebotene Preis nicht zu halten sei. Bei den Arbeiten habe sich nämlich heraus gestellt, dass die vom Kollegen gemessenen 10 m bis zur Straße eigentlich 15 m sind, wenn nicht sogar 16 oder 17 - je nach dem wo man mit dem Messen anfängt - und darüber hinaus läge der Kanal nicht in der üblichen Tiefe und Linie, sondern sehr viel tiefer (3 m) und sehr viel krummer, also schief. Das bedeutete sehr viel mehr Arbeit in Bezug auf’s Ausbuddeln in der Vertikalen und in der Horizontalen.\r\n\r\nMein Argument, dass man das vielleicht vor den Arbeiten hätte feststellen können, ließen sie nicht gelten. Wie weit es vom Hinterhof bis zur Straße ist könne man erst beim eigentlichen Graben erfassen und wie tief der Kanal im Boden liege, hätte keiner vorher wissen können. Ich wagte zu fragen, wozu man dann Fachmänner für solche Aufgaben rufen müsse, wenn die nicht in der Lage wären, sich eine kompetentere These zurecht zu legen, was die vermutlichen Tatsachen vor Ort sind - oder anders gesagt: Wieso war mir und auch Mutter klar, dass der Kanal hintern Haus höher liegen muss als vorne an der Straße, und das obwohl es zur Straßen hin bergauf geht? Oder noch etwas deutlicher: Natürlich muss der Kanal vorne an der Straße um einiges tiefer liegen als hintern Haus, weil ja sonst alles, was rausströmen soll, reinströmen würde. Die Debatte dauerte mehrere Stunden, wurde häufig durch missmutiges Schweigen und genervtes Auf und Ab Gehen unterbrochen, wobei wir stets Acht geben mussten, nicht in den Graben zu fallen, der ja nun mal da war, und wurde dann auf den nächsten Morgen vertagt. Wir wollten alle noch mal an unseren guten Umgangsformen feilen, bevor wir das Ganze dann fortsetzen würden.\r\n\r\nAm nächsten Tag kamen ein paar Nachbarn, die ich eilig zusammen gerufen hatte, um missbilligende Worte zu äußern, eventuell mit einem Zollstock gewisse Strecken entlang des vermuteten Verlaufs des Kanals zu messen und dann zusammen zu rechnen, oder auch nur - wie es eben Sitte ist in Walpershofen - um kopfschüttelnd herum zu stehen mit vor der Brust verschränkten Armen.\r\n\r\nDas machte zwar einen gewissen Eindruck, aber verhalf mir nicht zum Ziel. Was die Sache am Ende wirklich zu meinen Gunsten entschied war, als Gabis Ehemann nachmittags vorbeikam, herum laserte mit einem Messgerät und fachmännische Fragen stellte und abschließend um eine Videoaufnahme der Arbeiten zur Abnahme bat. Da haben die Männer am Bau brav genickt. Später wurde ich gefragt, ob “der Typ” vom Bauaufsichtsamt wäre.\r\n\r\nWie dem auch immer sei und war - das Ganze hat über eine Woche gedauert und nicht die angekündigten 3 Tage; der Dreck war meterhoch ums Haus herum, wurde mit den Schuhen hinten ins Haus hinein getragen und vorne wieder heraus und bisweilen auch umgekehrt. Ein lebensgefährlich tiefer Graben verlief tagelang seitlich am Haus, den ich sowohl zu Fuß als auch mit dem Auto zeitweise meistern musste. Die Nachbarn versammelten sich morgens und abends an der Hausecke, um den Wahnsinn aus der Nähe zu bestaunen und die drei Kanalarbeiter hatten sich im Pavillon hinterm Haus campingmäßig eingerichtet, denn das wichtigste an der Arbeit waren die Pausen, und die sollten gemütlich sein. In der Hälfte der Zeit wurde einer der drei krank, sodass es danach noch schleppender voran ging. Allerletzte Hand habe ich dann gemeinsam mit dem Vorarbeiter irgendwann eines Freitags Nacht angelegt, als eine letzte Spülung nötig war und keiner von uns den Gedanken ertragen konnte, noch ein einziges Mal “Bis morgen” sagen zu müssen. Daher haben wir eine Nachtschicht eingelegt und den Kanal gespült und gefilmt - und zwar beides mindestens 3 Mal. Ich habe sehr viel gelernt, sowohl über’s Filmen als auch über Kanalarbeiten.\r\n\r\nNachdem also die Kanalarbeiten erledigt waren, kam die Zeit des endlosen Wiesemähens und es Zurückschneidens des Urwalds. Kaum war es einmal getan, musste man schon wieder ran. Neben dieser erhaltenden Routinetätigkeit gab es auch noch unzählige Wiederherstellungsmaßnahmen, wie das heimliche und portionsweise Entrümpeln des Kellers, die Abfuhr von wildem Müll, den Mutter sorgfältig weiter hinten im Gelände für Kleintiere lagert und dabei tatsächlich jedes einzelne Teil genau in Erinnerung hat. Neulich sagte sie doch zu mir: “Hinten in der Wiese - du weißt doch! - da wo der Haufen für die Kleintiere ist, da habe ich einen Sprungrahmen hingelegt. Hol den doch mal und dann bauen wir daraus ein Anzuchtbeet.” Mutter hatte dabei natürlich den Sprungrahmen vor Augen, den sie dort vor 15 Jahren oder mehr deponiert hat, und nicht etwa den total verrosteten und völlig zerfallenen, den ich gerade mit ausgeklügelter List, sozusagen bei Nacht und Nebel, und durch die Hilfe verschiedenster Verbündeter zusammen mit dem restliche Unrat weggeworfen habe.\r\n\r\nUnd kaum hatte ich die sommerlichen Aufgaben einigermaßen drauf und konnte sie neben meiner Tätigkeit als Chefkoch und Haushälterin schon fast entspannt ins Programm einpassen, da wurde es Herbst. Mit dem Herbst kamen die Äpfel und mit den Äpfeln das Wettrennen mit den Pferden um die selben. Die Pferde in der Koppel lieben Äpfel. Und sie fressen jeden Apfel, den sie kriegen können genau zur Hälfte. Die andere Hälfte lassen sie liegen. Wenn man nun als angehender Schnapsbrenner auf Fallobst-Jagd geht, kann man nicht auf Anhieb erkennen, welcher Apfel nur noch zur Hälfte da im Gras liegt. Man bückt sich auch nach den abgefressenen Halbkugeln, die zumindest auf der einen Seite noch rotbäckig hübsch aussehen. Aber man kann diese Äpfel nicht verwerten. Das ist das eine. Das andere ist, wenn man also als angehender Schnapsbrenner Fallobst sammelt und das in - zum Beispiel - eine Schubkarre legt, dann entfernt man sich beim Einsammeln gelegentlich von der selben und wenn man wieder kommt grinsen einen drei Pferde an, die alle Äpfel in der Schubkarre genau jeweils zur Hälfte gefressen haben. Trotz all dieser Widrigkeiten ist es mir gelungen, einen ganzen Brand zu sammeln. Ich habe das nun mit amtlicher Bestätigung: Die Menge der vor den Pferden geretteten Äpfel ergaben einen Brand. Allerdings habe ich sie nie zum Brennen gebracht. Mutter war der Meinung, dass es viel zu wenige seien und daher habe ich sie - wie man das so macht auf dem Land - erst mal im Freien unter einem Dach gelagert, um dann irgendwann etwas damit zu machen. Allerdings habe ich diese Rechnung ohne den Winter und ohne die Vögel und die Rehe gemacht: Was ich vor den Pferden gerettet habe, haben die sich nun zum großen Teil einverleibt. Ich habe sie noch nicht grinsen sehen, was ihr Glück ist.","Wo war ich noch mal stehen geblieben?","","inherit","open","closed","","176-revision-3","","","2010-12-05 23:00:02","2010-12-05 21:00:02","","176","https://sparkway-client.de/rotessofa/?p=179","0","revision","","0"),
("180","2","2010-12-05 23:06:04","2010-12-05 21:06:04","Das letzte Mal, wo ich noch einigermaßen Zeit hatte und der Meinung war, man könnte einen gewissen Überblick behalten war offenbar im Juni. (!) Zwischen Juni und Dezember liegt ein ganzer Sommer und ein Herbst und nun dachte ich, dass ich schnell was schreiben muss, bevor die Schneemassen mich ständig beschäftigen.\r\n\r\nDer Sommer auf dem Land hat es in sich. Abgesehen von den vorsommerlichen Ausgrabungen der Kanalisierung ums Haus, hat mich auch der diesjährige Sommer jede freie Minute auf Trab gehalten - sogar noch etwas mehr als im letzten Jahr, denn es gab ja einen gewissen Zustand der Bewüchse und Sträucher zu verteidigen.\r\n\r\nAber erst mal der Reihe nach ...\r\n\r\nNachdem durch ein professionelles Kanalsanierungsunternehmen festgestellt wurde, dass der 100jährige Kanal des Hauses gröbste Zerfallserscheinungen aufwies und daher neu verlegt werden müsse, verliefen die nachfolgenden Kanalarbeiten im Frühsommer genau wie erwartet. Die Männer am Werk hatten die Hälfte der Strecke ausgebuddelt, als man mir trocken verkündete, dass der angebotene Preis nicht zu halten sei. Bei den Arbeiten habe sich nämlich heraus gestellt, dass die vom Kollegen gemessenen 10 m bis zur Straße eigentlich 15 m sind, wenn nicht sogar 16 oder 17 - je nach dem wo man mit dem Messen anfängt - und darüber hinaus läge der Kanal nicht in der üblichen Tiefe und Linie, sondern sehr viel tiefer (3 m) und sehr viel krummer, also schief. Das bedeutete sehr viel mehr Arbeit in Bezug auf’s Ausbuddeln in der Vertikalen und in der Horizontalen.\r\n\r\nMein Argument, dass man das vielleicht vor den Arbeiten hätte feststellen können, ließen sie nicht gelten. Wie weit es vom Hinterhof bis zur Straße ist könne man erst beim eigentlichen Graben erfassen und wie tief der Kanal im Boden liege, hätte keiner vorher wissen können. Ich wagte zu fragen, wozu man dann Fachmänner für solche Aufgaben rufen müsse, wenn die nicht in der Lage wären, sich eine kompetentere These zurecht zu legen, was die vermutlichen Tatsachen vor Ort sind - oder anders gesagt: Wieso war mir und auch Mutter klar, dass der Kanal hintern Haus höher liegen muss als vorne an der Straße, und das obwohl es zur Straßen hin bergauf geht? Oder noch etwas deutlicher: Natürlich muss der Kanal vorne an der Straße um einiges tiefer liegen als hintern Haus, weil ja sonst alles, was rausströmen soll, reinströmen würde. Die Debatte dauerte mehrere Stunden, wurde häufig durch missmutiges Schweigen und genervtes Auf und Ab Gehen unterbrochen, wobei wir stets Acht geben mussten, nicht in den Graben zu fallen, der ja nun mal da war, und wurde dann auf den nächsten Morgen vertagt. Wir wollten alle noch mal an unseren guten Umgangsformen feilen, bevor wir das Ganze dann fortsetzen würden.\r\n\r\nAm nächsten Tag kamen ein paar Nachbarn, die ich eilig zusammen gerufen hatte, um missbilligende Worte zu äußern, eventuell mit einem Zollstock gewisse Strecken entlang des vermuteten Verlaufs des Kanals zu messen und dann zusammen zu rechnen, oder auch nur - wie es eben Sitte ist in Walpershofen - um kopfschüttelnd herum zu stehen mit vor der Brust verschränkten Armen.\r\n\r\nDas machte zwar einen gewissen Eindruck, aber verhalf mir nicht zum Ziel. Was die Sache am Ende wirklich zu meinen Gunsten entschied war, als Gabis Ehemann nachmittags vorbeikam, herum laserte mit einem Messgerät und fachmännische Fragen stellte und abschließend um eine Videoaufnahme der Arbeiten zur Abnahme bat. Da haben die Männer am Bau brav genickt. Später wurde ich gefragt, ob “der Typ” vom Bauaufsichtsamt wäre.\r\n\r\nWie dem auch immer sei und war - das Ganze hat über eine Woche gedauert und nicht die angekündigten 3 Tage; der Dreck war meterhoch ums Haus herum, wurde mit den Schuhen hinten ins Haus hinein getragen und vorne wieder heraus und bisweilen auch umgekehrt. Ein lebensgefährlich tiefer Graben verlief tagelang seitlich am Haus, den ich sowohl zu Fuß als auch mit dem Auto zeitweise meistern musste. Die Nachbarn versammelten sich morgens und abends an der Hausecke, um den Wahnsinn aus der Nähe zu bestaunen und die drei Kanalarbeiter hatten sich im Pavillon hinterm Haus campingmäßig eingerichtet, denn das wichtigste an der Arbeit waren die Pausen, und die sollten gemütlich sein. In der Hälfte der Zeit wurde einer der drei krank, sodass es danach noch schleppender voran ging. Allerletzte Hand habe ich dann gemeinsam mit dem Vorarbeiter irgendwann eines Freitags Nacht angelegt, als eine letzte Spülung nötig war und keiner von uns den Gedanken ertragen konnte, noch ein einziges Mal “Bis morgen” sagen zu müssen. Daher haben wir eine Nachtschicht eingelegt und den Kanal gespült und gefilmt - und zwar beides mindestens 3 Mal. Ich habe sehr viel gelernt, sowohl über’s Filmen als auch über Kanalarbeiten.\r\n\r\nNachdem also die Kanalarbeiten erledigt waren, kam die Zeit des endlosen Wiesemähens und es Zurückschneidens des Urwalds. Kaum war es einmal getan, musste man schon wieder ran. Neben dieser erhaltenden Routinetätigkeit gab es auch noch unzählige Wiederherstellungsmaßnahmen, wie das heimliche und portionsweise Entrümpeln des Kellers, die Abfuhr von wildem Müll, den Mutter sorgfältig weiter hinten im Gelände für Kleintiere lagert und dabei tatsächlich jedes einzelne Teil genau in Erinnerung hat. Neulich sagte sie doch zu mir: “Hinten in der Wiese - du weißt doch! - da wo der Haufen für die Kleintiere ist, da habe ich einen Sprungrahmen hingelegt. Hol den doch mal und dann bauen wir daraus ein Anzuchtbeet.” Mutter hatte dabei natürlich den Sprungrahmen vor Augen, den sie dort vor 15 Jahren oder mehr deponiert hat, und nicht etwa den total verrosteten und völlig zerfallenen, den ich gerade mit ausgeklügelter List, sozusagen bei Nacht und Nebel, und durch die Hilfe verschiedenster Verbündeter zusammen mit dem restliche Unrat weggeworfen habe.\r\n\r\nUnd kaum hatte ich die sommerlichen Aufgaben einigermaßen drauf und konnte sie neben meiner Tätigkeit als Chefkoch und Haushälterin schon fast entspannt ins Programm einpassen, da wurde es Herbst. Mit dem Herbst kamen die Äpfel und mit den Äpfeln das Wettrennen mit den Pferden um die selben. Die Pferde in der Koppel lieben Äpfel. Und sie fressen jeden Apfel, den sie kriegen können genau zur Hälfte. Die andere Hälfte lassen sie liegen. Wenn man nun als angehender Schnapsbrenner auf Fallobst-Jagd geht, kann man nicht auf Anhieb erkennen, welcher Apfel nur noch zur Hälfte da im Gras liegt. Man bückt sich auch nach den abgefressenen Halbkugeln, die zumindest auf der einen Seite noch rotbäckig hübsch aussehen. Aber man kann diese Äpfel nicht verwerten. Das ist das eine. Das andere ist, wenn man also als angehender Schnapsbrenner Fallobst sammelt und das in - zum Beispiel - eine Schubkarre legt, dann entfernt man sich beim Einsammeln gelegentlich von der selben und wenn man wieder kommt grinsen einen drei Pferde an, die alle Äpfel in der Schubkarre genau jeweils zur Hälfte gefressen haben. Trotz all dieser Widrigkeiten ist es mir gelungen, einen ganzen Brand zu sammeln. Ich habe das nun mit amtlicher Bestätigung: Die Menge der vor den Pferden geretteten Äpfel ergaben einen Brand. Allerdings habe ich sie nie zum Brennen gebracht. Mutter war der Meinung, dass es viel zu wenige seien und daher habe ich sie - wie man das so macht auf dem Land - erst mal im Freien unter einem Dach gelagert, um dann irgendwann etwas damit zu machen. Allerdings habe ich diese Rechnung ohne den Winter und ohne die Vögel und die Rehe gemacht: Was ich vor den Pferden gerettet habe, haben die sich nun zum großen Teil einverleibt. Ich habe sie noch nicht grinsen sehen, was ihr Glück ist.","Wo war ich noch mal stehen geblieben?","","inherit","open","closed","","176-revision-4","","","2010-12-05 23:06:04","2010-12-05 21:06:04","","176","https://sparkway-client.de/rotessofa/?p=180","0","revision","","0"),
("181","2","2010-12-05 23:15:18","2010-12-05 21:15:18","Das letzte Mal, wo ich noch einigermaßen Zeit hatte und der Meinung war, man könnte einen gewissen Überblick behalten war offenbar im Juni. (!) Zwischen Juni und Dezember liegt ein ganzer Sommer und ein Herbst und nun dachte ich, dass ich schnell was schreiben muss, bevor die Schneemassen mich ständig beschäftigen.\r\n\r\nDer Sommer auf dem Land hat es in sich. Abgesehen von den vorsommerlichen Ausgrabungen der Kanalisierung ums Haus, hat mich auch der diesjährige Sommer jede freie Minute auf Trab gehalten - sogar noch etwas mehr als im letzten Jahr, denn es gab ja einen gewissen Zustand der Bewüchse und Sträucher zu verteidigen.\r\n\r\nAber erst mal der Reihe nach ...\r\n\r\nNachdem durch ein professionelles Kanalsanierungsunternehmen festgestellt wurde, dass der 100jährige Kanal des Hauses gröbste Zerfallserscheinungen aufwies und daher neu verlegt werden müsse, verliefen die nachfolgenden Kanalarbeiten im Frühsommer genau wie erwartet. Die Männer am Werk hatten die Hälfte der Strecke ausgebuddelt, als man mir trocken verkündete, dass der angebotene Preis nicht zu halten sei. Bei den Arbeiten habe sich nämlich heraus gestellt, dass die vom Kollegen gemessenen 10 m bis zur Straße eigentlich 15 m sind, wenn nicht sogar 16 oder 17 - je nach dem wo man mit dem Messen anfängt - und darüber hinaus läge der Kanal nicht in der üblichen Tiefe und Linie, sondern sehr viel tiefer (3 m) und sehr viel krummer, also schief. Das bedeutete sehr viel mehr Arbeit in Bezug auf’s Ausbuddeln in der Vertikalen und in der Horizontalen.\r\n\r\nMein Argument, dass man das vielleicht vor den Arbeiten hätte feststellen können, ließen sie nicht gelten. Wie weit es vom Hinterhof bis zur Straße ist könne man erst beim eigentlichen Graben erfassen und wie tief der Kanal im Boden liege, hätte keiner vorher wissen können. Ich wagte zu fragen, wozu man dann Fachmänner für solche Aufgaben rufen müsse, wenn die nicht in der Lage wären, sich eine kompetentere These zurecht zu legen, was die vermutlichen Tatsachen vor Ort sind - oder anders gesagt: Wieso war mir und auch Mutter klar, dass der Kanal hintern Haus höher liegen muss als vorne an der Straße, und das obwohl es zur Straßen hin bergauf geht? Oder noch etwas deutlicher: Natürlich muss der Kanal vorne an der Straße um einiges tiefer liegen als hintern Haus, weil ja sonst alles, was rausströmen soll, reinströmen würde. Die Debatte dauerte mehrere Stunden, wurde häufig durch missmutiges Schweigen und genervtes Auf und Ab Gehen unterbrochen, wobei wir stets Acht geben mussten, nicht in den Graben zu fallen, der ja nun mal da war, und wurde dann auf den nächsten Morgen vertagt. Wir wollten alle noch mal an unseren guten Umgangsformen feilen, bevor wir das Ganze dann fortsetzen würden.\r\n\r\nAm nächsten Tag kamen ein paar Nachbarn, die ich eilig zusammen gerufen hatte, um missbilligende Worte zu äußern, eventuell mit einem Zollstock gewisse Strecken entlang des vermuteten Verlaufs des Kanals zu messen und dann zusammen zu rechnen, oder auch nur - wie es eben Sitte ist in Walpershofen - um kopfschüttelnd herum zu stehen mit vor der Brust verschränkten Armen.\r\n\r\nDas machte zwar einen gewissen Eindruck, aber verhalf mir nicht zum Ziel. Was die Sache am Ende wirklich zu meinen Gunsten entschied war, als Gabis Ehemann nachmittags vorbeikam, herum laserte mit einem Messgerät und fachmännische Fragen stellte und abschließend um eine Videoaufnahme der Arbeiten zur Abnahme bat. Da haben die Männer am Bau brav genickt. Später wurde ich gefragt, ob “der Typ” vom Bauaufsichtsamt wäre.\r\n\r\nWie dem auch immer sei und war - das Ganze hat über eine Woche gedauert und nicht die angekündigten 3 Tage; der Dreck war meterhoch ums Haus herum, wurde mit den Schuhen hinten ins Haus hinein getragen und vorne wieder heraus und bisweilen auch umgekehrt. Ein lebensgefährlich tiefer Graben verlief tagelang seitlich am Haus, den ich sowohl zu Fuß als auch mit dem Auto zeitweise meistern musste. Die Nachbarn versammelten sich morgens und abends an der Hausecke, um den Wahnsinn aus der Nähe zu bestaunen und die drei Kanalarbeiter hatten sich im Pavillon hinterm Haus campingmäßig eingerichtet, denn das wichtigste an der Arbeit waren die Pausen, und die sollten gemütlich sein. In der Hälfte der Zeit wurde einer der drei krank, sodass es danach noch schleppender voran ging. Allerletzte Hand habe ich dann gemeinsam mit dem Vorarbeiter irgendwann eines Freitags Nacht angelegt, als eine letzte Spülung nötig war und keiner von uns den Gedanken ertragen konnte, noch ein einziges Mal “Bis morgen” sagen zu müssen. Daher haben wir eine Nachtschicht eingelegt und den Kanal gespült und gefilmt - und zwar beides mindestens 3 Mal. Ich habe sehr viel gelernt, sowohl über’s Filmen als auch über Kanalarbeiten.\r\n\r\nNachdem also die Kanalarbeiten erledigt waren, kam die Zeit des endlosen Wiesemähens und es Zurückschneidens des Urwalds. Kaum war es einmal getan, musste man schon wieder ran. Neben dieser erhaltenden Routinetätigkeit gab es auch noch unzählige Wiederherstellungsmaßnahmen, wie das heimliche und portionsweise Entrümpeln des Kellers, die Abfuhr von wildem Müll, den Mutter sorgfältig weiter hinten im Gelände für Kleintiere lagert und dabei tatsächlich jedes einzelne Teil genau in Erinnerung hat. Neulich sagte sie doch zu mir: “Hinten in der Wiese - du weißt doch! - da wo der Haufen für die Kleintiere ist, da habe ich einen Sprungrahmen hingelegt. Hol den doch mal und dann bauen wir daraus ein Anzuchtbeet.” Mutter hatte dabei natürlich den Sprungrahmen vor Augen, den sie dort vor 15 Jahren oder mehr deponiert hat, und nicht etwa den total verrosteten und völlig zerfallenen, den ich gerade mit ausgeklügelter List, sozusagen bei Nacht und Nebel, und durch die Hilfe verschiedenster Verbündeter zusammen mit dem restliche Unrat weggeworfen habe.\r\n\r\nUnd kaum hatte ich die sommerlichen Aufgaben einigermaßen drauf und konnte sie neben meiner Tätigkeit als Chefkoch und Haushälterin schon fast entspannt ins Programm einpassen, da wurde es Herbst. Mit dem Herbst kamen die Äpfel und mit den Äpfeln das Wettrennen mit den Pferden um die selben. Die Pferde in der Koppel lieben Äpfel. Und sie fressen jeden Apfel, den sie kriegen können genau zur Hälfte. Die andere Hälfte lassen sie liegen. Wenn man nun als angehender Schnapsbrenner auf Fallobst-Jagd geht, kann man nicht auf Anhieb erkennen, welcher Apfel nur noch zur Hälfte da im Gras liegt. Man bückt sich auch nach den abgefressenen Halbkugeln, die zumindest auf der einen Seite noch rotbäckig hübsch aussehen. Aber man kann diese Äpfel nicht verwerten. Das ist das eine. Das andere ist, wenn man also als angehender Schnapsbrenner Fallobst sammelt und das in - zum Beispiel - eine Schubkarre legt, dann entfernt man sich beim Einsammeln gelegentlich von der selben und wenn man wieder kommt grinsen einen drei Pferde an, die alle Äpfel in der Schubkarre genau jeweils zur Hälfte gefressen haben. Trotz all dieser Widrigkeiten ist es mir gelungen, einen ganzen Brand zu sammeln. Ich habe das nun mit amtlicher Bestätigung durch die lokale Brennerei: Die Menge der vor den Pferden geretteten Äpfel ergab genau einen Brand und einen halben. Allerdings habe ich sie nie zum Brennen gebracht. Mutter war der Meinung, dass es viel zu wenige seien (sie vergleicht das mit den Mengen, die man sammeln kann, wenn man keine Pferde als Widersacher hat) und daher habe ich sie - wie man das so macht auf dem Land - erst mal im Freien unter einem Dach gelagert, um dann irgendwann etwas damit zu machen, zum Beispiel Kompott. Allerdings habe ich diese Rechnung ohne den inzwischen eingetretenen Winter und ohne die Vögel und die Rehe gemacht: Was ich vor den Pferden gerettet habe, haben die sich nun zum großen Teil einverleibt. Ich habe sie noch nicht grinsen sehen, was ihr Glück ist.","Wo war ich noch mal stehen geblieben?","","inherit","open","closed","","176-revision-5","","","2010-12-05 23:15:18","2010-12-05 21:15:18","","176","https://sparkway-client.de/rotessofa/?p=181","0","revision","","0"),
("182","2","2010-12-05 23:15:47","2010-12-05 21:15:47","Das letzte Mal, wo ich noch einigermaßen Zeit hatte und der Meinung war, man könnte einen gewissen Überblick behalten war offenbar im Juni. (!) Zwischen Juni und Dezember liegt ein ganzer Sommer und ein Herbst und nun dachte ich, dass ich schnell was schreiben muss, bevor die Schneemassen mich ständig beschäftigen.\r\n\r\nDer Sommer auf dem Land hat es in sich. Abgesehen von den vorsommerlichen Ausgrabungen der Kanalisierung ums Haus, hat mich auch der diesjährige Sommer jede freie Minute auf Trab gehalten - sogar noch etwas mehr als im letzten Jahr, denn es gab ja einen gewissen Zustand der Bewüchse und Sträucher zu verteidigen.\r\n\r\nAber erst mal der Reihe nach ...\r\n\r\nNachdem durch ein professionelles Kanalsanierungsunternehmen festgestellt wurde, dass der 100jährige Kanal des Hauses gröbste Zerfallserscheinungen aufwies und daher neu verlegt werden müsse, verliefen die nachfolgenden Kanalarbeiten im Frühsommer genau wie erwartet. Die Männer am Werk hatten die Hälfte der Strecke ausgebuddelt, als man mir trocken verkündete, dass der angebotene Preis nicht zu halten sei. Bei den Arbeiten habe sich nämlich heraus gestellt, dass die vom Kollegen gemessenen 10 m bis zur Straße eigentlich 15 m sind, wenn nicht sogar 16 oder 17 - je nach dem wo man mit dem Messen anfängt - und darüber hinaus läge der Kanal nicht in der üblichen Tiefe und Linie, sondern sehr viel tiefer (3 m) und sehr viel krummer, also schief. Das bedeutete sehr viel mehr Arbeit in Bezug auf’s Ausbuddeln in der Vertikalen und in der Horizontalen.\r\n\r\nMein Argument, dass man das vielleicht vor den Arbeiten hätte feststellen können, ließen sie nicht gelten. Wie weit es vom Hinterhof bis zur Straße ist könne man erst beim eigentlichen Graben erfassen und wie tief der Kanal im Boden liege, hätte keiner vorher wissen können. Ich wagte zu fragen, wozu man dann Fachmänner für solche Aufgaben rufen müsse, wenn die nicht in der Lage wären, sich eine kompetentere These zurecht zu legen, was die vermutlichen Tatsachen vor Ort sind - oder anders gesagt: Wieso war mir und auch Mutter klar, dass der Kanal hintern Haus höher liegen muss als vorne an der Straße, und das obwohl es zur Straßen hin bergauf geht? Oder noch etwas deutlicher: Natürlich muss der Kanal vorne an der Straße um einiges tiefer liegen als hintern Haus, weil ja sonst alles, was rausströmen soll, reinströmen würde. Die Debatte dauerte mehrere Stunden, wurde häufig durch missmutiges Schweigen und genervtes Auf und Ab Gehen unterbrochen, wobei wir stets Acht geben mussten, nicht in den Graben zu fallen, der ja nun mal da war, und wurde dann auf den nächsten Morgen vertagt. Wir wollten alle noch mal an unseren guten Umgangsformen feilen, bevor wir das Ganze dann fortsetzen würden.\r\n\r\nAm nächsten Tag kamen ein paar Nachbarn, die ich eilig zusammen gerufen hatte, um missbilligende Worte zu äußern, eventuell mit einem Zollstock gewisse Strecken entlang des vermuteten Verlaufs des Kanals zu messen und dann zusammen zu rechnen, oder auch nur - wie es eben Sitte ist in Walpershofen - um kopfschüttelnd herum zu stehen mit vor der Brust verschränkten Armen.\r\n\r\nDas machte zwar einen gewissen Eindruck, aber verhalf mir nicht zum Ziel. Was die Sache am Ende wirklich zu meinen Gunsten entschied war, als Gabis Ehemann nachmittags vorbeikam, herum laserte mit einem Messgerät und fachmännische Fragen stellte und abschließend um eine Videoaufnahme der Arbeiten zur Abnahme bat. Da haben die Männer am Bau brav genickt. Später wurde ich gefragt, ob “der Typ” vom Bauaufsichtsamt wäre.\r\n\r\nWie dem auch immer sei und war - das Ganze hat über eine Woche gedauert und nicht die angekündigten 3 Tage; der Dreck war meterhoch ums Haus herum, wurde mit den Schuhen hinten ins Haus hinein getragen und vorne wieder heraus und bisweilen auch umgekehrt. Ein lebensgefährlich tiefer Graben verlief tagelang seitlich am Haus, den ich sowohl zu Fuß als auch mit dem Auto zeitweise meistern musste. Die Nachbarn versammelten sich morgens und abends an der Hausecke, um den Wahnsinn aus der Nähe zu bestaunen und die drei Kanalarbeiter hatten sich im Pavillon hinterm Haus campingmäßig eingerichtet, denn das wichtigste an der Arbeit waren die Pausen, und die sollten gemütlich sein. In der Hälfte der Zeit wurde einer der drei krank, sodass es danach noch schleppender voran ging. Allerletzte Hand habe ich dann gemeinsam mit dem Vorarbeiter irgendwann eines Freitags Nacht angelegt, als eine letzte Spülung nötig war und keiner von uns den Gedanken ertragen konnte, noch ein einziges Mal “Bis morgen” sagen zu müssen. Daher haben wir eine Nachtschicht eingelegt und den Kanal gespült und gefilmt - und zwar beides mindestens 3 Mal. Ich habe sehr viel gelernt, sowohl über’s Filmen als auch über Kanalarbeiten.\r\n\r\nNachdem also die Kanalarbeiten erledigt waren, kam die Zeit des endlosen Wiesemähens und es Zurückschneidens des Urwalds. Kaum war es einmal getan, musste man schon wieder ran. Neben dieser erhaltenden Routinetätigkeit gab es auch noch unzählige Wiederherstellungsmaßnahmen, wie das heimliche und portionsweise Entrümpeln des Kellers, die Abfuhr von wildem Müll, den Mutter sorgfältig weiter hinten im Gelände für Kleintiere lagert und dabei tatsächlich jedes einzelne Teil genau in Erinnerung hat. Neulich sagte sie doch zu mir: “Hinten in der Wiese - du weißt doch! - da wo der Haufen für die Kleintiere ist, da habe ich einen Sprungrahmen hingelegt. Hol den doch mal und dann bauen wir daraus ein Anzuchtbeet.” Mutter hatte dabei natürlich den Sprungrahmen vor Augen, den sie dort vor 15 Jahren oder mehr deponiert hat, und nicht etwa den total verrosteten und völlig zerfallenen, den ich gerade mit ausgeklügelter List, sozusagen bei Nacht und Nebel, und durch die Hilfe verschiedenster Verbündeter zusammen mit dem restliche Unrat weggeworfen habe.\r\n\r\nUnd kaum hatte ich die sommerlichen Aufgaben einigermaßen drauf und konnte sie neben meiner Tätigkeit als Chefkoch und Haushälterin schon fast entspannt ins Programm einpassen, da wurde es Herbst. Mit dem Herbst kamen die Äpfel und mit den Äpfeln das Wettrennen mit den Pferden um die selben. Die Pferde in der Koppel lieben Äpfel. Und sie fressen jeden Apfel, den sie kriegen können genau zur Hälfte. Die andere Hälfte lassen sie liegen. Wenn man nun als angehender Schnapsbrenner auf Fallobst-Jagd geht, kann man nicht auf Anhieb erkennen, welcher Apfel nur noch zur Hälfte da im Gras liegt. Man bückt sich auch nach den abgefressenen Halbkugeln, die zumindest auf der einen Seite noch rotbäckig hübsch aussehen. Aber man kann diese Äpfel nicht verwerten. Das ist das eine. Das andere ist, wenn man also als angehender Schnapsbrenner Fallobst sammelt und das in - zum Beispiel - eine Schubkarre legt, dann entfernt man sich beim Einsammeln gelegentlich von der selben und wenn man wieder kommt grinsen einen drei Pferde an, die alle Äpfel in der Schubkarre genau jeweils zur Hälfte gefressen haben. Trotz all dieser Widrigkeiten ist es mir gelungen, einen ganzen Brand zu sammeln. Ich habe das nun mit amtlicher Bestätigung durch die lokale Brennerei: Die Menge der vor den Pferden geretteten Äpfel ergab genau einen Brand und einen halben. Allerdings habe ich sie nie zum Brennen gebracht. Mutter war der Meinung, dass es viel zu wenige seien (sie vergleicht das mit den Mengen, die man sammeln kann, wenn man keine Pferde als Widersacher hat) und daher habe ich sie - wie man das so macht auf dem Land - erst mal im Freien unter einem Dach gelagert, um dann irgendwann etwas damit zu machen, zum Beispiel Kompott. Allerdings habe ich diese Rechnung ohne den inzwischen eingetretenen Winter und ohne die Vögel und die Rehe gemacht: Was ich vor den Pferden gerettet habe, haben die sich nun zum großen Teil einverleibt. Ich habe sie noch nicht grinsen sehen, was ihr Glück ist.","Wo war ich noch mal stehen geblieben?","","inherit","open","closed","","176-autosave","","","2010-12-05 23:15:47","2010-12-05 21:15:47","","176","https://sparkway-client.de/rotessofa/?p=182","0","revision","","0"),
("184","2","2011-01-02 14:46:10","2011-01-02 12:46:10","Die Feiertage sind ja für alle Welt eine große Herausforderung. Sie kosten nicht nur jede Menge Geld, sondern auch regelmäßig die letzten paar Nerven, die nach einem anstrengenden Jahr noch übrig geblieben sind. Friede und Freude auf Kommando ist eben nicht jedermanns Sache. Aber ganz sicher ist es nichts wovon Mutter auch nur das Geringste wissen will. Es ist vielmehr so, dass Weihnachten für sie die beste Zeit des Jahres ist, alles hervorzukramen, was ihr jemals quer im Hals gesteckt hat und bei einem Leben von 82 und einem halben Jahr kommt da einiges zusammen. Besonders reizvoll ist für sie vielleicht dabei auch, dass ihre Tiraden in einem scharfen Kontrast zur allgemein süßlichen Berieselung mit Jingle Bells und White Christmas stehen, und, dass ich ihr nicht ausweichen kann - die Welt hat ja gerade Pause und ich Urlaub.\r\n\r\nJedenfalls war Heiligabend der Tag, an dem Mutter alle diplomatischen Beziehungen zu mir abgebrochen hat mit den Worten: “Du bist für mich eine Fremde. Ich kenne dich nicht. Ich erkenne nichts wieder, was ich an dir noch als Kind gekannt habe. Davon ist nichts mehr da. Du warst doch länger fort als jemals zuhause!” Meine Frage, was es denn sei, das sie heute vermisst und das ich als Kind noch hatte, quittiert sie mit der Aussage: “Siehst du! Man kann mit dir nicht reden!” Also schweige ich und schaue fragend drein, bis sie den Faden wieder findet. “Zum Beispiel! Wenn ich euch beim Schneeschippen zu gucke, da ist überhaupt keine Lebensfreude! Ihr schippt den Schnee und sonst nichts. Ich hätte schon längst mal einen Schneemann gebaut.” Obwohl ich den Zusammenhang zwischen mir als Kind, dem Schneemann und der Lebensfreude nicht auf Anhieb erkenne, verzichte ich auf einen diesbezüglichen Hinweis und auch darauf, ihr zu erläutern, dass man nach 3 Wochen täglichen, unablässigen Schneeschippens auf einer Gesamtfläche von gut und gerne 100 m2 auch mal missmutig drein schauen kann. Ich erwähne auch nicht, dass mir dabei zwei Besen und ein Schneeschieber zerbrochen sind, weil die Massen so ungeheuer schwer und viel waren, dass selbst für diesen speziellen Zweck vorgesehenen Instrumente ihre Dienste ächzend aufgaben. Noch erwähne ich, wie wir - die Nachbarn und ich - meist eigentlich lachend an die Aufgabe gingen, auch noch am zehnten und zwölften Tag, und nur dann ziemlich säuerlich drein schauten, wenn der Schneepflug der Gemeinde in rasendem Tempo die Straße entlang rutschte und uns auf die frisch geräumten Bürgersteige den ganzen Schnee und Dreck der Straße pumpte. Ich schweige und baue ihr einen Schneemann am nächsten Tag.\r\n\r\n<a rel=\"attachment wp-att-196\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=196\"><img class=\"alignleft size-medium wp-image-196\" title=\"Schneemann \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman22-224x300.jpg\" alt=\"Ein Schneemann für alle Fälle!\" width=\"224\" height=\"300\" /></a>\r\n\r\nWährend ich also mit dem Schnee im allgemeinen und besonderen beschäftigt bin, sinnt Mutter auf immer neue Wege, ihren Verletzungen eines langen Lebens Ausdruck zu verleihen. Mein Weihnachtsgebäck und die Schlemmereien für die Feiertage kommentiert sie mit ätzendem Zorn, vertilgt aber immer alles während ihrer langen Nachtwachen vor dem Fernseher ohne dass ich es sehen kann. Nur morgens, wenn ich nachschaue, ob sie in ihrem Bett oder davor liegt, sehe ich das Ende der Geschichte. Mit einem zufriedenen Schmunzeln natürlich - sowohl ob der Tatsache, dass sie doch gegessen hat als auch der, dass sie im Bett liegt und nicht davor.\r\n\r\nGlücklicherweise hat meine Schwester mich schon vor einiger Zeit auf Naomi Feil hingewiesen und die Recherche zur Arbeit dieser Frau gibt mir wenigstens eine gewisse Orientierung im Umgang mit Mutter. Hier ein link zu einem Video, das zeigt, wie Naomi Feil mit alten Menschen arbeitet: <a href=\"http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1\">http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1</a>\r\n\r\nAllerdings sind meine eigenen Feldversuche mit Mutter - die ganz und gar nicht “non-verbal” ist! - mit mittlerem bis gar keinem Erfolg gesegnet. Wenn man einmal versucht, Naomi Feils Ansatz grob zu vereinfachen, bedeutet das, man widerspricht nicht der Aussage der alten Person, sondern versucht, sich auf die Emotion einzulassen und dadurch Rapport herzustellen. Die Anwendung dieser Technik ist dann einfach für mich, wenn Mutter mit Inbrunst eine Beziehungskonstellation in einer ihrer Seifenopern im TV mit den Worten kommentiert, dass soviel Schlechtigkeit in einem Menschen ja gar nicht zu fassen sei und dass die Menschen eben alle so schlecht sind. Dazu ja zu sagen und sich auf die Emotion einzulassen erfordert zwar immer noch reichlich Toleranz und Abstraktion, aber es ist einfach. Es ist ja am Ende bedeutungslos, auch wenn ein solches Gespräch dann für Mutter gerne mal eine gute Stunde dauert, während der sie unablässig Zustimmung, volle Aufmerksamkeit und Anteilnahme an ihrer eigenen - nicht ausgesprochenen - Verletzung verlangt und das TV bei voller Lautstärke viele ihrer Sätze übertönt und gelegentlich auch ihren Redefluss mitten im Satz unterbricht, weil sie die Geschichte weiterverfolgen will. Schwieriger ist es, wenn die Tiraden die eigene Person (mich) mit einbeziehen, die Geschwister, den Vater, die Nachbarn und “die ganze Bagage!” . Dann kommt es schon mal vor, wenn ich denn zustimmend mitmache, dass Mutter mich plötzlich hellwach anguckt und bemerkt: “Was redest du denn da für einen Blödsinn? Du hast ja keine Ahnung!” Oder sie macht plötzlich eine Kehrtwende und widerspricht mir (und damit sich selbst) in lodernder Streitsucht. Ich verliere dann gelegentlich die Orientierung, wofür oder wogegen ich nun wettern soll und sie tadelt mich lauthals dafür.\r\n\r\nSo geht das also seit Weihnachten.\r\n\r\nSchwamm drüber.\r\n\r\nBevor Mutter sich voll und ganz der Aufgabe gewidmet hat, alle warmherzigen Begebenheiten ihres alten Lebens von sich fern zu halten, war sie eigentlich noch öfter mit Dingen beschäftigt, die einen gewissen Beitrag zum gemeinsamen Leben machten, auch wenn mich diese Beschäftigungen meist sprachlos zurück ließen. Sie hat zwei Medizinbälle (XL) umhäkelt. Einen für mich und einen für sich selbst. In Grün. Der Grund dafür war, dass sie fand, diese Bälle sind einfach zu kalt ohne Bezug. Während ich also gelegentlich auf meinem Ball sitze, glaubt sie, dass sie ihr Gewicht einem solchen Ball nicht zumuten kann, ohne dass er platzt. Da hilft kein gutes Zureden, dass diese Bälle auch für Menschen von 80 kg noch geeignet sind - sie sitzt nicht darauf und hat auch das Umhäkeln inzwischen aufgegeben, obwohl ich (zu meiner eigenen Verblüffung) zahlreiche interessierte Anfragen von Kollegen und Freunden an sie weitergegeben habe.\r\n\r\n<a rel=\"attachment wp-att-197\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=197\"><img class=\"alignleft size-medium wp-image-197\" title=\"Strickball vor der Fertigstellung\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Strickball-in-progress-224x300.jpg\" alt=\"Ich musste regelmäßig Maß nehmen, ob das Gehäkel auch passt.\" width=\"224\" height=\"300\" /></a>\r\n\r\nStattdessen produziert sie Mützen. In Grün. Grüne Wolle ist die Wolle, von der sie offenbar am meisten übrig hat in ihren Schachteln, Tüten und Kisten. Grün ist auch die Farbe, vor der ich am schnellsten weglaufe ... Aber das ist für Mutter kein Grund, mir eine Mütze in einer anderen Farbe zu stricken. Es ist eher ein Grund für sie, mich wegen meiner Undankbarkeit zu tadeln und die Mützen in einer rasenden Hektik wieder aufzuziehen.\r\n\r\nGesundheitliche Themen, die sich seit Monaten weder vor noch zurück bewegen für sie, also gleichbleibend schlecht sind oder gar immer schlechter werden, bekämpft Mutter mit zäher Entschlossenheit ausschließlich mit ihren eigenen Mitteln. Ein Arztbesuch kommt gar nicht in Frage und ich selbst darf auch nicht einmal nachschauen, wie sich das nun alles verhält. Im Übrigen hat sie gerade kürzlich, vielleicht zum Neuen Jahr, beschlossen, dass sie zugunsten von Allwetterreifen nicht mehr essen wird. Im Frühjahr will sie diese Reifen montieren lassen und spart ab sofort dafür, denn sie will auf keinen Fall “hier länger eingesperrt sein”. Ich habe vorsichtshalber schon jetzt vergessen, wo ich ihren Autoschlüssel zuletzt gesehen habe und bin wirklich gespannt, wie wir diese Klippe umschiffen werden, wenn es soweit ist. Ich bin sicher, es wird abenteuerlich!\r\n\r\nAber hier auch noch was Tröstliches: Manche Dienstreisen sind wirklich schön!\r\n\r\n<a rel=\"attachment wp-att-198\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=198\"><img class=\"alignleft size-medium wp-image-198\" title=\"St. Tropez November 10\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/StTropez-November-10-300x224.jpg\" alt=\"\" width=\"300\" height=\"224\" /></a>","Fortgesetzte Abenteuer in Absurdistan ","","publish","open","closed","","ein-neues-jahr-hat-angefangen","","","2011-01-10 20:09:53","2011-01-10 18:09:53","","0","https://sparkway-client.de/rotessofa/?p=184","0","post","","0"),
("185","2","2011-01-02 14:37:28","2011-01-02 12:37:28","2010 hat noch einmal kräftig Schnee ausgeschüttet, den ich auch in 2011 noch nicht wegschaufeln konnte. ","Der letzte Morgen in 2010","Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus","inherit","open","closed","","snow","","","2011-01-02 14:37:28","2011-01-02 12:37:28","","184","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow.jpg","0","attachment","image/jpeg","0"),
("186","2","2011-01-02 14:43:29","2011-01-02 12:43:29","Mutter hat sich einen Schneemann gewünscht als Zeichen der Lebensfreude. Na dann.","Snowman2","","inherit","open","closed","","snowman2","","","2011-01-02 14:43:29","2011-01-02 12:43:29","","184","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman2.jpg","0","attachment","image/jpeg","0"),
("187","2","2011-01-02 14:46:10","2011-01-02 12:46:10","[caption id=\"attachment_185\" align=\"alignleft\" width=\"300\" caption=\"Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus\"]<a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a>[/caption]\n\n<a rel=\"attachment wp-att-186\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=186\"><img class=\"alignleft size-medium wp-image-186\" title=\"Snowman2\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman2-224x300.jpg\" alt=\"Zum Zeichen der Lebensfreude hat sich Mutter einen Schneemann gewünscht.\" width=\"224\" height=\"300\" /></a>","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision","","","2011-01-02 14:46:10","2011-01-02 12:46:10","","184","https://sparkway-client.de/rotessofa/?p=187","0","revision","","0"),
("188","2","2011-01-02 14:48:53","2011-01-02 12:48:53","[caption id=\"attachment_185\" align=\"alignleft\" width=\"300\" caption=\"Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus\"]<a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a>[/caption]\n\n<a rel=\"attachment wp-att-186\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=186\"><img class=\"alignleft size-medium wp-image-186\" title=\"Snowman2\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman2-224x300.jpg\" alt=\"Zum Zeichen der Lebensfreude hat sich Mutter einen Schneemann gewünscht.\" width=\"224\" height=\"300\" /></a>","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision-2","","","2011-01-02 14:48:53","2011-01-02 12:48:53","","184","https://sparkway-client.de/rotessofa/?p=188","0","revision","","0"),
("189","2","2011-01-02 14:51:17","2011-01-02 12:51:17","<div class=\"mceTemp\"><dl id=\"attachment_185\" class=\"wp-caption alignleft\" style=\"width: 310px;\">\n<blockquote><dt class=\"wp-caption-dt\"><a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a></dt></blockquote>\n<dd class=\"wp-caption-dd\">Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus</dd></dl></div>","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision-3","","","2011-01-02 14:51:17","2011-01-02 12:51:17","","184","https://sparkway-client.de/rotessofa/?p=189","0","revision","","0"),
("190","2","2011-01-02 14:51:32","2011-01-02 12:51:32","[caption id=\"attachment_185\" align=\"alignleft\" width=\"300\" caption=\"Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus\"]<a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a>[/caption]","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision-4","","","2011-01-02 14:51:32","2011-01-02 12:51:32","","184","https://sparkway-client.de/rotessofa/?p=190","0","revision","","0"),
("191","2","2011-01-02 14:51:32","2011-01-02 12:51:32","[caption id=\"attachment_185\" align=\"alignleft\" width=\"300\" caption=\"Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus\"]<a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a>[/caption]","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision-5","","","2011-01-02 14:51:32","2011-01-02 12:51:32","","184","https://sparkway-client.de/rotessofa/?p=191","0","revision","","0"),
("192","2","2011-01-02 14:52:04","2011-01-02 12:52:04","[caption id=\"attachment_185\" align=\"alignleft\" width=\"300\" caption=\"Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus\"]<a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a>[/caption]","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision-6","","","2011-01-02 14:52:04","2011-01-02 12:52:04","","184","https://sparkway-client.de/rotessofa/?p=192","0","revision","","0"),
("193","2","2011-01-02 14:53:33","2011-01-02 12:53:33","Zum Zeichen der Lebensfreude hat sich Mutter einen Schneemann gewünscht. ","Schneemann","","inherit","open","closed","","snowman2-2","","","2011-01-02 14:53:33","2011-01-02 12:53:33","","184","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman21.jpg","0","attachment","image/jpeg","0"),
("194","2","2011-01-02 14:55:06","2011-01-02 12:55:06","[caption id=\"attachment_185\" align=\"alignleft\" width=\"224\" caption=\"Der letzte Morgen in 2010 ... und am ersten von 2011 sah es auch noch so aus\"]<a rel=\"attachment wp-att-193\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=193\"><img class=\"alignleft size-medium wp-image-193\" title=\"Schneemann\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman21-224x300.jpg\" alt=\"\" width=\"224\" height=\"300\" /></a><a rel=\"attachment wp-att-185\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=185\"><img class=\"size-medium wp-image-185\" title=\"Der letzte Morgen in 2010\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snow-300x224.jpg\" alt=\"... und am ersten von 2011 sah es auch noch so aus\" width=\"300\" height=\"224\" /></a>[/caption]","Ein neues Jahr hat angefangen","","inherit","open","closed","","184-revision-7","","","2011-01-02 14:55:06","2011-01-02 12:55:06","","184","https://sparkway-client.de/rotessofa/?p=194","0","revision","","0"),
("196","2","2011-01-10 20:00:52","2011-01-10 18:00:52","","Schneemann ","","inherit","open","closed","","snowman2-3","","","2011-01-10 20:00:52","2011-01-10 18:00:52","","184","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman22.jpg","0","attachment","image/jpeg","0"),
("197","2","2011-01-10 20:03:30","2011-01-10 18:03:30","","Strickball vor der Fertigstellung","","inherit","open","closed","","strickball-in-progress","","","2011-01-10 20:03:30","2011-01-10 18:03:30","","184","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Strickball-in-progress.jpg","0","attachment","image/jpeg","1"),
("198","2","2011-01-10 20:05:33","2011-01-10 18:05:33","","St. Tropez November 10","","inherit","open","closed","","sttropez-november-10","","","2011-01-10 20:05:33","2011-01-10 18:05:33","","184","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/StTropez-November-10.jpg","0","attachment","image/jpeg","0"),
("199","2","2011-01-10 20:06:12","2011-01-10 18:06:12","Die Feiertage sind ja für alle Welt eine große Herausforderung. Sie kosten nicht nur jede Menge Geld, sondern auch regelmäßig die letzten paar Nerven, die nach einem anstrengenden Jahr noch übrig geblieben sind. Friede und Freude auf Kommando ist eben nicht jedermanns Sache. Aber ganz sicher ist es nichts wovon Mutter auch nur das Geringste wissen will. Es ist vielmehr so, dass Weihnachten für sie die beste Zeit des Jahres ist, alles hervorzukramen, was ihr jemals quer im Hals gesteckt hat und bei einem Leben von 82 und einem halben Jahr kommt da einiges zusammen. Besonders reizvoll ist für sie vielleicht dabei auch, dass ihre Tiraden in einem scharfen Kontrast zur allgemein süßlichen Berieselung mit Jingle Bells und White Christmas stehen, und, dass ich ihr nicht ausweichen kann - die Welt hat ja gerade Pause und ich Urlaub.\n\nJedenfalls war Heiligabend der Tag, an dem Mutter alle diplomatischen Beziehungen zu mir abgebrochen hat mit den Worten: “Du bist für mich eine Fremde. Ich kenne dich nicht. Ich erkenne nichts wieder, was ich an dir noch als Kind gekannt habe. Davon ist nichts mehr da. Du warst doch länger fort als jemals zuhause!” Meine Frage, was es denn sei, das sie heute vermisst und das ich als Kind noch hatte, quittiert sie mit der Aussage: “Siehst du! Man kann mit dir nicht reden!” Also schweige ich und schaue fragend drein, bis sie den Faden wieder findet. “Zum Beispiel! Wenn ich euch beim Schneeschippen zu gucke, da ist überhaupt keine Lebensfreude! Ihr schippt den Schnee und sonst nichts. Ich hätte schon längst mal einen Schneemann gebaut.” Obwohl ich den Zusammenhang zwischen mir als Kind, dem Schneemann und der Lebensfreude nicht auf Anhieb erkenne, verzichte ich auf einen diesbezüglichen Hinweis und auch darauf, ihr zu erläutern, dass man nach 3 Wochen täglichen, unablässigen Schneeschippens auf einer Gesamtfläche von gut und gerne 100 m2 auch mal missmutig drein schauen kann. Ich erwähne auch nicht, dass mir dabei zwei Besen und ein Schneeschieber zerbrochen sind, weil die Massen so ungeheuer schwer und viel waren, dass selbst für diesen speziellen Zweck vorgesehenen Instrumente ihre Dienste ächzend aufgaben. Noch erwähne ich, wie wir - die Nachbarn und ich - meist eigentlich lachend an die Aufgabe gingen, auch noch am zehnten und zwölften Tag, und nur dann ziemlich säuerlich drein schauten, wenn der Schneepflug der Gemeinde in rasendem Tempo die Straße entlang rutschte und uns auf die frisch geräumten Bürgersteige den ganzen Schnee und Dreck der Straße pumpte. Ich schweige und baue ihr einen Schneemann am nächsten Tag.\n\n<a rel=\"attachment wp-att-196\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=196\"><img class=\"alignleft size-medium wp-image-196\" title=\"Schneemann \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman22-224x300.jpg\" alt=\"Ein Schneemann für alle Fälle!\" width=\"224\" height=\"300\" /></a>\n\nWährend ich also mit dem Schnee im allgemeinen und besonderen beschäftigt bin, sinnt Mutter auf immer neue Wege, ihren Verletzungen eines langen Lebens Ausdruck zu verleihen. Mein Weihnachtsgebäck und die Schlemmereien für die Feiertage kommentiert sie mit ätzendem Zorn, vertilgt aber immer alles während ihrer langen Nachtwachen vor dem Fernseher ohne dass ich es sehen kann. Nur morgens, wenn ich nachschaue, ob sie in ihrem Bett oder davor liegt, sehe ich das Ende der Geschichte. Mit einem zufriedenen Schmunzeln natürlich - sowohl ob der Tatsache, dass sie doch gegessen hat als auch der, dass sie im Bett liegt und nicht davor.\n\nGlücklicherweise hat meine Schwester mich schon vor einiger Zeit auf Naomi Feil hingewiesen und die Recherche zur Arbeit dieser Frau gibt mir wenigstens eine gewisse Orientierung im Umgang mit Mutter. Hier ein link zu einem Video, das zeigt, wie Naomi Feil mit alten Menschen arbeitet: <a href=\"http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1\">http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1</a>\n\nAllerdings sind meine eigenen Feldversuche mit Mutter - die ganz und gar nicht “non-verbal” ist! - mit mittlerem bis gar keinem Erfolg gesegnet. Wenn man einmal versucht, Naomi Feils Ansatz grob zu vereinfachen, bedeutet das, man widerspricht nicht der Aussage der alten Person, sondern versucht, sich auf die Emotion einzulassen und dadurch Rapport herzustellen. Die Anwendung dieser Technik ist dann einfach für mich, wenn Mutter mit Inbrunst eine Beziehungskonstellation in einer ihrer Seifenopern im TV mit den Worten kommentiert, dass soviel Schlechtigkeit in einem Menschen ja gar nicht zu fassen sei und dass die Menschen eben alle so schlecht sind. Dazu ja zu sagen und sich auf die Emotion einzulassen erfordert zwar immer noch reichlich Toleranz und Abstraktion, aber es ist einfach. Es ist ja am Ende bedeutungslos, auch wenn ein solches Gespräch dann für Mutter gerne mal eine gute Stunde dauert, während der sie unablässig Zustimmung, volle Aufmerksamkeit und Anteilnahme an ihrer eigenen - nicht ausgesprochenen - Verletzung verlangt und das TV bei voller Lautstärke viele ihrer Sätze übertönt und gelegentlich auch ihren Redefluss mitten im Satz unterbricht, weil sie die Geschichte weiterverfolgen will. Schwieriger ist es, wenn die Tiraden die eigene Person (mich) mit einbeziehen, die Geschwister, den Vater, die Nachbarn und “die ganze Bagage!” . Dann kommt es schon mal vor, wenn ich denn zustimmend mitmache, dass Mutter mich plötzlich hellwach anguckt und bemerkt: “Was redest du denn da für einen Blödsinn? Du hast ja keine Ahnung!” Oder sie macht plötzlich eine Kehrtwende und widerspricht mir (und damit sich selbst) in lodernder Streitsucht. Ich verliere dann gelegentlich die Orientierung, wofür oder wogegen ich nun wettern soll und sie tadelt mich lauthals dafür.\n\nSo geht das also seit Weihnachten.\n\nSchwamm drüber.\n\nBevor Mutter sich voll und ganz der Aufgabe gewidmet hat, alle warmherzigen Begebenheiten ihres alten Lebens von sich fern zu halten, war sie eigentlich noch öfter mit Dingen beschäftigt, die einen gewissen Beitrag zum gemeinsamen Leben machten, auch wenn mich diese Beschäftigungen meist sprachlos zurück ließen. Sie hat zwei Medizinbälle (XL) umhäkelt. Einen für mich und einen für sich selbst. In Grün. Der Grund dafür war, dass sie fand, diese Bälle sind einfach zu kalt ohne Bezug. Während ich also gelegentlich auf meinem Ball sitze, glaubt sie, dass sie ihr Gewicht einem solchen Ball nicht zumuten kann, ohne dass er platzt. Da hilft kein gutes Zureden, dass diese Bälle auch für Menschen von 80 kg noch geeignet sind - sie sitzt nicht darauf und hat auch das Umhäkeln inzwischen aufgegeben, obwohl ich (zu meiner eigenen Verblüffung) zahlreiche interessierte Anfragen von Kollegen und Freunden an sie weitergegeben habe.\n\n<a rel=\"attachment wp-att-197\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=197\"><img class=\"alignleft size-medium wp-image-197\" title=\"Strickball vor der Fertigstellung\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Strickball-in-progress-224x300.jpg\" alt=\"Ich musste regelmäßig Maß nehmen, ob das Gehäkel auch passt.\" width=\"224\" height=\"300\" /></a>\n\nStattdessen produziert sie Mützen. In Grün. Grüne Wolle ist die Wolle, von der sie offenbar am meisten übrig hat in ihren Schachteln, Tüten und Kisten. Grün ist auch die Farbe, vor der ich am schnellsten weglaufe ... Aber das ist für Mutter kein Grund, mir eine Mütze in einer anderen Farbe zu stricken. Es ist eher ein Grund für sie, mich wegen meiner Undankbarkeit zu tadeln und die Mützen in einer rasenden Hektik wieder aufzuziehen.\n\nGesundheitliche Themen, die sich seit Monaten weder vor noch zurück bewegen für sie, also gleichbleibend schlecht sind oder gar immer schlechter werden, bekämpft Mutter mit zäher Entschlossenheit ausschließlich mit ihren eigenen Mitteln. Ein Arztbesuch kommt gar nicht in Frage und ich selbst darf auch nicht einmal nachschauen, wie sich das nun alles verhält. Im Übrigen hat sie gerade kürzlich, vielleicht zum Neuen Jahr, beschlossen, dass sie zugunsten von Allwetterreifen nicht mehr essen wird. Im Frühjahr will sie diese Reifen montieren lassen und spart ab sofort dafür, denn sie will auf keinen Fall “hier länger eingesperrt sein”. Ich habe vorsichtshalber schon jetzt vergessen, wo ich ihren Autoschlüssel zuletzt gesehen habe und bin wirklich gespannt, wie wir diese Klippe umschiffen werden, wenn es soweit ist. Ich bin sicher, es wird abenteuerlich!\n\nAber hier auch noch was Tröstliches: Manche Dienstreisen sind wirklich schön!\n\n<a rel=\"attachment wp-att-198\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=198\"><img class=\"alignleft size-medium wp-image-198\" title=\"St. Tropez November 10\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/StTropez-November-10-300x224.jpg\" alt=\"\" width=\"300\" height=\"224\" /></a>","Fortgesetzte Abenteuer in Absurdistan ","","inherit","open","closed","","184-revision-8","","","2011-01-10 20:06:12","2011-01-10 18:06:12","","184","https://sparkway-client.de/rotessofa/?p=199","0","revision","","0"),
("200","2","2011-01-10 20:09:53","2011-01-10 18:09:53","Die Feiertage sind ja für alle Welt eine große Herausforderung. Sie kosten nicht nur jede Menge Geld, sondern auch regelmäßig die letzten paar Nerven, die nach einem anstrengenden Jahr noch übrig geblieben sind. Friede und Freude auf Kommando ist eben nicht jedermanns Sache. Aber ganz sicher ist es nichts wovon Mutter auch nur das Geringste wissen will. Es ist vielmehr so, dass Weihnachten für sie die beste Zeit des Jahres ist, alles hervorzukramen, was ihr jemals quer im Hals gesteckt hat und bei einem Leben von 82 und einem halben Jahr kommt da einiges zusammen. Besonders reizvoll ist für sie vielleicht dabei auch, dass ihre Tiraden in einem scharfen Kontrast zur allgemein süßlichen Berieselung mit Jingle Bells und White Christmas stehen, und, dass ich ihr nicht ausweichen kann - die Welt hat ja gerade Pause und ich Urlaub.\r\n\r\nJedenfalls war Heiligabend der Tag, an dem Mutter alle diplomatischen Beziehungen zu mir abgebrochen hat mit den Worten: “Du bist für mich eine Fremde. Ich kenne dich nicht. Ich erkenne nichts wieder, was ich an dir noch als Kind gekannt habe. Davon ist nichts mehr da. Du warst doch länger fort als jemals zuhause!” Meine Frage, was es denn sei, das sie heute vermisst und das ich als Kind noch hatte, quittiert sie mit der Aussage: “Siehst du! Man kann mit dir nicht reden!” Also schweige ich und schaue fragend drein, bis sie den Faden wieder findet. “Zum Beispiel! Wenn ich euch beim Schneeschippen zu gucke, da ist überhaupt keine Lebensfreude! Ihr schippt den Schnee und sonst nichts. Ich hätte schon längst mal einen Schneemann gebaut.” Obwohl ich den Zusammenhang zwischen mir als Kind, dem Schneemann und der Lebensfreude nicht auf Anhieb erkenne, verzichte ich auf einen diesbezüglichen Hinweis und auch darauf, ihr zu erläutern, dass man nach 3 Wochen täglichen, unablässigen Schneeschippens auf einer Gesamtfläche von gut und gerne 100 m2 auch mal missmutig drein schauen kann. Ich erwähne auch nicht, dass mir dabei zwei Besen und ein Schneeschieber zerbrochen sind, weil die Massen so ungeheuer schwer und viel waren, dass selbst für diesen speziellen Zweck vorgesehenen Instrumente ihre Dienste ächzend aufgaben. Noch erwähne ich, wie wir - die Nachbarn und ich - meist eigentlich lachend an die Aufgabe gingen, auch noch am zehnten und zwölften Tag, und nur dann ziemlich säuerlich drein schauten, wenn der Schneepflug der Gemeinde in rasendem Tempo die Straße entlang rutschte und uns auf die frisch geräumten Bürgersteige den ganzen Schnee und Dreck der Straße pumpte. Ich schweige und baue ihr einen Schneemann am nächsten Tag.\r\n\r\n<a rel=\"attachment wp-att-196\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=196\"><img class=\"alignleft size-medium wp-image-196\" title=\"Schneemann \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman22-224x300.jpg\" alt=\"Ein Schneemann für alle Fälle!\" width=\"224\" height=\"300\" /></a>\r\n\r\nWährend ich also mit dem Schnee im allgemeinen und besonderen beschäftigt bin, sinnt Mutter auf immer neue Wege, ihren Verletzungen eines langen Lebens Ausdruck zu verleihen. Mein Weihnachtsgebäck und die Schlemmereien für die Feiertage kommentiert sie mit ätzendem Zorn, vertilgt aber immer alles während ihrer langen Nachtwachen vor dem Fernseher ohne dass ich es sehen kann. Nur morgens, wenn ich nachschaue, ob sie in ihrem Bett oder davor liegt, sehe ich das Ende der Geschichte. Mit einem zufriedenen Schmunzeln natürlich - sowohl ob der Tatsache, dass sie doch gegessen hat als auch der, dass sie im Bett liegt und nicht davor.\r\n\r\nGlücklicherweise hat meine Schwester mich schon vor einiger Zeit auf Naomi Feil hingewiesen und die Recherche zur Arbeit dieser Frau gibt mir wenigstens eine gewisse Orientierung im Umgang mit Mutter. Hier ein link zu einem Video, das zeigt, wie Naomi Feil mit alten Menschen arbeitet: <a href=\"http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1\">http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1</a>\r\n\r\nAllerdings sind meine eigenen Feldversuche mit Mutter - die ganz und gar nicht “non-verbal” ist! - mit mittlerem bis gar keinem Erfolg gesegnet. Wenn man einmal versucht, Naomi Feils Ansatz grob zu vereinfachen, bedeutet das, man widerspricht nicht der Aussage der alten Person, sondern versucht, sich auf die Emotion einzulassen und dadurch Rapport herzustellen. Die Anwendung dieser Technik ist dann einfach für mich, wenn Mutter mit Inbrunst eine Beziehungskonstellation in einer ihrer Seifenopern im TV mit den Worten kommentiert, dass soviel Schlechtigkeit in einem Menschen ja gar nicht zu fassen sei und dass die Menschen eben alle so schlecht sind. Dazu ja zu sagen und sich auf die Emotion einzulassen erfordert zwar immer noch reichlich Toleranz und Abstraktion, aber es ist einfach. Es ist ja am Ende bedeutungslos, auch wenn ein solches Gespräch dann für Mutter gerne mal eine gute Stunde dauert, während der sie unablässig Zustimmung, volle Aufmerksamkeit und Anteilnahme an ihrer eigenen - nicht ausgesprochenen - Verletzung verlangt und das TV bei voller Lautstärke viele ihrer Sätze übertönt und gelegentlich auch ihren Redefluss mitten im Satz unterbricht, weil sie die Geschichte weiterverfolgen will. Schwieriger ist es, wenn die Tiraden die eigene Person (mich) mit einbeziehen, die Geschwister, den Vater, die Nachbarn und “die ganze Bagage!” . Dann kommt es schon mal vor, wenn ich denn zustimmend mitmache, dass Mutter mich plötzlich hellwach anguckt und bemerkt: “Was redest du denn da für einen Blödsinn? Du hast ja keine Ahnung!” Oder sie macht plötzlich eine Kehrtwende und widerspricht mir (und damit sich selbst) in lodernder Streitsucht. Ich verliere dann gelegentlich die Orientierung, wofür oder wogegen ich nun wettern soll und sie tadelt mich lauthals dafür.\r\n\r\nSo geht das also seit Weihnachten.\r\n\r\nSchwamm drüber.\r\n\r\nBevor Mutter sich voll und ganz der Aufgabe gewidmet hat, alle warmherzigen Begebenheiten ihres alten Lebens von sich fern zu halten, war sie eigentlich noch öfter mit Dingen beschäftigt, die einen gewissen Beitrag zum gemeinsamen Leben machten, auch wenn mich diese Beschäftigungen meist sprachlos zurück ließen. Sie hat zwei Medizinbälle (XL) umhäkelt. Einen für mich und einen für sich selbst. In Grün. Der Grund dafür war, dass sie fand, diese Bälle sind einfach zu kalt ohne Bezug. Während ich also gelegentlich auf meinem Ball sitze, glaubt sie, dass sie ihr Gewicht einem solchen Ball nicht zumuten kann, ohne dass er platzt. Da hilft kein gutes Zureden, dass diese Bälle auch für Menschen von 80 kg noch geeignet sind - sie sitzt nicht darauf und hat auch das Umhäkeln inzwischen aufgegeben, obwohl ich (zu meiner eigenen Verblüffung) zahlreiche interessierte Anfragen von Kollegen und Freunden an sie weitergegeben habe.\r\n\r\n<a rel=\"attachment wp-att-197\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=197\"><img class=\"alignleft size-medium wp-image-197\" title=\"Strickball vor der Fertigstellung\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Strickball-in-progress-224x300.jpg\" alt=\"Ich musste regelmäßig Maß nehmen, ob das Gehäkel auch passt.\" width=\"224\" height=\"300\" /></a>\r\n\r\nStattdessen produziert sie Mützen. In Grün. Grüne Wolle ist die Wolle, von der sie offenbar am meisten übrig hat in ihren Schachteln, Tüten und Kisten. Grün ist auch die Farbe, vor der ich am schnellsten weglaufe ... Aber das ist für Mutter kein Grund, mir eine Mütze in einer anderen Farbe zu stricken. Es ist eher ein Grund für sie, mich wegen meiner Undankbarkeit zu tadeln und die Mützen in einer rasenden Hektik wieder aufzuziehen.\r\n\r\nGesundheitliche Themen, die sich seit Monaten weder vor noch zurück bewegen für sie, also gleichbleibend schlecht sind oder gar immer schlechter werden, bekämpft Mutter mit zäher Entschlossenheit ausschließlich mit ihren eigenen Mitteln. Ein Arztbesuch kommt gar nicht in Frage und ich selbst darf auch nicht einmal nachschauen, wie sich das nun alles verhält. Im Übrigen hat sie gerade kürzlich, vielleicht zum Neuen Jahr, beschlossen, dass sie zugunsten von Allwetterreifen nicht mehr essen wird. Im Frühjahr will sie diese Reifen montieren lassen und spart ab sofort dafür, denn sie will auf keinen Fall “hier länger eingesperrt sein”. Ich habe vorsichtshalber schon jetzt vergessen, wo ich ihren Autoschlüssel zuletzt gesehen habe und bin wirklich gespannt, wie wir diese Klippe umschiffen werden, wenn es soweit ist. Ich bin sicher, es wird abenteuerlich!\r\n\r\nAber hier auch noch was Tröstliches: Manche Dienstreisen sind wirklich schön!\r\n\r\n<a rel=\"attachment wp-att-198\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=198\"><img class=\"alignleft size-medium wp-image-198\" title=\"St. Tropez November 10\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/StTropez-November-10-300x224.jpg\" alt=\"\" width=\"300\" height=\"224\" /></a>","Fortgesetzte Abenteuer in Absurdistan ","","inherit","open","closed","","184-revision-9","","","2011-01-10 20:09:53","2011-01-10 18:09:53","","184","https://sparkway-client.de/rotessofa/?p=200","0","revision","","0"),
("201","2","2011-01-10 20:10:03","2011-01-10 18:10:03","Die Feiertage sind ja für alle Welt eine große Herausforderung. Sie kosten nicht nur jede Menge Geld, sondern auch regelmäßig die letzten paar Nerven, die nach einem anstrengenden Jahr noch übrig geblieben sind. Friede und Freude auf Kommando ist eben nicht jedermanns Sache. Aber ganz sicher ist es nichts wovon Mutter auch nur das Geringste wissen will. Es ist vielmehr so, dass Weihnachten für sie die beste Zeit des Jahres ist, alles hervorzukramen, was ihr jemals quer im Hals gesteckt hat und bei einem Leben von 82 und einem halben Jahr kommt da einiges zusammen. Besonders reizvoll ist für sie vielleicht dabei auch, dass ihre Tiraden in einem scharfen Kontrast zur allgemein süßlichen Berieselung mit Jingle Bells und White Christmas stehen, und, dass ich ihr nicht ausweichen kann - die Welt hat ja gerade Pause und ich Urlaub.\r\n\r\nJedenfalls war Heiligabend der Tag, an dem Mutter alle diplomatischen Beziehungen zu mir abgebrochen hat mit den Worten: “Du bist für mich eine Fremde. Ich kenne dich nicht. Ich erkenne nichts wieder, was ich an dir noch als Kind gekannt habe. Davon ist nichts mehr da. Du warst doch länger fort als jemals zuhause!” Meine Frage, was es denn sei, das sie heute vermisst und das ich als Kind noch hatte, quittiert sie mit der Aussage: “Siehst du! Man kann mit dir nicht reden!” Also schweige ich und schaue fragend drein, bis sie den Faden wieder findet. “Zum Beispiel! Wenn ich euch beim Schneeschippen zu gucke, da ist überhaupt keine Lebensfreude! Ihr schippt den Schnee und sonst nichts. Ich hätte schon längst mal einen Schneemann gebaut.” Obwohl ich den Zusammenhang zwischen mir als Kind, dem Schneemann und der Lebensfreude nicht auf Anhieb erkenne, verzichte ich auf einen diesbezüglichen Hinweis und auch darauf, ihr zu erläutern, dass man nach 3 Wochen täglichen, unablässigen Schneeschippens auf einer Gesamtfläche von gut und gerne 100 m2 auch mal missmutig drein schauen kann. Ich erwähne auch nicht, dass mir dabei zwei Besen und ein Schneeschieber zerbrochen sind, weil die Massen so ungeheuer schwer und viel waren, dass selbst für diesen speziellen Zweck vorgesehenen Instrumente ihre Dienste ächzend aufgaben. Noch erwähne ich, wie wir - die Nachbarn und ich - meist eigentlich lachend an die Aufgabe gingen, auch noch am zehnten und zwölften Tag, und nur dann ziemlich säuerlich drein schauten, wenn der Schneepflug der Gemeinde in rasendem Tempo die Straße entlang rutschte und uns auf die frisch geräumten Bürgersteige den ganzen Schnee und Dreck der Straße pumpte. Ich schweige und baue ihr einen Schneemann am nächsten Tag.\r\n\r\n<a rel=\"attachment wp-att-196\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=196\"><img class=\"alignleft size-medium wp-image-196\" title=\"Schneemann \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Snowman22-224x300.jpg\" alt=\"Ein Schneemann für alle Fälle!\" width=\"224\" height=\"300\" /></a>\r\n\r\nWährend ich also mit dem Schnee im allgemeinen und besonderen beschäftigt bin, sinnt Mutter auf immer neue Wege, ihren Verletzungen eines langen Lebens Ausdruck zu verleihen. Mein Weihnachtsgebäck und die Schlemmereien für die Feiertage kommentiert sie mit ätzendem Zorn, vertilgt aber immer alles während ihrer langen Nachtwachen vor dem Fernseher ohne dass ich es sehen kann. Nur morgens, wenn ich nachschaue, ob sie in ihrem Bett oder davor liegt, sehe ich das Ende der Geschichte. Mit einem zufriedenen Schmunzeln natürlich - sowohl ob der Tatsache, dass sie doch gegessen hat als auch der, dass sie im Bett liegt und nicht davor.\r\n\r\nGlücklicherweise hat meine Schwester mich schon vor einiger Zeit auf Naomi Feil hingewiesen und die Recherche zur Arbeit dieser Frau gibt mir wenigstens eine gewisse Orientierung im Umgang mit Mutter. Hier ein link zu einem Video, das zeigt, wie Naomi Feil mit alten Menschen arbeitet: <a href=\"http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1\">http://www.youtube.com/watch?v=CrZXz10FcVM&amp;NR=1</a>\r\n\r\nAllerdings sind meine eigenen Feldversuche mit Mutter - die ganz und gar nicht “non-verbal” ist! - mit mittlerem bis gar keinem Erfolg gesegnet. Wenn man einmal versucht, Naomi Feils Ansatz grob zu vereinfachen, bedeutet das, man widerspricht nicht der Aussage der alten Person, sondern versucht, sich auf die Emotion einzulassen und dadurch Rapport herzustellen. Die Anwendung dieser Technik ist dann einfach für mich, wenn Mutter mit Inbrunst eine Beziehungskonstellation in einer ihrer Seifenopern im TV mit den Worten kommentiert, dass soviel Schlechtigkeit in einem Menschen ja gar nicht zu fassen sei und dass die Menschen eben alle so schlecht sind. Dazu ja zu sagen und sich auf die Emotion einzulassen erfordert zwar immer noch reichlich Toleranz und Abstraktion, aber es ist einfach. Es ist ja am Ende bedeutungslos, auch wenn ein solches Gespräch dann für Mutter gerne mal eine gute Stunde dauert, während der sie unablässig Zustimmung, volle Aufmerksamkeit und Anteilnahme an ihrer eigenen - nicht ausgesprochenen - Verletzung verlangt und das TV bei voller Lautstärke viele ihrer Sätze übertönt und gelegentlich auch ihren Redefluss mitten im Satz unterbricht, weil sie die Geschichte weiterverfolgen will. Schwieriger ist es, wenn die Tiraden die eigene Person (mich) mit einbeziehen, die Geschwister, den Vater, die Nachbarn und “die ganze Bagage!” . Dann kommt es schon mal vor, wenn ich denn zustimmend mitmache, dass Mutter mich plötzlich hellwach anguckt und bemerkt: “Was redest du denn da für einen Blödsinn? Du hast ja keine Ahnung!” Oder sie macht plötzlich eine Kehrtwende und widerspricht mir (und damit sich selbst) in lodernder Streitsucht. Ich verliere dann gelegentlich die Orientierung, wofür oder wogegen ich nun wettern soll und sie tadelt mich lauthals dafür.\r\n\r\nSo geht das also seit Weihnachten.\r\n\r\nSchwamm drüber.\r\n\r\nBevor Mutter sich voll und ganz der Aufgabe gewidmet hat, alle warmherzigen Begebenheiten ihres alten Lebens von sich fern zu halten, war sie eigentlich noch öfter mit Dingen beschäftigt, die einen gewissen Beitrag zum gemeinsamen Leben machten, auch wenn mich diese Beschäftigungen meist sprachlos zurück ließen. Sie hat zwei Medizinbälle (XL) umhäkelt. Einen für mich und einen für sich selbst. In Grün. Der Grund dafür war, dass sie fand, diese Bälle sind einfach zu kalt ohne Bezug. Während ich also gelegentlich auf meinem Ball sitze, glaubt sie, dass sie ihr Gewicht einem solchen Ball nicht zumuten kann, ohne dass er platzt. Da hilft kein gutes Zureden, dass diese Bälle auch für Menschen von 80 kg noch geeignet sind - sie sitzt nicht darauf und hat auch das Umhäkeln inzwischen aufgegeben, obwohl ich (zu meiner eigenen Verblüffung) zahlreiche interessierte Anfragen von Kollegen und Freunden an sie weitergegeben habe.\r\n\r\n<a rel=\"attachment wp-att-197\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=197\"><img class=\"alignleft size-medium wp-image-197\" title=\"Strickball vor der Fertigstellung\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/Strickball-in-progress-224x300.jpg\" alt=\"Ich musste regelmäßig Maß nehmen, ob das Gehäkel auch passt.\" width=\"224\" height=\"300\" /></a>\r\n\r\nStattdessen produziert sie Mützen. In Grün. Grüne Wolle ist die Wolle, von der sie offenbar am meisten übrig hat in ihren Schachteln, Tüten und Kisten. Grün ist auch die Farbe, vor der ich am schnellsten weglaufe ... Aber das ist für Mutter kein Grund, mir eine Mütze in einer anderen Farbe zu stricken. Es ist eher ein Grund für sie, mich wegen meiner Undankbarkeit zu tadeln und die Mützen in einer rasenden Hektik wieder aufzuziehen.\r\n\r\nGesundheitliche Themen, die sich seit Monaten weder vor noch zurück bewegen für sie, also gleichbleibend schlecht sind oder gar immer schlechter werden, bekämpft Mutter mit zäher Entschlossenheit ausschließlich mit ihren eigenen Mitteln. Ein Arztbesuch kommt gar nicht in Frage und ich selbst darf auch nicht einmal nachschauen, wie sich das nun alles verhält. Im Übrigen hat sie gerade kürzlich, vielleicht zum Neuen Jahr, beschlossen, dass sie zugunsten von Allwetterreifen nicht mehr essen wird. Im Frühjahr will sie diese Reifen montieren lassen und spart ab sofort dafür, denn sie will auf keinen Fall “hier länger eingesperrt sein”. Ich habe vorsichtshalber schon jetzt vergessen, wo ich ihren Autoschlüssel zuletzt gesehen habe und bin wirklich gespannt, wie wir diese Klippe umschiffen werden, wenn es soweit ist. Ich bin sicher, es wird abenteuerlich!\r\n\r\nAber hier auch noch was Tröstliches: Manche Dienstreisen sind wirklich schön!\r\n\r\n<a rel=\"attachment wp-att-198\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=198\"><img class=\"alignleft size-medium wp-image-198\" title=\"St. Tropez November 10\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/01/StTropez-November-10-300x224.jpg\" alt=\"\" width=\"300\" height=\"224\" /></a>","Fortgesetzte Abenteuer in Absurdistan ","","inherit","open","closed","","184-autosave","","","2011-01-10 20:10:03","2011-01-10 18:10:03","","184","https://sparkway-client.de/rotessofa/?p=201","0","revision","","0"),
("202","2","2011-06-01 20:16:41","2011-06-01 18:16:41","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<a rel=\"attachment wp-att-204\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=204\"><img class=\"alignleft size-medium wp-image-204\" title=\"Mama 1943 \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web-189x300.jpg\" alt=\"\" width=\"189\" height=\"300\" /></a>\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","publish","open","closed","","fukushima","","","2011-06-01 20:16:41","2011-06-01 18:16:41","","0","https://sparkway-client.de/rotessofa/?p=202","0","post","","0"),
("203","2","2011-06-01 19:57:12","2011-06-01 17:57:12","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\n\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\n\n<img src=\"webkit-fake-url://5F7DBBC0-E4C0-494B-A43C-ABD9145F2C74/pastedGraphic.pdf\" alt=\"pastedGraphic.pdf\" />\n\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\n\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\n\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\n\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\n\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\n\n<img src=\"webkit-fake-url://5F7DBBC0-E4C0-494B-A43C-ABD9145F2C74/pastedGraphic_1.pdf\" alt=\"pastedGraphic_1.pdf\" />\n\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision","","","2011-06-01 19:57:12","2011-06-01 17:57:12","","202","https://sparkway-client.de/rotessofa/?p=203","0","revision","","0"),
("204","2","2011-06-01 20:00:59","2011-06-01 18:00:59","","Mama 1943 ","","inherit","open","closed","","mama-1943-web","","","2011-06-01 20:00:59","2011-06-01 18:00:59","","202","https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web.jpg","0","attachment","image/jpeg","0"),
("205","2","2011-06-01 19:58:11","2011-06-01 17:58:11","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\n<img src=\"webkit-fake-url://5F7DBBC0-E4C0-494B-A43C-ABD9145F2C74/pastedGraphic.pdf\" alt=\"pastedGraphic.pdf\" />\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<img src=\"webkit-fake-url://5F7DBBC0-E4C0-494B-A43C-ABD9145F2C74/pastedGraphic_1.pdf\" alt=\"pastedGraphic_1.pdf\" />\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision-2","","","2011-06-01 19:58:11","2011-06-01 17:58:11","","202","https://sparkway-client.de/rotessofa/?p=205","0","revision","","0"),
("206","2","2011-06-01 20:02:44","2011-06-01 18:02:44","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<a rel=\"attachment wp-att-204\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=204\"><img class=\"alignleft size-medium wp-image-204\" title=\"Mama 1943 \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web-189x300.jpg\" alt=\"\" width=\"189\" height=\"300\" /></a>\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision-3","","","2011-06-01 20:02:44","2011-06-01 18:02:44","","202","https://sparkway-client.de/rotessofa/?p=206","0","revision","","0"),
("207","2","2011-06-01 20:02:44","2011-06-01 18:02:44","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<a rel=\"attachment wp-att-204\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=204\"><img class=\"alignleft size-medium wp-image-204\" title=\"Mama 1943 \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web-189x300.jpg\" alt=\"\" width=\"189\" height=\"300\" /></a>\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision-4","","","2011-06-01 20:02:44","2011-06-01 18:02:44","","202","https://sparkway-client.de/rotessofa/?p=207","0","revision","","0"),
("208","2","2011-06-01 20:02:49","2011-06-01 18:02:49","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<a rel=\"attachment wp-att-204\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=204\"><img class=\"alignleft size-medium wp-image-204\" title=\"Mama 1943 \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web-189x300.jpg\" alt=\"\" width=\"189\" height=\"300\" /></a>\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision-5","","","2011-06-01 20:02:49","2011-06-01 18:02:49","","202","https://sparkway-client.de/rotessofa/?p=208","0","revision","","0"),
("210","2","2011-06-01 20:02:49","2011-06-01 18:02:49","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<a rel=\"attachment wp-att-204\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=204\"><img class=\"alignleft size-medium wp-image-204\" title=\"Mama 1943 \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web-189x300.jpg\" alt=\"\" width=\"189\" height=\"300\" /></a>\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision-6","","","2011-06-01 20:02:49","2011-06-01 18:02:49","","202","https://sparkway-client.de/rotessofa/?p=210","0","revision","","0");

INSERT IGNORE INTO `8ct1g0pP_posts` VALUES 
("211","2","2011-06-01 20:16:41","2011-06-01 18:16:41","Seit dem 11. März 2011 ist die Welt nicht mehr, was sie einmal war. Ich gebe zu, es hat mir die Sprache verschlagen, den immer schlimmer werdenden Berichten nach  dem schweren Erdbeben in Japan nicht ausweichen zu können. Ich kenne niemanden, den die letzten 3 Monate, das Leid der Japaner und die Bedrohung für die Welt, nicht verändert hätten. Bis vor wenigen Tagen waren die Nachrichten aus Japan das erste, was interessierte und das letzte, woran abends noch einmal mit großer Sorge gedacht wurde.\r\n\r\nMutter hat in dieser Zeit praktisch rund um die Uhr Nachrichten geschaut, sich nicht geschont und nicht geschlafen, um auf jeden Fall zu wissen, wann es Zeit sei, den Gemüseverzehr einzustellen. Sie hat Tschernobyl erlebt und weiß, worauf es ankommt. Wenn wir uns dann zu ihrem Frühstück nachmittags gesehen haben, hat sie mir haarklein erläutert, wie die Dinge um die Reaktoraußenwände, die Steuerstäbe, die Kondensationskammern, die Druckbehälter, den Reaktorkern, die Sicherheitszone, Tepco, die Japaner und die FDP genau stehen. Wir haben trotz allem lauthals über die bundesdeutsche Regierung im Allgemeinen und im Besonderen gelacht. Allgemein fand Mutter, dass es lächerlich sei, nach Fukushima überhaupt noch zu zögern, die Kernkraftwerke abzustellen, im Besonderen war sie amüsiert, dass Frau Dr. Merkel als Physikerin offenbar von einem Sonntagabend auf Montagmorgen im März 2011 eine Erleuchtung erfahren hat, die ihr deutlich machte, wie gefährlich die Kernenergie unserer Tage wirklich ist, weswegen dann 7 Altmeiler sofort abgestellt werden mussten, die zu Jahresbeginn noch als “absolut sicher” galten. Dass nebenbei Herr Vielevornamen Guttenberg in eine überaus peinliche Plagiatsaffäre verwickelt war (und ist) und TROTZDEM eine beeindruckende Anzahl der Bundesbürger seinen Verbleib im Amt des Verteidigungsministers für gut hießen (und heißen), hatte da schon völlig an Bedeutung verloren und sie wollte nur, dass die Nachrichtensender nicht mehr ihre Zeit mit derart Unwesentlichem vergeuden. Sie wollte wissen, wie die Bewohner rund um das Katastrophengebiet zurecht kamen, was mit den Tieren dort wohl geschehe und ob endlich die Überlebenden ihre toten Angehörigen verabschieden konnten.\r\n\r\nAls wären das nicht Sorgen genug, begannen Mitte März die Nachrichten über die Umwälzungen in Nordafrika zu berichten und bis heute beherrscht das Thema die Schlagzeilen. Mutter findet, dass Gaddafi sich den gleichen Misshandlungen unterziehen müsste, die er selbst mit seinen Milizen den Bürgern Libyens zumutet. Dass der Mensch als solcher schlecht ist und nichts jemals gelernt hat, gehört inzwischen zu ihrem morgendlichen Gruß wie für andere Leute ein beiläufiges “Wie geht’s?”. Und sie kann sich auch nicht so recht freuen, dass es nun nach 10 Jahren gelungen ist, Osama bin Laden ausfindig zu machen und zu töten. Zum einen findet sie Mord an einem Mitmenschen - unabhängig davon, was er verbrochen haben mag - grundsätzlich nicht gut, zum anderen stellt sie sich die Frage “Wieso hat das so lange gedauert?! Da ist doch was faul!” .\r\n\r\nSie hat im Rahmen ihrer Erläuterungen zum schlechten Zustand des Menschen einige Beweise, die sie nicht müde wird ins Feld zu führen. Zum einen ist da die Geschichte vom Haus meines Onkels. Das Haus gehört nämlich gar nicht meinem Onkel, und zwar nicht nur deswegen, weil er schon lange tot ist, sondern insbesondere deswegen, weil sein Vater dieses Haus beim Kartenspiel gewonnen hat. Nicht nur hat der Vater des Onkels das Haus beim Kartenspiel gewonnen, nein, er hat zudem nach dem Gewinn gefordert, dass die dort heimische Familie noch vor dem Weißen Sonntag des betreffenden Jahres auszieht, und zwar am Samstag davor, unabhängig von den anstehenden Feiern. Er hat das auch durchsetzen können und fortan das Haus sein Eigen nennen dürfen. Was ihm aber nicht gelungen ist, war die Inbesitznahme eines 2 auf 2 Meter großen Fleckens mitten im Garten des Hauses, denn man hatte das bei der Überschreibung des Eigentums beim Amt irgendwie übersehen. Und weil diese 4 Quadratmeter noch auf den ursprünglichen Besitzer eingetragen sind, tobt nun seit 70 Jahren ein Rechtsstreit zwischen den Hinterbliebenen der damaligen Zecher.\r\n\r\nNachdem Mutter diese Geschichte zum soundsovielten Male erzählt hat, schaut sie mir stets von Neuem schweigend und triumphierend in die Augen, so als sei ihrer Argumentation nun nichts mehr hinzuzufügen und ihr Punkt nicht zu widerlegen. Ich schweige ebenfalls betroffen, denn natürlich ändert das alles im Familienhimmel, wo genau dieser Onkel eine ganz besondere Stellung einnimmt. Einziger Trost für mich ist, dass er ja nicht selbst der Kartenspieler war. Und auch Mutter spart ihn in ihrer vernichtenden Kritik lächelnd aus. Aber das Lächeln erklärt sie nicht.\r\n\r\nGleich nach diesem Beispiel, holt sie gewöhnlich aus zum nächsten, das ihr als eine noch viel geeignetere Illustration erscheint. Auch im Gottvergessenen Saarland gab es die Irrungen des Dritten Reichs. Man hat zwar nicht viel Notiz davon genommen, aber wenn es um “etwas ging”, dann waren die üblichen Verdächtigen sehr wohl in vorderster Reihe dabei. Was offenbar im Saarland eine Art Volkskrankheit zu dieser Zeit war, ist die sogenannte Faulenzerei. Und es gab trotzdem nichts schlimmeres, als Faulenzer geschimpft zu werden. Wie Mutter betont, gab es zu dieser Zeit noch nicht Hartz 4 oder ähnliches, auch wenn die Umstände, die zur “Faulenzerei” geführt haben keine anderen waren, als heute. Man war, wenn man es denn war, ein Faulenzer und während die Saarländer das mit einer gewissen Bräsigkeit keiner besonderen Aufregung wert fanden, waren die örtlichen Stellvertreter der neuen Ordnung doch strikt dagegen. Daher wurden die Faulenzer regelmäßig eingesammelt und zum Arbeitslager verschifft. Dort sollten sie lernen, keine Faulenzer zu sein. Dabei ist man so vorgegangen: Wenn beispielsweise 30 Menschen im Lager ankamen und zur Arbeit antraten, dann wurden in einer gewissen Entfernung nur 29 Spaten aufgestellt. Wer auch immer keinen Spaten erwischte, um sofort mit dem Graben zu beginnen, wurde verprügelt. Oder erschossen. Nun ist Mutter weiß Gott keine Verteidigerin der Faulenzerei, aber obwohl sie das nicht ist, findet sie die eben beschriebene Vorgehensweise in jeder Hinsicht “abartig”. Was die Sache aber für sie dann noch schlimmer macht, ist, dass sie von diesen Zuständen nur deswegen Kenntnis hat, weil eine gute Freundin der letzten Jahre das immer wieder mit Stolz in der Brust zum Besten gegeben hat. Mutter hat die Freundschaft zu dieser Frau auch dann nicht aufgegeben, nachdem sie wusste, wie inbrünstig diese an ihre BDM Vergangenheit glaubte. Stattdessen hat sie bei jeder sich bietenden Gelegenheit mit ihr einen heftigen Streit über die Unmenschlichkeit dieser Vergangenheit geführt. Die Tatsache, dass diese Auseinandersetzungen nichts an der Einstellung ihrer Freundin geändert haben, bedrückt sie bis heute.\r\n\r\nNeben diesen gewichtigen Themen hat Mutter mich neulich auch mit einer anderen Erörterung verblüfft. Vor ein paar Tagen saß sie am Frühstückstisch und sagte: “Der Drummer von der Spider Murphy Gang hat - obwohl er es dringend brauchte! - von Ralph Siegel kein Geld gekriegt. Kannst du dir das vorstellen? Der Siegel hat doch Schotter zum Abwinken!”\r\n\r\n<a rel=\"attachment wp-att-204\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=204\"><img class=\"alignleft size-medium wp-image-204\" title=\"Mama 1943 \" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2011/06/Mama-1943-web-189x300.jpg\" alt=\"\" width=\"189\" height=\"300\" /></a>\r\n\r\nGanz unmerklich ist in dieser Zeit auch eine andere Veränderung eingetreten, die ich nicht sofort bemerkt habe. Aber davon erzähle ich beim nächsten Mal, oder dem übernächsten Mal.","Fukushima","","inherit","open","closed","","202-revision-7","","","2011-06-01 20:16:41","2011-06-01 18:16:41","","202","https://sparkway-client.de/rotessofa/?p=211","0","revision","","0"),
("212","2","2011-11-29 00:21:18","0000-00-00 00:00:00","Nicht zu fassen!\r\n\r\nAnfang Juni ist hier mein letzter Eintrag und es hat seither jeden Tag mindestens eine Weltrevolution, verschiedene Paradigmenwechsel und kalte Kriege an völlig unerwarteten Fronten des Zwischenmenschlichen mit Mutter gegeben. Kein Tag verging, ohne dass ich abends ins Bett fiel und mich fragte: “Wie ist das alles überhaupt möglich? Und wenn ja - warum?”\r\n\r\nMitte Juni hat Mutter das Haus schwebend auf einer Tragbare verlassen, in welchem sie sich seit Jahrzehnten mit aller Entschlossenheit eine Trutzburg gegen die Welt gebaut hat. Sie verließ es aufrecht sitzend, thronend in Leugnung des Offensichtlichen, charmant flirtend mit den sehr besorgten Sanitätern und rief den ungläubig staunenden, hinter Vorhängen und Sträuchern hervorlugenden Nachbarn zu: “Alles in Ordnung! Ich bin nur hingefallen!” Beruhigt hat das niemanden. Es brauchte mehrere Wochen, bis das Telefon endlich einmal nicht läutete und ständig jemand nachfragte, was denn nun eigentlich los sei. Es war fast so, als könnte niemand glauben, dass auch der unbeugsamen Lisbeth eines Tages die Stunde schlägt, wo einem nichts mehr hilft als Gottergebenheit.\r\n\r\nGottergebenheit ist nun tatsächlich so gar nicht Mutter’s Sache. Gar nicht. Die darauf folgenden vier Wochen Krankenhaus-Odyssee lassen sich grob in 4 Phasen gliedern: Krise und todesmutiges Heldentum, Nahtod und unendliche Verblüffung, müdes Staunen und Wiederauferstehung, “Jetzt noch (lange) nicht!” und täglich von neuem bekämpfte Ermattung.\r\n\r\nMutter’s Heldentum war (und ist) atemberaubend! Bei der Einlieferung ins Krankenhaus hatte sie ganz offensichtlich erwartet, im nächsten Moment zu sterben. Sie ließ daher alle Untersuchungen mit freundlicher Gelassenheit und Gleichmut geschehen, winkte bei ihrer Meinung nach unsinnigen Maßnahmen ab, überließ sich aber friedlich dem Notwendigen und kam am Ende des Tages als Kassenpatientin in einem Zimmer für Privatpatienten an, das einen recht unerwarteten Komfort für Körper und Seele bot. In der gleichen Nacht wäre sie fast gestorben, hätte man sie nicht auf die Intensivstation verlegt.\r\n\r\nAuf der Intensivstation schwebte sie stundenlang zwischen Leben und Tod, und war bei meiner Ankunft hinter einer Atemmaske, die sie offensichtlich sehr ablehnte. Ihre Ablehnung war eher aus Prinzip als dass sie einer sorgfältiger Überlegung entsprang. Sie sah nicht ein, dass man sie als Sterbende nun zwingen wollte zu atmen. In der Verfechtung dieser Ansicht war sie nachgerade unnachgiebig. So sehr unnachgiebig, dass mich fünf entnervte Ärzte zum Krisenrat am Röntgenbild baten, um mir die Konsequenzen eines Abbruchs der Behandlung zu erläutern. Mich hat es nicht erstaunt, dass Mutter die Konsequenzen nicht nur kannte sondern auch rundheraus bejahte.\r\n\r\nMan hat sie also auf eine andere Station verlegt, ihr Sauerstoff angeboten, wenn sie den wollte (selten) und ansonsten alle Aufmerksamkeit auf eine Stelle ihrer Erkrankung gerichtet, die sich in Ermangelung einer wirklichen Heilung schlicht und ergreifend anbot. Die Tatsache, dass nun die Ärzte bekundeten, der Brustkrebs sei in den Griff zu kriegen, war ein Wendepunkt. Mutter hat sich fortan ausschließlich dieses Detail gemerkt und arbeitete mit aller Entschlossenheit daran, “wieder auf die Beine zu kommen”. Buchstäblich. Obwohl sie in dieser Phase oft noch unsicher war, ob es ihr gelingen würde, hat sie stets an Kraft gewonnen, begann wieder zu essen und plante akribisch weitere Entwicklungsschritte.\r\n\r\nWas sie nie wieder erwähnt hat und inzwischen als eine gemeine Lüge meinerseits betrachtet, ist wie schwer sie an Krebs erkrankt ist und dass ihr aus diesem Grund auch vom geduldigen Herrgott nicht mehr viel Zeit eingeräumt wird. Allerdings hat sich der Herrgott wohl seit Monaten von den Ereignissen um Lisbeth zurück gezogen. Vielleicht ist sie ihm zu halsstarrig, um sie jetzt schon in den Himmel zu nehmen. Ich bin aber sicher, dass er sie dort bei guter Führung demnächst aufnehmen wird. Was ich nicht weiß ist, wie ich das Mutter erklären soll.","Im Vorzimmer des Himmels ist es eigenartig ungemütlich","","draft","open","closed","","","","","2011-11-29 00:21:18","2011-11-28 22:21:18","","0","https://sparkway-client.de/rotessofa/?p=212","0","post","","0"),
("213","2","2011-11-29 00:20:51","2011-11-28 22:20:51","","Im Vorzimmer des Himmels ist es eigenartig ungemütlich","","inherit","open","closed","","212-revision","","","2011-11-29 00:20:51","2011-11-28 22:20:51","","212","https://sparkway-client.de/rotessofa/?p=213","0","revision","","0"),
("214","2","2011-11-29 00:23:37","2011-11-28 22:23:37","Nicht zu fassen!\r\n\r\nAnfang Juni ist hier mein letzter Eintrag und es hat seither jeden Tag mindestens eine Weltrevolution, verschiedene Paradigmenwechsel und kalte Kriege an völlig unerwarteten Fronten des Zwischenmenschlichen mit Mutter gegeben. Kein Tag verging, ohne dass ich abends ins Bett fiel und mich fragte: “Wie ist das alles überhaupt möglich? Und wenn ja - warum?”\r\n\r\nMitte Juni hat Mutter das Haus schwebend auf einer Tragbare verlassen, in welchem sie sich seit Jahrzehnten mit aller Entschlossenheit eine Trutzburg gegen die Welt gebaut hat. Sie verließ es aufrecht sitzend, thronend in Leugnung des Offensichtlichen, charmant flirtend mit den sehr besorgten Sanitätern und rief den ungläubig staunenden, hinter Vorhängen und Sträuchern hervorlugenden Nachbarn zu: “Alles in Ordnung! Ich bin nur hingefallen!” Beruhigt hat das niemanden. Es brauchte mehrere Wochen, bis das Telefon endlich einmal nicht läutete und ständig jemand nachfragte, was denn nun eigentlich los sei. Es war fast so, als könnte niemand glauben, dass auch der unbeugsamen Lisbeth eines Tages die Stunde schlägt, wo einem nichts mehr hilft als Gottergebenheit.\r\n\r\nGottergebenheit ist nun tatsächlich so gar nicht Mutter’s Sache. Gar nicht. Die darauf folgenden vier Wochen Krankenhaus-Odyssee lassen sich grob in 4 Phasen gliedern: Krise und todesmutiges Heldentum, Nahtod und unendliche Verblüffung, müdes Staunen und Wiederauferstehung, “Jetzt noch (lange) nicht!” und täglich von neuem bekämpfte Ermattung.\r\n\r\nMutter’s Heldentum war (und ist) atemberaubend! Bei der Einlieferung ins Krankenhaus hatte sie ganz offensichtlich erwartet, im nächsten Moment zu sterben. Sie ließ daher alle Untersuchungen mit freundlicher Gelassenheit und Gleichmut geschehen, winkte bei ihrer Meinung nach unsinnigen Maßnahmen ab, überließ sich aber friedlich dem Notwendigen und kam am Ende des Tages als Kassenpatientin in einem Zimmer für Privatpatienten an, das einen recht unerwarteten Komfort für Körper und Seele bot. In der gleichen Nacht wäre sie fast gestorben, hätte man sie nicht auf die Intensivstation verlegt.\r\n\r\nAuf der Intensivstation schwebte sie stundenlang zwischen Leben und Tod, und war bei meiner Ankunft hinter einer Atemmaske, die sie offensichtlich sehr ablehnte. Ihre Ablehnung war eher aus Prinzip als dass sie einer sorgfältiger Überlegung entsprang. Sie sah nicht ein, dass man sie als Sterbende nun zwingen wollte zu atmen. In der Verfechtung dieser Ansicht war sie nachgerade unnachgiebig. So sehr unnachgiebig, dass mich fünf entnervte Ärzte zum Krisenrat am Röntgenbild baten, um mir die Konsequenzen eines Abbruchs der Behandlung zu erläutern. Mich hat es nicht erstaunt, dass Mutter die Konsequenzen nicht nur kannte sondern auch rundheraus bejahte.\r\n\r\nMan hat sie also auf eine andere Station verlegt, ihr Sauerstoff angeboten, wenn sie den wollte (selten) und ansonsten alle Aufmerksamkeit auf eine Stelle ihrer Erkrankung gerichtet, die sich in Ermangelung einer wirklichen Heilung schlicht und ergreifend anbot. Die Tatsache, dass nun die Ärzte bekundeten, der Brustkrebs sei in den Griff zu kriegen, war ein Wendepunkt. Mutter hat sich fortan ausschließlich dieses Detail gemerkt und arbeitete mit aller Entschlossenheit daran, “wieder auf die Beine zu kommen”. Buchstäblich. Obwohl sie in dieser Phase oft noch unsicher war, ob es ihr gelingen würde, hat sie stets an Kraft gewonnen, begann wieder zu essen und plante akribisch weitere Entwicklungsschritte.\r\n\r\nWas sie nie wieder erwähnt hat und inzwischen als eine gemeine Lüge meinerseits betrachtet, ist wie schwer sie an Krebs erkrankt ist und dass ihr aus diesem Grund auch vom geduldigen Herrgott nicht mehr viel Zeit eingeräumt wird. Allerdings hat sich der Herrgott wohl seit Monaten von den Ereignissen um Lisbeth zurück gezogen. Vielleicht ist sie ihm zu halsstarrig, um sie jetzt schon in den Himmel zu nehmen. Ich bin aber sicher, dass er sie dort bei guter Führung demnächst aufnehmen wird. Was ich nicht weiß ist, wie ich das Mutter erklären soll.","Im Vorzimmer des Himmels ist es eigenartig ungemütlich","","publish","open","closed","","im-vorzimmer-des-himmels-ist-es-eigenartig-ungemutlich","","","2011-11-29 00:23:37","2011-11-28 22:23:37","","0","https://sparkway-client.de/rotessofa/?p=214","0","post","","0"),
("215","2","2011-11-29 00:23:33","2011-11-28 22:23:33","Nicht zu fassen!\n\nAnfang Juni ist hier mein letzter Eintrag und es hat seither jeden Tag mindestens eine Weltrevolution, verschiedene Paradigmenwechsel und kalte Kriege an völlig unerwarteten Fronten des Zwischenmenschlichen mit Mutter gegeben. Kein Tag verging, ohne dass ich abends ins Bett fiel und mich fragte: “Wie ist das alles überhaupt möglich? Und wenn ja - warum?”\n\nMitte Juni hat Mutter das Haus schwebend auf einer Tragbare verlassen, in welchem sie sich seit Jahrzehnten mit aller Entschlossenheit eine Trutzburg gegen die Welt gebaut hat. Sie verließ es aufrecht sitzend, thronend in Leugnung des Offensichtlichen, charmant flirtend mit den sehr besorgten Sanitätern und rief den ungläubig staunenden, hinter Vorhängen und Sträuchern hervorlugenden Nachbarn zu: “Alles in Ordnung! Ich bin nur hingefallen!” Beruhigt hat das niemanden. Es brauchte mehrere Wochen, bis das Telefon endlich einmal nicht läutete und ständig jemand nachfragte, was denn nun eigentlich los sei. Es war fast so, als könnte niemand glauben, dass auch der unbeugsamen Lisbeth eines Tages die Stunde schlägt, wo einem nichts mehr hilft als Gottergebenheit.\n\nGottergebenheit ist nun tatsächlich so gar nicht Mutter’s Sache. Gar nicht. Die darauf folgenden vier Wochen Krankenhaus-Odyssee lassen sich grob in 4 Phasen gliedern: Krise und todesmutiges Heldentum, Nahtod und unendliche Verblüffung, müdes Staunen und Wiederauferstehung, “Jetzt noch (lange) nicht!” und täglich von neuem bekämpfte Ermattung.\n\nMutter’s Heldentum war (und ist) atemberaubend! Bei der Einlieferung ins Krankenhaus hatte sie ganz offensichtlich erwartet, im nächsten Moment zu sterben. Sie ließ daher alle Untersuchungen mit freundlicher Gelassenheit und Gleichmut geschehen, winkte bei ihrer Meinung nach unsinnigen Maßnahmen ab, überließ sich aber friedlich dem Notwendigen und kam am Ende des Tages als Kassenpatientin in einem Zimmer für Privatpatienten an, das einen recht unerwarteten Komfort für Körper und Seele bot. In der gleichen Nacht wäre sie fast gestorben, hätte man sie nicht auf die Intensivstation verlegt.\n\nAuf der Intensivstation schwebte sie stundenlang zwischen Leben und Tod, und war bei meiner Ankunft hinter einer Atemmaske, die sie offensichtlich sehr ablehnte. Ihre Ablehnung war eher aus Prinzip als dass sie einer sorgfältiger Überlegung entsprang. Sie sah nicht ein, dass man sie als Sterbende nun zwingen wollte zu atmen. In der Verfechtung dieser Ansicht war sie nachgerade unnachgiebig. So sehr unnachgiebig, dass mich fünf entnervte Ärzte zum Krisenrat am Röntgenbild baten, um mir die Konsequenzen eines Abbruchs der Behandlung zu erläutern. Mich hat es nicht erstaunt, dass Mutter die Konsequenzen nicht nur kannte sondern auch rundheraus bejahte.\n\nMan hat sie also auf eine andere Station verlegt, ihr Sauerstoff angeboten, wenn sie den wollte (selten) und ansonsten alle Aufmerksamkeit auf eine Stelle ihrer Erkrankung gerichtet, die sich in Ermangelung einer wirklichen Heilung schlicht und ergreifend anbot. Die Tatsache, dass nun die Ärzte bekundeten, der Brustkrebs sei in den Griff zu kriegen, war ein Wendepunkt. Mutter hat sich fortan ausschließlich dieses Detail gemerkt und arbeitete mit aller Entschlossenheit daran, “wieder auf die Beine zu kommen”. Buchstäblich. Obwohl sie in dieser Phase oft noch unsicher war, ob es ihr gelingen würde, hat sie stets an Kraft gewonnen, begann wieder zu essen und plante akribisch weitere Entwicklungsschritte.\n\nWas sie nie wieder erwähnt hat und inzwischen als eine gemeine Lüge meinerseits betrachtet, ist wie schwer sie an Krebs erkrankt ist und dass ihr aus diesem Grund auch vom geduldigen Herrgott nicht mehr viel Zeit eingeräumt wird. Allerdings hat sich der Herrgott wohl seit Monaten von den Ereignissen um Lisbeth zurück gezogen. Vielleicht ist sie ihm zu halsstarrig, um sie jetzt schon in den Himmel zu nehmen. Ich bin aber sicher, dass er sie dort bei guter Führung demnächst aufnehmen wird. Was ich nicht weiß ist, wie ich das Mutter erklären soll.","Im Vorzimmer des Himmels ist es eigenartig ungemütlich","","inherit","open","closed","","214-revision","","","2011-11-29 00:23:33","2011-11-28 22:23:33","","214","https://sparkway-client.de/rotessofa/?p=215","0","revision","","0"),
("216","2","2012-08-06 19:30:16","0000-00-00 00:00:00","","Automatisch gespeicherter Entwurf","","auto-draft","open","closed","","","","","2012-08-06 19:30:16","0000-00-00 00:00:00","","0","https://sparkway-client.de/rotessofa/?p=216","0","post","","0"),
("217","2","2012-08-06 19:38:35","2012-08-06 17:38:35","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\" rel=\"attachment wp-att-223\"><img class=\"alignleft wp-image-223 size-full\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"564\" height=\"387\" /></a>","Der 84. Geburtstag","","publish","open","closed","","der-84-geburtstag","","","2018-12-14 14:16:39","2018-12-14 12:16:39","","0","https://sparkway-client.de/rotessofa/?p=217","0","post","","0"),
("218","2","2012-08-06 19:32:01","2012-08-06 17:32:01","","Blog Lisbeth Aug 6 2012","","inherit","open","closed","","blog-lisbeth-aug-6-2012","","","2012-08-06 19:32:01","2012-08-06 17:32:01","","217","https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-2012.jpg","0","attachment","image/jpeg","0"),
("219","2","2012-08-06 19:31:25","2012-08-06 17:31:25","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\n\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\n\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\n\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\n\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\n\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\n\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\n\nDieser Blog endet hier.","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:31:25","2012-08-06 17:31:25","","217","https://sparkway-client.de/rotessofa/?p=219","0","revision","","0"),
("220","2","2012-08-06 19:32:30","2012-08-06 17:32:30","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-218\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=218\"><img class=\"alignleft size-medium wp-image-218\" title=\"Blog Lisbeth Aug 6 2012\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-2012-300x205.jpg\" alt=\"\" width=\"300\" height=\"205\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:32:30","2012-08-06 17:32:30","","217","https://sparkway-client.de/rotessofa/?p=220","0","revision","","0"),
("221","2","2012-08-06 19:32:30","2012-08-06 17:32:30","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-218\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=218\"><img class=\"alignleft size-medium wp-image-218\" title=\"Blog Lisbeth Aug 6 2012\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-2012-300x205.jpg\" alt=\"\" width=\"300\" height=\"205\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:32:30","2012-08-06 17:32:30","","217","https://sparkway-client.de/rotessofa/?p=221","0","revision","","0"),
("222","2","2012-08-06 19:32:35","2012-08-06 17:32:35","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-218\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=218\"><img class=\"alignleft size-medium wp-image-218\" title=\"Blog Lisbeth Aug 6 2012\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-2012-300x205.jpg\" alt=\"\" width=\"300\" height=\"205\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:32:35","2012-08-06 17:32:35","","217","https://sparkway-client.de/rotessofa/?p=222","0","revision","","0"),
("223","2","2012-08-06 19:34:01","2012-08-06 17:34:01","","Lisbeth sagt Tschüß!","","inherit","open","closed","","blog-lisbeth-aug-6-2012-2","","","2012-08-06 19:34:01","2012-08-06 17:34:01","","217","https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg","0","attachment","image/jpeg","0"),
("224","2","2012-08-06 19:32:35","2012-08-06 17:32:35","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-218\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=218\"><img class=\"alignleft size-medium wp-image-218\" title=\"Blog Lisbeth Aug 6 2012\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-2012-300x205.jpg\" alt=\"\" width=\"300\" height=\"205\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:32:35","2012-08-06 17:32:35","","217","https://sparkway-client.de/rotessofa/?p=224","0","revision","","0"),
("225","2","2012-08-06 19:35:14","2012-08-06 17:35:14","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"aligncenter size-full wp-image-223\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"564\" height=\"387\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:35:14","2012-08-06 17:35:14","","217","https://sparkway-client.de/rotessofa/?p=225","0","revision","","0"),
("226","2","2012-08-06 19:35:14","2012-08-06 17:35:14","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"aligncenter size-full wp-image-223\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"564\" height=\"387\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:35:14","2012-08-06 17:35:14","","217","https://sparkway-client.de/rotessofa/?p=226","0","revision","","0"),
("227","2","2012-08-06 19:35:45","2012-08-06 17:35:45","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"564\" height=\"387\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:35:45","2012-08-06 17:35:45","","217","https://sparkway-client.de/rotessofa/?p=227","0","revision","","0"),
("228","2","2012-08-06 19:35:45","2012-08-06 17:35:45","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"564\" height=\"387\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:35:45","2012-08-06 17:35:45","","217","https://sparkway-client.de/rotessofa/?p=228","0","revision","","0"),
("229","2","2012-08-06 19:37:24","2012-08-06 17:37:24","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"530\" height=\"350\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:37:24","2012-08-06 17:37:24","","217","https://sparkway-client.de/rotessofa/?p=229","0","revision","","0"),
("230","2","2012-08-06 19:37:24","2012-08-06 17:37:24","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"530\" height=\"350\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:37:24","2012-08-06 17:37:24","","217","https://sparkway-client.de/rotessofa/?p=230","0","revision","","0"),
("231","2","2012-08-06 19:38:02","2012-08-06 17:38:02","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"477\" height=\"315\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:38:02","2012-08-06 17:38:02","","217","https://sparkway-client.de/rotessofa/?p=231","0","revision","","0"),
("232","2","2012-08-06 19:38:02","2012-08-06 17:38:02","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"477\" height=\"315\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:38:02","2012-08-06 17:38:02","","217","https://sparkway-client.de/rotessofa/?p=232","0","revision","","0"),
("233","2","2012-08-06 19:38:35","2012-08-06 17:38:35","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a rel=\"attachment wp-att-223\" href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\"><img class=\"size-full wp-image-223 alignleft\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"477\" height=\"315\" /></a>","Der 84. Geburtstag","","inherit","open","closed","","217-revision-v1","","","2012-08-06 19:38:35","2012-08-06 17:38:35","","217","https://sparkway-client.de/rotessofa/?p=233","0","revision","","0"),
("234","2","2010-01-31 14:32:53","2010-01-31 12:32:53","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"640\" height=\"480\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"640\" height=\"480\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"640\" height=\"480\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"800\" height=\"600\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-6","","","2010-01-31 14:32:53","2010-01-31 12:32:53","","147","https://sparkway-client.de/rotessofa/?p=234","0","revision","","0"),
("235","2","2012-08-09 22:13:51","2012-08-09 20:13:51","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"560\" height=\"420\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-7","","","2012-08-09 22:13:51","2012-08-09 20:13:51","","147","https://sparkway-client.de/rotessofa/?p=235","0","revision","","0"),
("236","2","2012-08-09 22:14:22","2012-08-09 20:14:22","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"392\" height=\"294\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-8","","","2012-08-09 22:14:22","2012-08-09 20:14:22","","147","https://sparkway-client.de/rotessofa/?p=236","0","revision","","0"),
("237","2","2012-08-09 22:15:22","2012-08-09 20:15:22","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"431\" height=\"323\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-9","","","2012-08-09 22:15:22","2012-08-09 20:15:22","","147","https://sparkway-client.de/rotessofa/?p=237","0","revision","","0"),
("238","2","2012-08-09 22:15:57","2012-08-09 20:15:57","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"474\" height=\"355\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-10","","","2012-08-09 22:15:57","2012-08-09 20:15:57","","147","https://sparkway-client.de/rotessofa/?p=238","0","revision","","0"),
("239","2","2012-08-09 22:16:20","2012-08-09 20:16:20","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"427\" height=\"320\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-11","","","2012-08-09 22:16:20","2012-08-09 20:16:20","","147","https://sparkway-client.de/rotessofa/?p=239","0","revision","","0"),
("240","2","2012-08-09 22:16:55","2012-08-09 20:16:55","Die letzte Woche hat mich gelehrt, wie Recht der englische Lord mit dieser vielleicht arroganten Bemerkung hat. Wer 5 bis 8 mal am Tag auf weiter Strecke vorm Haus Schneeschippen muss, unter Umständen das erste Mal um 6:30 am Morgen und das letzte Mal um 22:00, damit sich keiner die Hacken bricht und einen verklagt, der hat nicht wirklich Lust auf eine kleine Jogging-Tour, der will einfach nur sitzen und nichts machen.\r\n\r\nVor dem Haus ist also die Beseitigung der weißen Pracht an der Tagesordnung und ich und die Nachbarn nicken uns zurzeit nur noch ermattet zu. Keiner hat mehr etwas Höhnisches zum Wetter zu sagen. Alle verrichten stumm die Knochenarbeit und lauern hinter den Fenstern, um rechtzeitig beim nächsten Schneesturm einen neuen, begehbaren Pfad zu schaufeln. Es ist nämlich viel einfacher, wenn noch keiner drüber gelaufen ist. Dort, wo der nichtsahnende Fußgänger seine Stapfen hinterlassen hat, bildet sich sofort Eis und man ist endlos lange mit dem Kratzen zugange.\r\n\r\nAber hier ein paar Impressionen von der schönen Seite dieser Wintertage. Der Blick aus meinem Arbeitszimmer macht Riesenspaß!\r\n\r\n<img class=\"alignleft size-full wp-image-151\" title=\"Hier gehts zum Apfelgarten ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hier-gehts-zum-Apfelgarten-....jpg\" alt=\"Hier gehts zum Apfelgarten ...\" width=\"320\" height=\"427\" />\r\n\r\n<img class=\"alignleft size-full wp-image-154\" title=\"Knorrige Kirsche mit Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Knorrige-Kirsche-mit-Schnee-....jpg\" alt=\"Knorrige Kirsche mit Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-155\" title=\"Apfelgarten im Schnee ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Apfelgarten-im-Schnee-....jpg\" alt=\"Apfelgarten im Schnee ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-156\" title=\"Vogelparadis ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Vogelparadis-....jpg\" alt=\"Vogelparadis ...\" width=\"448\" height=\"336\" />\r\n\r\n<img class=\"alignleft size-full wp-image-157\" title=\"Hinterm Horizont gehts weiter ...\" src=\"http://das-rote-sofa.org/wp-content/uploads/2010/01/Hinterm-Horizont-gehts-weiter-....jpg\" alt=\"Hinterm Horizont gehts weiter ...\" width=\"470\" height=\"352\" />","Sport ist für die Landlosen","","inherit","open","closed","","147-revision-12","","","2012-08-09 22:16:55","2012-08-09 20:16:55","","147","https://sparkway-client.de/rotessofa/?p=240","0","revision","","0");

INSERT IGNORE INTO `8ct1g0pP_posts` VALUES 
("241","2","2009-10-11 19:47:12","2009-10-11 17:47:12","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe ich bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"640\" height=\"480\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"640\" height=\"480\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-revision-5","","","2009-10-11 19:47:12","2009-10-11 17:47:12","","111","https://sparkway-client.de/rotessofa/?p=241","0","revision","","0"),
("242","2","2012-08-15 18:22:14","2012-08-15 16:22:14","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe ich bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"512\" height=\"384\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"512\" height=\"384\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-autosave","","","2012-08-15 18:22:14","2012-08-15 16:22:14","","111","https://sparkway-client.de/rotessofa/?p=242","0","revision","","0"),
("243","2","2012-08-15 18:22:07","2012-08-15 16:22:07","Inzwischen sind es nur 8 Kisten, die nicht ausgepackt sind und 3 Kisten, die irgendwie zur Tür hinaus müssen. Alles nimmt so langsam Formen an, die nach Wohnen aussehen.\r\n\r\nDas Wetter ist oft kalt, meist sonnig und das war auch gut so. Denn, als Schwedenofenbesitzer, besorgt man sich bei Herbstanfang Holz. Da ich das zum ersten Mal gemacht habe und auch Mutter keine rechte Auskunft geben konnte (früher wurde das Holz dort gehackt, wo es wuchs), war ich mir bei der Bestellung sehr unsicher. Dazu kommt, dass alle in Frage kommenden Lagerplätze durchaus zunächst geräumt werden mussten. Überall stand etwas. Also habe ich bei der Bestellung des Holzes gefragt, wie ich mir nun die Schüttmetermenge vorstellen soll: 1 Schüttmeter = 1 Kühlschrank (single, Kleinverbraucher)? Oder doch größer? Ist ein Schüttmeter gleich einem Kubikmeter? „Nein. Etwas weniger.“ Also doch eher wie ein Kühlschrank …\r\n\r\nIm hiesigen Baubedarfshandel habe ich dann einen – das Wort kannte ich bisher nicht – Kaminholzunterstand gekauft. 3 gestandene Männer rechneten das Fassungsvermögen des Unterstands aus und sagten, er würde sicher 3 Schüttmeter halten.\r\n\r\nBevor ich das Ding aufbauen konnte, kam das Holz. Es war ein Berg höher als ich groß bin und deutlich mehr als 2 m2 in der Fläche, aber pyramidenförmig. Ich zweifelte zwar, aber schließlich hatte ich noch keine Erfahrung mit den Schüttmetern und baute dann den Unterstand erst mal auf.\r\n\r\nEinen Kaminholzunterstand mit Holz zu bestapeln sieht am Ende zwar sehr gemütlich aus, ist aber eine richtige Knochenarbeit.\r\n\r\n<img class=\"alignleft size-full wp-image-112\" title=\"Holz hinterm Haus 1\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-1.jpg\" alt=\"Holz hinterm Haus 1\" width=\"512\" height=\"384\" />\r\n\r\nDas jedenfalls waren keine 3 Schüttmeter.\r\n\r\nWas 3 Schüttmeter wirklich sind, konnte ich erst am nächsten Tag bestaunen, denn ich war erst mitten in der Nacht fertig mit dem Stapeln.\r\n\r\n<img class=\"alignleft size-full wp-image-113\" title=\"Holz hinterm Haus 2\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Holz-hinterm-Haus-2.jpg\" alt=\"Holz hinterm Haus 2\" width=\"512\" height=\"384\" />\r\n\r\nAber schön ist es geworden, wenn ich auch nur einen Unterstand hatte. Weil Regen angekündigt war, musste ich schon alles zur Seite schaffen …\r\n\r\nMutter war von der Plackerei so inspiriert, dass sie gleich am nächsten Tag erst mal alles aus der Garage geschleppt hat, um sich zu orientieren, wie man das besser verstauen könnte. Das Ergebnis davon war, dass am Ende eine alte, 4 Meter lange Vorhangschiene an 2 Fleischerhaken von der Decke hing, ein Baudraht, der in 3 Meter Höhe wagerecht aus der Wand ragt, mit einem Kasperlekopf versehen wurde, damit die Leitern, die ich dran hängen musste, nicht abrutschen. Danach haben wir den Rest wieder in die Garage geräumt, denn es fing an zu regnen. Aber erstaunlicher Weise ist ein kleines Fleckchen entstanden, das das Potenzial zu einem Motorradparkplatz hat – ein bisschen guter Wille und mit Karacho rein fahren und das Ding steht gut für den Winter.","Interessant! Bei 3 Schüttmetern gehen die Meinungen auseinander ...","","inherit","open","closed","","111-revision-6","","","2012-08-15 18:22:07","2012-08-15 16:22:07","","111","https://sparkway-client.de/rotessofa/?p=243","0","revision","","0"),
("244","2","2009-10-04 00:04:32","2009-10-03 22:04:32","Am 3. Oktober sind in Deutschland alle Geschäfte geschlossen. Eine kurze Fahrt bringt mich ins nahegelegene Cora, wo ALLE, die das auch vergessen haben, ebenfalls da sind. Es gibt Wagen aus Wiesbaden, Mainz und Frankfurt, und natürlich sind alle saarländischen Städtekennzeichen vertreten. Man dreht 4 bis 5 Runden um den gesamten Parkplatz herum, bis ein einziger frei wird.\r\n\r\nAuch die Franzosen sind zahlreich erschienen. Es ist die Zeit der Kartoffeln, der Kürbisse, frischer Schlachterei und vor allem aber der Weinmessen. Jedes Kaff macht gerade eine. Und das Cora auch.\r\n\r\nVor dem eigentlichen Supermarkt ist ein Zelt aufgestellt worden. Davor ist eine Box, 2 mal 4 Meter, mit Kartoffeln – alle die gleiche Sorte. Nimm oder lass stehen. Der Zentner kostest € 7 oder so. Das Zelt selbst ist so groß wie ein halber Fußballplatz und die französischen Weine sind dort ausgestellt auf die gleiche Weise, wie die Kartoffeln: Kisten uncharmant auf dem Boden gestapelt. Ganz am hinteren Ende steht ein einziger einsamer Elsässer, der den Kunden erklären will, warum die Weine gut sind, wenn man ihn fragt. Die Fragen stellen nur Deutsche. Ich kaufe eine Kiste Fitou, an dem ich vorher nur gerochen habe, was der Elsässer schulterzuckend gleichmütig, aber mit merkbarem Unverständnis goutiert. Als ich dann noch eine Kiste eines italienischen Weins kaufe, disqualifiziere ich mich endgültig. Und nebenbei: Bei diesen Gelegenheiten werden normalerweise auch nicht nur 2 Kisten gekauft. Alle außer mir, schieben große Warentransportkarren – größer als die, die man on Ikea oder Bauhaus kennt – vor sich her und stapeln den Weinvorrat für das kommende Jahr oder zumindest für die letzten Monate des aktuellen Jahres darauf. Man kann hier ein Schnäppchen durch Mengenkauf erreichen, wo am Ende eine Flasche edelsten Weins € 1,70 kostet (einzeln und im Laden: € 10 – 15 €).\r\n\r\nIm Supermarkt selbst kommt man kaum vorwärts. Die Leute drängeln sich mit den Einkaufswagen durch die Gänge, manövrieren umeinander herum und warten an jeder Ecke, bis sie weiter gehen können. Kinder plärren, die familiären Gemüter sind erregt, aber keiner regt sich über den Betrieb im Laden auf. Man ist gelassen, höflich und sogar hilfsbereit. An der Kasse ... keine Schlange! Raus bin ich sehr schnell aus diesem Irrsinn.\r\n\r\nJetzt fehlt mir nur noch Holz. Auf der Suche nach einem Bauhaus-ähnlichen Laden, fahre ich an einer Autowerkstatt vorbei, die vielleicht gar keine ist ...\r\n\r\n<strong>Au Temple de la DS</strong>\r\n\r\n<img class=\"alignleft size-full wp-image-109\" title=\"Au Temple de la DS\" src=\"http://das-rote-sofa.org/wp-content/uploads/2009/10/Web-Au-Temple-de-la-DS.jpg\" alt=\"Au Temple de la DS\" width=\"800\" height=\"600\" />Schön!\r\n\r\nGleich danach finde ich den Bricolage und – hol’s der Teufel, diese Franzosen! – muss noch nicht einmal durch den ganzen Laden gehen, um mein Holz einzupacken und zu bezahlen. Das geht an einer Hofeinfahrt, wo alles abgezogen wird, das mit Bauen, Heizen und Gärtnern zu tun hat.\r\n\r\nNach Verlassen Frankreichs via die grüne Grenze, also völlig unbemerkt auch von mir, werde ich von der Polizei angehalten. Alle Autos, die diesen Weg (und viele andere, ähnliche Strecken) nach Deutschland nehmen, werden gründlich kontrolliert. Es gab ja eine Terrorwarnung anlässlich des ... Feiertags.","Grenzleben","","inherit","open","closed","","102-revision-7","","","2009-10-04 00:04:32","2009-10-03 22:04:32","","102","https://sparkway-client.de/rotessofa/?p=244","0","revision","","0"),
("245","2","2018-05-26 14:57:21","2018-05-26 12:57:21","<h2>Wer wir sind</h2>\r\nDie Adresse unserer Website ist: https://sparkway-client.de/rotessofa\r\n\r\n<img class=\"alignleft wp-image-246 size-medium\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2018/05/Impressum-300x116.jpeg\" alt=\"\" width=\"300\" height=\"116\" />\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n<p class=\"Style37\">Rechtliche Hinweise</p>\r\n<p class=\"Style3\">Bilder: Privat</p>\r\n<p class=\"Style3\">Haftungsbeschränkung</p>\r\n<p class=\"Style3\">Die Inhalte dieser Website werden mit größtmöglicher Sorgfalt erstellt. Der Anbieter übernimmt jedoch keine Gewähr für die Richtigkeit, Vollständigkeit und Aktualität der bereitgestellten Inhalte. Die Nutzung der Inhalte der Website erfolgt auf eigene Gefahr des Nutzers. Namentlich gekennzeichnete Beiträge geben die Meinung des jeweiligen Autors und nicht immer die Meinung des Anbieters wieder. Mit der reinen Nutzung der Website des Anbieters kommt keinerlei Vertragsverhältnis zwischen dem Nutzer und dem Anbieter zustande.</p>\r\n<p class=\"Style3\">Externe Links</p>\r\n<p class=\"Style3\">Diese Website enthält Verknüpfungen zu Websites Dritter (\"externe Links\"). Diese Websites unterliegen der Haftung der jeweiligen Betreiber. Der Anbieter hat bei der erstmaligen Verknüpfung der externen Links die fremden Inhalte daraufhin überprüft, ob etwaige Rechtsverstöße bestehen. Zu dem Zeitpunkt waren keine Rechtsverstöße ersichtlich. Der Anbieter hat keinerlei Einfluss auf die aktuelle und zukünftige Gestaltung und auf die Inhalte der verknüpften Seiten. Das Setzen von externen Links bedeutet nicht, dass sich der Anbieter die hinter dem Verweis oder Link liegenden Inhalte zu Eigen macht. Eine ständige Kontrolle dieser externen Links ist für den Anbieter ohne konkrete Hinweise auf Rechtsverstöße nicht zumutbar. Bei Kenntnis von Rechtsverstößen werden jedoch derartige externe Links unverzüglich gelöscht.</p>\r\n<p class=\"Style3\">Urheber- und Leistungsschutzrechte</p>\r\n<p class=\"Style3\">Die auf dieser Website veröffentlichten Inhalte unterliegen dem deutschen Urheber- und Leistungsschutzrecht. Jede vom deutschen Urheber- und Leistungsschutzrecht nicht zugelassene Verwertung bedarf der vorherigen schriftlichen Zustimmung des Anbieters oder jeweiligen Rechteinhabers. Dies gilt insbesondere für Vervielfältigung, Bearbeitung, Übersetzung, Einspeicherung, Verarbeitung bzw. Wiedergabe von Inhalten in Datenbanken oder anderen elektronischen Medien und Systemen. Inhalte und Rechte Dritter sind dabei als solche gekennzeichnet. Die unerlaubte Vervielfältigung oder Weitergabe einzelner Inhalte oder kompletter Seiten ist nicht gestattet und strafbar. Lediglich die Herstellung von Kopien und Downloads für den persönlichen, privaten und nicht kommerziellen Gebrauch ist erlaubt.</p>\r\n<p class=\"Style3\">Die Darstellung dieser Website in fremden Frames ist nur mit schriftlicher Erlaubnis zulässig.</p>\r\n<p class=\"Style3\">Datenschutz</p>\r\n<p class=\"Style3\">Datenerhebung und -speicherung</p>\r\n<p class=\"Style3\">Jeder Webserver registriert automatisch Zugriffe auf die Websites. Beim Besuch der Seite speichert der Webserver unseres Hosters zur Erhaltung der Systemsicherheit die IP-Adresse der Besucher sowie Datum des Zugriffs, die URL, Inhalte auf die zugegriffen wurde sowie die während der Verbindung übertragenen Informationen. Diese Informationen bleiben für uns anonym. Ein Rückschluss auf eine Person ist somit nicht möglich. Weitergehende personenbezogene Daten werden nur erfasst, sofern der Benutzer freiwillig, beispielsweise im Rahmen einer Registrierung oder Bestellung, diese angegeben hat. Soweit uns personenbezogene Daten zur Verfügung gestellt wurden, verwenden wir diese nur zur Beantwortung von Anfragen, zur Abwicklung von Bestellungen und für die technische Administration. Personenbezogene Daten werden nicht an Dritte weitergegeben. Es sei denn, dass wir dazu in Folge zwingender gesetzlicher Vorschriften verpflichtet sind. Auf unserer Seite können sich Links zu anderen Websites befinden. Wir haben keinen Einfluss auf die Datenschutzbestimmungen anderer Betreiber.</p>\r\n<p class=\"Style3\">Cookies</p>\r\n<p class=\"Style3\">Jeder Browser speichert bei dem Besuch einer Seite sogenannte Cookies. Cookies sind Dateien, die einen Besuch unserer Seite benutzerfreundlicher gestalten sollen. Sollten Sie das nicht wünschen, können Sie dies in den Einstellungen Ihres Browsers ausschalten.</p>\r\n<p class=\"Style3\">Google Analytics</p>\r\n<p class=\"Style3\">Diese Website benutzt Google Analytics, einen Webanalysedienst der Google Inc. („Google“). Google Analytics verwendet sog. „Cookies“, Textdateien, die auf Ihrem Computer gespeichert werden und die eine Analyse der Benutzung der Website durch Sie ermöglichen. Die durch den Cookie erzeugten Informationen über Ihre Benutzung dieser Website (einschließlich Ihrer IP-Adresse) werden an einen Server von Google in den USA übertragen und dort gespeichert. Google wird diese Informationen benutzen, um Ihre Nutzung der Website auszuwerten, um Reports über die Website-Aktivitäten für die Website-Betreiber zusammenzustellen und um weitere mit der Website-Nutzung und der Internet-Nutzung verbundene Dienstleistungen zu erbringen. Auch wird Google diese Informationen gegebenenfalls an Dritte übertragen, sofern dies gesetzlich vorgeschrieben ist oder soweit Dritte diese Daten im Auftrag von Google verarbeiten. Google wird in keinem Fall Ihre IP-Adresse mit anderen Daten von Google in Verbindung bringen. Sie können die Installation der Cookies durch eine entsprechende Einstellung Ihrer Browser-Software verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall gegebenenfalls nicht sämtliche Funktionen dieser Website vollumfänglich nutzen können. Durch die Nutzung dieser Website erklären Sie sich mit der Bearbeitung der über Sie erhobenen Daten durch Google in der zuvor beschriebenen Art und Weise und zu dem zuvor benannten Zweck einverstanden.</p>\r\n<p class=\"Style3\">Mehr Informationen zur von Google eingesetzten Technologie finden Sie unter http://www.google.com/analytics.</p>\r\n<p class=\"Style3\">Quelle:  www.Juraforum.de</p>","Datenschutzerklärung","","publish","closed","closed","","datenschutzerklaerung","","","2018-05-26 14:57:21","2018-05-26 12:57:21","","0","https://sparkway-client.de/rotessofa/?page_id=245","0","page","","0"),
("246","2","2018-05-26 14:54:52","2018-05-26 12:54:52","","Impressum","","inherit","open","closed","","impressum","","","2018-05-26 14:54:52","2018-05-26 12:54:52","","245","https://sparkway-client.de/rotessofa/wp-content/uploads/2018/05/Impressum.jpeg","0","attachment","image/jpeg","0"),
("247","2","2018-05-26 14:57:21","2018-05-26 12:57:21","<h2>Wer wir sind</h2>\r\nDie Adresse unserer Website ist: https://sparkway-client.de/rotessofa\r\n\r\n<img class=\"alignleft wp-image-246 size-medium\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2018/05/Impressum-300x116.jpeg\" alt=\"\" width=\"300\" height=\"116\" />\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n<p class=\"Style37\">Rechtliche Hinweise</p>\r\n<p class=\"Style3\">Bilder: Privat</p>\r\n<p class=\"Style3\">Haftungsbeschränkung</p>\r\n<p class=\"Style3\">Die Inhalte dieser Website werden mit größtmöglicher Sorgfalt erstellt. Der Anbieter übernimmt jedoch keine Gewähr für die Richtigkeit, Vollständigkeit und Aktualität der bereitgestellten Inhalte. Die Nutzung der Inhalte der Website erfolgt auf eigene Gefahr des Nutzers. Namentlich gekennzeichnete Beiträge geben die Meinung des jeweiligen Autors und nicht immer die Meinung des Anbieters wieder. Mit der reinen Nutzung der Website des Anbieters kommt keinerlei Vertragsverhältnis zwischen dem Nutzer und dem Anbieter zustande.</p>\r\n<p class=\"Style3\">Externe Links</p>\r\n<p class=\"Style3\">Diese Website enthält Verknüpfungen zu Websites Dritter (\"externe Links\"). Diese Websites unterliegen der Haftung der jeweiligen Betreiber. Der Anbieter hat bei der erstmaligen Verknüpfung der externen Links die fremden Inhalte daraufhin überprüft, ob etwaige Rechtsverstöße bestehen. Zu dem Zeitpunkt waren keine Rechtsverstöße ersichtlich. Der Anbieter hat keinerlei Einfluss auf die aktuelle und zukünftige Gestaltung und auf die Inhalte der verknüpften Seiten. Das Setzen von externen Links bedeutet nicht, dass sich der Anbieter die hinter dem Verweis oder Link liegenden Inhalte zu Eigen macht. Eine ständige Kontrolle dieser externen Links ist für den Anbieter ohne konkrete Hinweise auf Rechtsverstöße nicht zumutbar. Bei Kenntnis von Rechtsverstößen werden jedoch derartige externe Links unverzüglich gelöscht.</p>\r\n<p class=\"Style3\">Urheber- und Leistungsschutzrechte</p>\r\n<p class=\"Style3\">Die auf dieser Website veröffentlichten Inhalte unterliegen dem deutschen Urheber- und Leistungsschutzrecht. Jede vom deutschen Urheber- und Leistungsschutzrecht nicht zugelassene Verwertung bedarf der vorherigen schriftlichen Zustimmung des Anbieters oder jeweiligen Rechteinhabers. Dies gilt insbesondere für Vervielfältigung, Bearbeitung, Übersetzung, Einspeicherung, Verarbeitung bzw. Wiedergabe von Inhalten in Datenbanken oder anderen elektronischen Medien und Systemen. Inhalte und Rechte Dritter sind dabei als solche gekennzeichnet. Die unerlaubte Vervielfältigung oder Weitergabe einzelner Inhalte oder kompletter Seiten ist nicht gestattet und strafbar. Lediglich die Herstellung von Kopien und Downloads für den persönlichen, privaten und nicht kommerziellen Gebrauch ist erlaubt.</p>\r\n<p class=\"Style3\">Die Darstellung dieser Website in fremden Frames ist nur mit schriftlicher Erlaubnis zulässig.</p>\r\n<p class=\"Style3\">Datenschutz</p>\r\n<p class=\"Style3\">Datenerhebung und -speicherung</p>\r\n<p class=\"Style3\">Jeder Webserver registriert automatisch Zugriffe auf die Websites. Beim Besuch der Seite speichert der Webserver unseres Hosters zur Erhaltung der Systemsicherheit die IP-Adresse der Besucher sowie Datum des Zugriffs, die URL, Inhalte auf die zugegriffen wurde sowie die während der Verbindung übertragenen Informationen. Diese Informationen bleiben für uns anonym. Ein Rückschluss auf eine Person ist somit nicht möglich. Weitergehende personenbezogene Daten werden nur erfasst, sofern der Benutzer freiwillig, beispielsweise im Rahmen einer Registrierung oder Bestellung, diese angegeben hat. Soweit uns personenbezogene Daten zur Verfügung gestellt wurden, verwenden wir diese nur zur Beantwortung von Anfragen, zur Abwicklung von Bestellungen und für die technische Administration. Personenbezogene Daten werden nicht an Dritte weitergegeben. Es sei denn, dass wir dazu in Folge zwingender gesetzlicher Vorschriften verpflichtet sind. Auf unserer Seite können sich Links zu anderen Websites befinden. Wir haben keinen Einfluss auf die Datenschutzbestimmungen anderer Betreiber.</p>\r\n<p class=\"Style3\">Cookies</p>\r\n<p class=\"Style3\">Jeder Browser speichert bei dem Besuch einer Seite sogenannte Cookies. Cookies sind Dateien, die einen Besuch unserer Seite benutzerfreundlicher gestalten sollen. Sollten Sie das nicht wünschen, können Sie dies in den Einstellungen Ihres Browsers ausschalten.</p>\r\n<p class=\"Style3\">Google Analytics</p>\r\n<p class=\"Style3\">Diese Website benutzt Google Analytics, einen Webanalysedienst der Google Inc. („Google“). Google Analytics verwendet sog. „Cookies“, Textdateien, die auf Ihrem Computer gespeichert werden und die eine Analyse der Benutzung der Website durch Sie ermöglichen. Die durch den Cookie erzeugten Informationen über Ihre Benutzung dieser Website (einschließlich Ihrer IP-Adresse) werden an einen Server von Google in den USA übertragen und dort gespeichert. Google wird diese Informationen benutzen, um Ihre Nutzung der Website auszuwerten, um Reports über die Website-Aktivitäten für die Website-Betreiber zusammenzustellen und um weitere mit der Website-Nutzung und der Internet-Nutzung verbundene Dienstleistungen zu erbringen. Auch wird Google diese Informationen gegebenenfalls an Dritte übertragen, sofern dies gesetzlich vorgeschrieben ist oder soweit Dritte diese Daten im Auftrag von Google verarbeiten. Google wird in keinem Fall Ihre IP-Adresse mit anderen Daten von Google in Verbindung bringen. Sie können die Installation der Cookies durch eine entsprechende Einstellung Ihrer Browser-Software verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall gegebenenfalls nicht sämtliche Funktionen dieser Website vollumfänglich nutzen können. Durch die Nutzung dieser Website erklären Sie sich mit der Bearbeitung der über Sie erhobenen Daten durch Google in der zuvor beschriebenen Art und Weise und zu dem zuvor benannten Zweck einverstanden.</p>\r\n<p class=\"Style3\">Mehr Informationen zur von Google eingesetzten Technologie finden Sie unter http://www.google.com/analytics.</p>\r\n<p class=\"Style3\">Quelle:  www.Juraforum.de</p>","Datenschutzerklärung","","inherit","closed","closed","","245-revision-v1","","","2018-05-26 14:57:21","2018-05-26 12:57:21","","245","https://sparkway-client.de/rotessofa/?p=247","0","revision","","0"),
("248","6","2018-12-14 14:09:10","0000-00-00 00:00:00","","Automatisch gespeicherter Entwurf","","auto-draft","open","closed","","","","","2018-12-14 14:09:10","0000-00-00 00:00:00","","0","https://sparkway-client.de/rotessofa/?p=248","0","post","","0"),
("249","6","2018-12-14 14:16:39","2018-12-14 12:16:39","Wahrscheinlich kennt ihr diese Dinger aus Marmor - schwer, meist irgendwie grau meliert und dazu da, Papierhandtücher aufzuspießen, damit man sie bei der Küchenarbeit mit zwei sauberen Fingern abreißen kann, ohne dass die Rolle sich durch die ganze Küche auf und davon macht. Sie sind praktisch und deswegen steht eines davon auch bei mir seit Mutter mir aufgetragen hat, ihres zu benutzen. Seit Monaten schon bemerke ich jedesmal beim Wechseln der Rolle,  dass sich am unteren Ende des “Pfahls” ein quietsch rosa-lila Wollfaden befindet, der ungefähr 125 mal um dieses Ende gewickelt ist. Meist in Eile, ärgere ich mich kurz, stopfe einfach die neue Rolle drüber und vergesse es. Bis zum nächsten Wechseln der Rolle. Mutter, denke ich, hat einfach überall Wolle hingewickelt, ob sie dort etwas wirklich nützliches auszurichten hatte oder nicht. Wahrscheinlich brauchte sie einfach einmal einen schweren Gegenstand, der den Faden spannte, dessen anderes Ende sie zu einem winzigen Röschen verhäkelte. Ich mache solche Handarbeiten nicht, daher ist das für mich durchaus vorstellbar. Außerdem ist es wahr: Überall, wirklich überall, hat Mutter Wolle! Sie hat sie an Tischbeine, Bierdeckel, Kugelschreiber, Stühle, Kleiderbügel gewickelt, in kleinen und winzig-kleinen Knäuel in Dosen und Schachteln, in Schubladen und Streichholzschachteln, einfach so auf dem Tisch oder in einer Ecke, oder in riesigen Tüten und Kisten noch original verpackt in 12er Sortierungen wartend auf den Tag der Verarbeitung. Mach eine Schranktür auf in ihrer Wohnung und als erstes wirst du Wolle finden. Als Zweites: Verpackungsmaterial jeder Art und Größe von Dingen, die längst benutzt oder gegessen sind. Das übrig gebliebene, von anderen Leuten auf der Stelle entsorgte, Zeug, wurde sorgfältig geglättet, der Größe nach sortiert, gerne auch mit Wollfaden umbunden, zwischen zwei harten Pappdeckeln oder in akribisch mit Tesa-Band verschlossenen Plastiktüten aufbewahrt. Noch nie in meinem Leben habe ich solche Mengen von Verpackungsmüll mit so großer Andacht und Respekt ausgepackt. Und selbst als ich wusste, dass mich wahrscheinlich nichts anderes erwartet, war es unmöglich, grob damit umzugehen. Denn - man weiß ja nie! Und in der Tat war manchmal auch ein kleines Geheimnis in einer solchen Tüte versteckt.\r\n\r\nKürzlich aber hatte ich ein paar Minuten mehr Zeit als sonst und habe die Gelegenheit beim Schopf gepackt, nun endlich diesen Wollfaden von seiner unpassenden Stelle zu entfernen. Das war gar nicht leicht! Er war sehr fest und eher 1250 mal gewickelt. Aber nachdem ich etwa 15 Minuten abgewickelt hatte - man beachte: abgewickelt! Denn, auch ich habe nun die Angewohnheit kleine Einheiten von Nutzlosem sorgfältig zu bearbeiten, bevor ich mir überlege sie wegzuschmeißen - wurde mir der Grund für das Dasein dieses quietsch rosa-lila Fadens offenbart: Der Marmorpfahl war zerbrochen und Mutter hat ihn mit dem lustigen Faden kurzerhand repariert. Da stand ich nun mit meinem Ordnungseifer und war völlig verdattert. Es blieb mir also nichts anderes übrig, als weitere 20 Minuten darauf zu verwenden, den Faden wieder um den Pfahl zu wickeln.\r\n\r\nDas ist nur ein Beispiel für die zahllosen Entdeckungen und wundersam verworrenen Erklärungen über das Leben meiner Mutter, die ich in der letzten Zeit mache.\r\n\r\nEs ist Mutters 84. Geburtstag heute. Im letzten Jahr hat sie den 83. im Hospiz gefeiert, würdevoll, erhaben, lustvoll und ziemlich frech. Keiner, der damals auf diesem Fest war, hätte geglaubt, dass sie sehr krank ist. Und es waren viele Menschen da, die ihr in ihrem Leben lieb waren, sogar ihre liebste Feindin. Sie hat es genossen, Hof zu halten, erst den Rollstuhl vor sich her zum Gemeinschaftsraum zu schieben und dann keck den Pfleger anzuzwinkern, ob er sie nicht lieber schieben wolle - es sei ja schließlich ihr Geburtstag. Der Sekt floss aus vielen Flaschen, Kuchen und Kaffee wurde unter lautem Geplänkel verdrückt. Es war ein Fest, wie man es im Hospiz noch nicht gesehen hatte. In der Nacht flossen Tränen. Eine neue Freundin und Leidensgenossin hatte verstanden, dass Mutter ihren Abschied feiere und auf dem Nachhauseweg sei. Es wurde also noch mehr Sekt getrunken und wiederholt beteuert, dass dem ‘noch’ nicht so sei. Noch würde sie bleiben, denn schließlich hätte ihre Tochter (ich) ja noch nicht alles so eingerichtet, dass sie wieder nachhause könnte. Würde noch eine Weile dauern.\r\n\r\nMutter hat ihren 83. Geburtstag noch zwei Tage lang mit wechselnder Besetzung gefeiert. Ihre russische Freundin ging am Tag ihres eigenen Geburtstags, dem 8. August, nachmittags mit ihrer Tochter in ein Lokal essen, verschwand danach kommentarlos in ihrem Zimmer gegenüber. Mutter kam das komisch vor und sie schaffte es, sich im Rollstuhl dorthin zu bewegen. Sie blieb die halbe Nacht und wartete tröstend mit ihrer Freundin auf deren Tod.\r\n\r\nDen letzten Sekt haben Mutter und ich miteinander an Sylvester getrunken. Sie starb am Neujahrstag. Während einige aus der ferneren Familie und sogar Johannes Heesters sich erdreisteten in der Weihnachtszeit zu sterben, wollte Mutter eigentlich immer einen eher neutralen Tag dafür. “Man will doch den Leuten nicht die Feiertage versauen!”\r\n\r\nNeulich ist mir aufgefallen, dass ich seit kurzem nicht mehr laut den Flur hinauf “Entschuldigung!” rufe, weil mir mal wieder die Tür laut krachend ins Schloss gefallen ist. Vielleicht werde ich sie auch nach und nach weniger vermissen.\r\n\r\nDieser Blog endet hier.\r\n\r\n<a href=\"https://sparkway-client.de/rotessofa/?attachment_id=223\" rel=\"attachment wp-att-223\"><img class=\"alignleft wp-image-223 size-full\" title=\"Lisbeth sagt Tschüß!\" src=\"https://sparkway-client.de/rotessofa/wp-content/uploads/2012/08/Blog-Lisbeth-Aug-6-20121.jpg\" alt=\"\" width=\"564\" height=\"387\" /></a>","Der 84. Geburtstag","","inherit","closed","closed","","217-revision-v1","","","2018-12-14 14:16:39","2018-12-14 12:16:39","","217","https://sparkway-client.de/rotessofa/?p=249","0","revision","","0"),
("251","2","2023-10-20 13:13:51","2023-10-20 11:13:51","{\n    \"old_sidebars_widgets_data\": {\n        \"value\": {\n            \"wp_inactive_widgets\": [\n                \"pages-2\",\n                \"calendar-2\",\n                \"archives-2\",\n                \"links-2\",\n                \"meta-2\",\n                \"search-2\",\n                \"text-2\",\n                \"categories-2\",\n                \"recent-posts-2\",\n                \"recent-comments-2\",\n                \"rss-2\",\n                \"tag_cloud-2\",\n                \"calendar-3\",\n                \"search-3\",\n                \"meta-3\",\n                \"recent-comments-3\"\n            ],\n            \"sidebar-1\": [\n                \"archives-3\",\n                \"pages-3\",\n                \"calendar-4\",\n                \"meta-4\",\n                \"search-4\",\n                \"recent-comments-4\"\n            ]\n        },\n        \"type\": \"global_variable\",\n        \"user_id\": 2,\n        \"date_modified_gmt\": \"2023-10-20 11:13:51\"\n    }\n}","","","trash","closed","closed","","679c2987-5483-4d1c-b014-9a189eefe0ae","","","2023-10-20 13:13:51","2023-10-20 11:13:51","","0","https://sparkway-client.de/rotessofa/?p=251","0","customize_changeset","","0"),
("252","2","2023-10-20 13:22:35","2023-10-20 11:22:35","{\n    \"themify-ultra::customcss\": {\n        \"value\": \".loops-wrapper .post {\\n\\ttext-align: left;\\n}\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 2,\n        \"date_modified_gmt\": \"2023-10-20 11:22:35\"\n    }\n}","","","trash","closed","closed","","fa736d79-a9fd-4785-a892-553a192c4a67","","","2023-10-20 13:22:35","2023-10-20 11:22:35","","0","https://sparkway-client.de/rotessofa/?p=252","0","customize_changeset","","0"),
("253","2","2023-10-20 13:24:32","0000-00-00 00:00:00","<!-- wp:themify-builder/canvas /-->","Test","","draft","closed","closed","","","","","2023-10-20 13:24:32","2023-10-20 11:24:32","","0","https://sparkway-client.de/rotessofa/?page_id=253","0","page","","0");

INSERT IGNORE INTO `8ct1g0pP_terms` VALUES 
("1","Allgemein","allgemein","0"),
("2","Blogroll","blogroll","0");

INSERT IGNORE INTO `8ct1g0pP_term_relationships` VALUES 
("1","1","0"),
("2","1","0"),
("2","2","0"),
("3","1","0"),
("3","2","0"),
("4","1","0"),
("4","2","0"),
("5","1","0"),
("5","2","0"),
("6","1","0"),
("6","2","0"),
("7","1","0"),
("8","1","0"),
("9","1","0"),
("10","1","0"),
("11","1","0"),
("12","1","0"),
("13","1","0"),
("14","1","0"),
("15","1","0"),
("16","1","0"),
("17","1","0"),
("18","1","0"),
("19","1","0"),
("20","1","0"),
("21","1","0"),
("22","1","0"),
("23","1","0"),
("24","1","0"),
("25","1","0"),
("26","1","0"),
("27","1","0"),
("28","1","0"),
("29","1","0"),
("30","1","0"),
("31","1","0"),
("32","1","0"),
("33","1","0"),
("34","1","0"),
("35","1","0"),
("36","1","0"),
("37","1","0"),
("38","1","0"),
("39","1","0"),
("40","1","0"),
("41","1","0"),
("42","1","0"),
("43","1","0"),
("44","1","0"),
("45","1","0"),
("46","1","0"),
("47","1","0"),
("48","1","0"),
("49","1","0"),
("50","1","0"),
("51","1","0"),
("52","1","0"),
("53","1","0"),
("54","1","0"),
("55","1","0"),
("56","1","0"),
("57","1","0"),
("58","1","0"),
("59","1","0"),
("60","1","0"),
("61","1","0"),
("62","1","0"),
("63","1","0"),
("64","1","0"),
("65","1","0"),
("66","1","0"),
("67","1","0"),
("68","1","0"),
("69","1","0"),
("70","1","0"),
("71","1","0"),
("72","1","0"),
("73","1","0"),
("74","1","0"),
("75","1","0"),
("76","1","0"),
("77","1","0"),
("78","1","0"),
("79","1","0"),
("80","1","0"),
("81","1","0"),
("82","1","0"),
("83","1","0"),
("84","1","0"),
("85","1","0"),
("86","1","0"),
("87","1","0"),
("88","1","0"),
("89","1","0"),
("90","1","0"),
("91","1","0"),
("92","1","0"),
("93","1","0"),
("94","1","0"),
("95","1","0"),
("96","1","0"),
("97","1","0"),
("98","1","0"),
("99","1","0"),
("100","1","0"),
("101","1","0"),
("102","1","0"),
("103","1","0"),
("104","1","0"),
("105","1","0"),
("106","1","0"),
("107","1","0"),
("108","1","0"),
("109","1","0"),
("110","1","0"),
("111","1","0"),
("112","1","0"),
("113","1","0"),
("114","1","0"),
("115","1","0"),
("116","1","0"),
("117","1","0"),
("118","1","0"),
("119","1","0"),
("120","1","0"),
("121","1","0"),
("122","1","0"),
("123","1","0"),
("124","1","0"),
("125","1","0"),
("126","1","0"),
("127","1","0"),
("128","1","0"),
("129","1","0"),
("130","1","0"),
("131","1","0"),
("132","1","0"),
("133","1","0"),
("134","1","0"),
("135","1","0"),
("136","1","0"),
("137","1","0"),
("138","1","0"),
("139","1","0"),
("140","1","0"),
("141","1","0"),
("142","1","0"),
("143","1","0"),
("144","1","0"),
("145","1","0"),
("147","1","0"),
("148","1","0"),
("149","1","0"),
("150","1","0"),
("151","1","0"),
("152","1","0"),
("153","1","0"),
("154","1","0"),
("155","1","0"),
("156","1","0"),
("157","1","0"),
("158","1","0"),
("159","1","0"),
("160","1","0"),
("161","1","0"),
("162","1","0"),
("163","1","0"),
("164","1","0"),
("165","1","0"),
("166","1","0"),
("167","1","0"),
("168","1","0"),
("169","1","0"),
("170","1","0"),
("171","1","0"),
("172","1","0"),
("173","1","0"),
("176","1","0"),
("184","1","0"),
("202","1","0"),
("212","1","0"),
("214","1","0"),
("217","1","0");

INSERT IGNORE INTO `8ct1g0pP_term_taxonomy` VALUES 
("1","1","category","","0","29"),
("2","2","link_category","","0","5");

INSERT IGNORE INTO `8ct1g0pP_tf_storage` VALUES 
("4f778a16b69a3b5d","2","1697801105"),
("c6b588b712fb4dbf","<ul><li><a class=\'rsswidget\' href=\'https://themify.me/blog/halloween-sale-2023\'>Spooktacular Savings Await: Halloween Sale 2023 Is Here!</a> <span class=\"rss-date\">25. Oktober 2023</span><div class=\"rssSummary\">Halloween is a time for fun, tricks, and treats, and we&#039;ve got the treats part covered. But remember, this spooky sale will vanish into thin air on October 31st at midnight, so don&#039;t let it haunt your dreams. Grab your favorite themes, plugins, and tools now and give your online presence the Halloween glow-up it [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://themify.me/blog/create-membership-with-suremembers\'>Create Membership Websites in WordPress: 8 Easy Steps with SureMembers</a> <span class=\"rss-date\">17. Oktober 2023</span><div class=\"rssSummary\">Building a membership website is an exciting way to generate recurring revenue while providing premium value to your users. But it takes the right tools and strategy to create one successfully. In this comprehensive guide, we&#039;ll explore how the WordPress plugin SureMembers can empower you to easily build a fully functional membership site. Whether you&#039;re [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://themify.me/blog/ukontentowani-from-custom-cms-to-themify\'>uKONTENTowani: From Custom CMS to WordPress + Themify</a> <span class=\"rss-date\">28. September 2023</span><div class=\"rssSummary\">We are uKONTENTowani - a small agency based in Zielona Góra, Poland. Our company&#039;s name can be translated as &quot;contented&quot; - because that&#039;s what we do. We deliver content (texts) as well as contentment to our clients. In our work, websites are viewed as another tool through which we implement SEO strategies. But our company&#039;s [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://themify.me/blog/ecommerce-skin-for-jewelry-stores\'>New eCommerce Skin for Jewelry Stores</a> <span class=\"rss-date\">30. August 2023</span><div class=\"rssSummary\">We are delighted to announce the release of our latest masterpiece, the Jewelry skin! Crafted with precision and elegance, this skin is set to dazzle and captivate your audience, just like the gems it showcases. The Jewelry skin is designed to put your jewelry collection in the spotlight. With its clean and minimalist layout, your [&hellip;]</div></li></ul>","1699334869"),
("f3fc1c6cb38c030b","564-387",NULL),
("tf_fg_css_b2ff95","@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\'woff2\');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\'woff2\');unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\'woff2\');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\'woff2\');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\'woff2\');unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\'woff2\');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\'woff2\');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\'woff2\');unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\'woff2\');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\'woff2\');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\'woff2\');unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\'woff2\');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\'woff2\');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\'woff2\');unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\'woff2\');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\'woff2\');unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\'woff2\');unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://fonts.gstatic.com/s/publicsans/v15/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\'woff2\');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}","1713352409"),
("tf_menu_92ce7e5e","","1700653464"),
("tf_menu_93e58d61","","1700653464");

INSERT IGNORE INTO `come_aiowps_audit_log` VALUES 
("1","1","1","carmai-log-2456","95.88.94.188","info","plugin_activated","{\"plugin\":{\"name\":\"All In One WP Security\",\"version\":\"5.2.4\",\"action\":\"activated\",\"network\":\"\"}}","a:10:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:16:\"plugin_activated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"plugin_activated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:168;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:9:\"activated\";i:1;s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:16:\"plugin_activated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:720;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:16:\"activated_plugin\";i:1;s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/plugins.php\";s:4:\"line\";i:58;s:8:\"function\";s:15:\"activate_plugin\";s:4:\"args\";a:3:{i:0;s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";i:1;s:111:\"https://maiwind.eu/wp-admin/plugins.php?error=true&plugin=all-in-one-wp-security-and-firewall%2Fwp-security.php\";i:2;a:1:{i:0;s:0:\"\";}}}}","1694419578"),
("2","1","1","carmai-log-2456","95.88.94.188","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:123;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1694441225"),
("3","1","1","carmai-log-2456","95.88.94.188","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:133;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1694520329"),
("4","1","1","carmai-log-2456 ","87.145.174.58","warning","failed_login","{\"failed_login\":{\"imported\":false,\"username\":\"carmai-log-2456\\u2028\",\"known\":false}}","a:21:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:12:\"failed_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";i:3;s:18:\"carmai-log-2456 \";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:497;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:12:\"failed_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";i:4;s:18:\"carmai-log-2456 \";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:196;s:8:\"function\";s:18:\"event_failed_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:18:\"carmai-log-2456 \";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:17:\"post_authenticate\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:0:{}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:205;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:8:\"WP_Error\";}i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:81:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/pluggable.php\";s:4:\"line\";i:618;s:8:\"function\";s:13:\"apply_filters\";s:4:\"args\";a:1:{i:0;s:12:\"authenticate\";}}i:8;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:106;s:8:\"function\";s:15:\"wp_authenticate\";s:4:\"args\";a:0:{}}i:9;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:10;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:11;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:12;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:16;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:17;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:133;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:18;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1694521877"),
("5","1","1","carmai-log-2456 ","87.145.174.58","warning","failed_login","{\"failed_login\":{\"imported\":false,\"username\":\"carmai-log-2456\\u2028\",\"known\":false}}","a:21:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:12:\"failed_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";i:3;s:18:\"carmai-log-2456 \";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:497;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:12:\"failed_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";i:4;s:18:\"carmai-log-2456 \";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:196;s:8:\"function\";s:18:\"event_failed_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:18:\"carmai-log-2456 \";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:17:\"post_authenticate\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:0:{}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:205;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:8:\"WP_Error\";}i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:81:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/pluggable.php\";s:4:\"line\";i:618;s:8:\"function\";s:13:\"apply_filters\";s:4:\"args\";a:1:{i:0;s:12:\"authenticate\";}}i:8;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:106;s:8:\"function\";s:15:\"wp_authenticate\";s:4:\"args\";a:0:{}}i:9;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:10;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:11;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:12;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:16;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:17;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:133;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:18;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1694521947"),
("6","1","1","carmai-log-2456","87.145.174.58","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:133;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1694522068"),
("7","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Antispam Bee\",\"version\":\"2.11.4\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:29:\"antispam-bee/antispam_bee.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1694664059"),
("8","1","1","carmai-log-2456","95.88.94.188","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:137;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1695034625"),
("9","1","1","carmai-log-2456","95.88.94.188","info","translation_updated","{\"translation_updated\":{\"language\":\"de_DE\",\"type\":\"plugin\",\"slug\":\"all-in-one-wp-security-and-firewall\",\"version\":\"5.2.4\"}}","a:9:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:80:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/update-core.php\";s:4:\"line\";i:1263;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}}","1695034644"),
("10","1","1","carmai-log-2456","95.88.94.188","info","translation_updated","{\"translation_updated\":{\"language\":\"de_DE_formal\",\"type\":\"plugin\",\"slug\":\"all-in-one-wp-security-and-firewall\",\"version\":\"5.2.4\"}}","a:9:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:80:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/update-core.php\";s:4:\"line\";i:1263;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}}","1695034644"),
("11","1","1","carmai-log-2456","95.88.94.188","info","plugin_activated","{\"plugin\":{\"name\":\"Duplicator Pro\",\"version\":\"4.5.12.1\",\"action\":\"activated\",\"network\":\"\"}}","a:10:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:16:\"plugin_activated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"plugin_activated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:168;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:9:\"activated\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:16:\"plugin_activated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:720;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:16:\"activated_plugin\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/plugins.php\";s:4:\"line\";i:58;s:8:\"function\";s:15:\"activate_plugin\";s:4:\"args\";a:3:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;s:93:\"https://maiwind.eu/wp-admin/plugins.php?error=true&plugin=duplicator-pro%2Fduplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}}","1695035852"),
("12","1","1","","127.0.0.1","info","theme_updated","{\"theme\":{\"name\":\"Themify Ultra\",\"version\":\"7.3.3\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:13:\"theme_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:384;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:13:\"theme_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:317;s:8:\"function\";s:19:\"event_theme_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:13:\"themify-ultra\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:13:\"theme_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:14:\"Theme_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:98:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-theme-upgrader.php\";s:4:\"line\";i:484;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:14:\"Theme_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:14:\"Theme_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:106:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Theme_Command.php\";s:4:\"line\";i:675;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:13:\"Theme_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1695095466"),
("13","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"TranslatePress - Multilingual\",\"version\":\"2.6.2\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:37:\"translatepress-multilingual/index.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1695181865"),
("14","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Yoast SEO\",\"version\":\"21.2\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:24:\"wordpress-seo/wp-seo.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1695181872"),
("15","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Complianz | GDPR\\/CCPA Cookie Consent\",\"version\":\"6.5.4\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:33:\"complianz-gdpr/complianz-gpdr.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1695268378"),
("16","1","1","carmai-log-2456","93.140.86.112","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:137;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1695301530"),
("17","1","1","carmai-log-2456","93.140.86.112","warning","plugin_deactivated","{\"plugin\":{\"name\":\"WP-Sweep\",\"version\":\"1.1.8\",\"action\":\"deactivated\",\"network\":\"\"}}","a:10:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:18:\"plugin_deactivated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:18:\"plugin_deactivated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:203;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:4:{i:0;s:11:\"deactivated\";i:1;s:21:\"wp-sweep/wp-sweep.php\";i:2;s:0:\"\";i:3;s:7:\"warning\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:18:\"plugin_deactivated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:21:\"wp-sweep/wp-sweep.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:830;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:18:\"deactivated_plugin\";i:1;s:21:\"wp-sweep/wp-sweep.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/plugins.php\";s:4:\"line\";i:209;s:8:\"function\";s:18:\"deactivate_plugins\";s:4:\"args\";a:3:{i:0;s:21:\"wp-sweep/wp-sweep.php\";i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}}","1695301618"),
("18","1","1","carmai-log-2456","93.140.86.112","warning","plugin_deleted","{\"plugin\":{\"name\":\"WP-Sweep\",\"version\":\"1.1.8\",\"action\":\"deleted\",\"network\":\"\"}}","a:14:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_deleted\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_deleted\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:229;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:4:{i:0;s:7:\"deleted\";i:1;s:21:\"wp-sweep/wp-sweep.php\";i:2;s:0:\"\";i:3;s:7:\"warning\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_deleted\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:21:\"wp-sweep/wp-sweep.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:992;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:14:\"deleted_plugin\";i:1;s:21:\"wp-sweep/wp-sweep.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:90:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/ajax-actions.php\";s:4:\"line\";i:4732;s:8:\"function\";s:14:\"delete_plugins\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:4:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:21:\"wp_ajax_delete_plugin\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:11;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:4:\"file\";s:79:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/admin-ajax.php\";s:4:\"line\";i:188;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:21:\"wp_ajax_delete-plugin\";}}}","1695301624"),
("19","1","1","carmai-log-2456","93.140.86.112","info","plugin_updated","{\"plugin\":{\"name\":\"Antispam Bee\",\"version\":\"2.11.5\",\"action\":\"updated\",\"network\":\"\"}}","a:14:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:29:\"antispam-bee/antispam_bee.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:90:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/ajax-actions.php\";s:4:\"line\";i:4611;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:4:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:21:\"wp_ajax_update_plugin\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:11;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:4:\"file\";s:79:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/admin-ajax.php\";s:4:\"line\";i:188;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:21:\"wp_ajax_update-plugin\";}}}","1695301751"),
("20","1","1","carmai-log-2456","93.140.86.112","info","translation_updated","{\"translation_updated\":{\"language\":\"de_DE_formal\",\"type\":\"plugin\",\"slug\":\"wordpress-seo\",\"version\":\"21.2\"}}","a:18:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:104;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:312;s:8:\"function\";s:13:\"async_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}}}i:10;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:11;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:6:{s:4:\"file\";s:90:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/ajax-actions.php\";s:4:\"line\";i:4611;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:21:\"wp_ajax_update_plugin\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:79:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/admin-ajax.php\";s:4:\"line\";i:188;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:21:\"wp_ajax_update-plugin\";}}}","1695301755"),
("21","1","1","carmai-log-2456","93.140.86.112","warning","plugin_deactivated","{\"plugin\":{\"name\":\"Duplicator Pro\",\"version\":\"4.5.12.1\",\"action\":\"deactivated\",\"network\":\"\"}}","a:10:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:18:\"plugin_deactivated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:18:\"plugin_deactivated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:203;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:4:{i:0;s:11:\"deactivated\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;s:0:\"\";i:3;s:7:\"warning\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:18:\"plugin_deactivated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:830;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:18:\"deactivated_plugin\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/plugins.php\";s:4:\"line\";i:209;s:8:\"function\";s:18:\"deactivate_plugins\";s:4:\"args\";a:3:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}}","1695301768"),
("22","1","1","carmai-log-2456","93.140.86.112","warning","plugin_deleted","{\"plugin\":{\"name\":\"Duplicator Pro\",\"version\":\"4.5.12.1\",\"action\":\"deleted\",\"network\":\"\"}}","a:14:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_deleted\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_deleted\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:229;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:4:{i:0;s:7:\"deleted\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;s:0:\"\";i:3;s:7:\"warning\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_deleted\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:992;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:14:\"deleted_plugin\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:90:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/ajax-actions.php\";s:4:\"line\";i:4732;s:8:\"function\";s:14:\"delete_plugins\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:4:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:21:\"wp_ajax_delete_plugin\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:11;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:4:\"file\";s:79:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/admin-ajax.php\";s:4:\"line\";i:188;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:21:\"wp_ajax_delete-plugin\";}}}","1695301777"),
("23","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Themify Builder Pro\",\"version\":\"3.1.2\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:43:\"themify-builder-pro/themify-builder-pro.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1695873006"),
("24","1","1","","127.0.0.1","info","theme_updated","{\"theme\":{\"name\":\"Themify Ultra\",\"version\":\"7.3.4\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:13:\"theme_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:384;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:13:\"theme_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:317;s:8:\"function\";s:19:\"event_theme_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:13:\"themify-ultra\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:13:\"theme_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:14:\"Theme_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:98:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-theme-upgrader.php\";s:4:\"line\";i:484;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:14:\"Theme_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:14:\"Theme_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:106:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Theme_Command.php\";s:4:\"line\";i:675;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:13:\"Theme_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1695873014");

INSERT IGNORE INTO `come_aiowps_audit_log` VALUES 
("25","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Themify Updater\",\"version\":\"1.4.7\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:35:\"themify-updater/themify-updater.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1696045784"),
("26","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Yoast SEO\",\"version\":\"21.3\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:24:\"wordpress-seo/wp-seo.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1696391496"),
("27","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Really Simple SSL\",\"version\":\"7.1.2\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1696477973"),
("28","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"TranslatePress - Multilingual\",\"version\":\"2.6.3\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:37:\"translatepress-multilingual/index.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1696477980"),
("29","1","1","","127.0.0.1","info","plugin_updated","{\"plugin\":{\"name\":\"Builder Contact\",\"version\":\"3.0.5\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:188;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:24:\"builder-contact/init.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:99:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-plugin-upgrader.php\";s:4:\"line\";i:385;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:15:\"Plugin_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:15:\"Plugin_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:107:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Plugin_Command.php\";s:4:\"line\";i:685;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:14:\"Plugin_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1696564161"),
("30","1","1","carmai-log-2456","95.88.94.188","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:137;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1696868733"),
("31","1","1","carmai-log-2456","95.88.94.188","info","plugin_activated","{\"plugin\":{\"name\":\"Duplicator Pro\",\"version\":\"4.5.12.1\",\"action\":\"activated\",\"network\":\"\"}}","a:10:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:16:\"plugin_activated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"plugin_activated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:168;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:9:\"activated\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:16:\"plugin_activated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:720;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:16:\"activated_plugin\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/plugins.php\";s:4:\"line\";i:58;s:8:\"function\";s:15:\"activate_plugin\";s:4:\"args\";a:3:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;s:93:\"https://maiwind.eu/wp-admin/plugins.php?error=true&plugin=duplicator-pro%2Fduplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}}","1696869496"),
("32","1","1","carmai-log-2456","95.88.94.188","info","translation_updated","{\"translation_updated\":{\"language\":\"de_DE\",\"type\":\"core\",\"slug\":\"default\",\"version\":\"6.3.1\"}}","a:9:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:80:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/update-core.php\";s:4:\"line\";i:1263;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}}","1696869518"),
("33","1","1","carmai-log-2456","95.88.94.188","info","translation_updated","{\"translation_updated\":{\"language\":\"de_DE_formal\",\"type\":\"core\",\"slug\":\"default\",\"version\":\"6.3.1\"}}","a:9:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:80:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/update-core.php\";s:4:\"line\";i:1263;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}}","1696869518"),
("34","1","1","carmai-log-2456","95.88.94.188","info","translation_updated","{\"translation_updated\":{\"language\":\"en_GB\",\"type\":\"core\",\"slug\":\"default\",\"version\":\"6.3.1\"}}","a:9:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:80:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/update-core.php\";s:4:\"line\";i:1263;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}}","1696869518"),
("35","1","1","carmai-log-2456","95.88.94.188","info","translation_updated","{\"translation_updated\":{\"language\":\"en_GB\",\"type\":\"plugin\",\"slug\":\"wordpress-seo\",\"version\":\"21.3\"}}","a:9:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:19:\"translation_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:408;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:19:\"translation_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:19:\"translation_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:6;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:7;a:4:{s:4:\"file\";s:106:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-language-pack-upgrader.php\";s:4:\"line\";i:287;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:22:\"Language_Pack_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:80:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/update-core.php\";s:4:\"line\";i:1263;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:22:\"Language_Pack_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}}","1696869518"),
("36","1","1","carmai-log-2456","95.88.94.188","info","successful_login","{\"successful_login\":{\"username\":\"carmai-log-2456\"}}","a:22:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:4:{i:0;s:16:\"successful_login\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";i:3;s:15:\"carmai-log-2456\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:545;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:5:{i:0;s:19:\"aiowps_record_event\";i:1;s:16:\"successful_login\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";i:4;s:15:\"carmai-log-2456\";}}i:4;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:554;s:8:\"function\";s:22:\"event_successful_login\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:15:\"carmai-log-2456\";}}i:5;a:6:{s:4:\"file\";s:145:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-user-login.php\";s:4:\"line\";i:591;s:8:\"function\";s:21:\"update_login_activity\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:23:\"wp_login_action_handler\";s:5:\"class\";s:24:\"AIOWPSecurity_User_Login\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:15:\"carmai-log-2456\";i:1;a:1:{i:0;s:7:\"WP_User\";}}}i:7;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:8;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/user.php\";s:4:\"line\";i:121;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:8:\"wp_login\";i:1;s:15:\"carmai-log-2456\";i:2;a:1:{i:0;s:7:\"WP_User\";}}}i:10;a:4:{s:4:\"file\";s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";s:4:\"line\";i:1175;s:8:\"function\";s:9:\"wp_signon\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:4:\"file\";s:161:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-process-renamed-login-page.php\";s:4:\"line\";i:206;s:4:\"args\";a:1:{i:0;s:162:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/other-includes/wp-security-rename-login-feature.php\";}s:8:\"function\";s:12:\"require_once\";}i:12;a:6:{s:4:\"file\";s:150:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-wp-loaded-tasks.php\";s:4:\"line\";i:21;s:8:\"function\";s:24:\"renamed_login_init_tasks\";s:5:\"class\";s:40:\"AIOWPSecurity_Process_Renamed_Login_Page\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:13;a:6:{s:4:\"file\";s:131:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/wp-security-core.php\";s:4:\"line\";i:478;s:8:\"function\";s:11:\"__construct\";s:5:\"class\";s:29:\"AIOWPSecurity_WP_Loaded_Tasks\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:14;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:24:\"aiowps_wp_loaded_handler\";s:5:\"class\";s:15:\"AIO_WP_Security\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:15;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:16;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:17;a:4:{s:4:\"file\";s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";s:4:\"line\";i:654;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:9:\"wp_loaded\";}}i:18;a:4:{s:4:\"file\";s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";s:4:\"line\";i:137;s:4:\"args\";a:1:{i:0;s:71:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-settings.php\";}s:8:\"function\";s:12:\"require_once\";}i:19;a:4:{s:4:\"file\";s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";s:4:\"line\";i:50;s:4:\"args\";a:1:{i:0;s:69:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-config.php\";}s:8:\"function\";s:12:\"require_once\";}i:20;a:4:{s:4:\"file\";s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";s:4:\"line\";i:13;s:4:\"args\";a:1:{i:0;s:67:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-load.php\";}s:8:\"function\";s:12:\"require_once\";}i:21;a:4:{s:4:\"file\";s:65:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/index.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:74:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-blog-header.php\";}s:8:\"function\";s:7:\"require\";}}","1696871059"),
("37","1","1","carmai-log-2456","95.88.94.188","warning","plugin_deactivated","{\"plugin\":{\"name\":\"Duplicator Pro\",\"version\":\"4.5.12.1\",\"action\":\"deactivated\",\"network\":\"\"}}","a:10:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:18:\"plugin_deactivated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:18:\"plugin_deactivated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:203;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:4:{i:0;s:11:\"deactivated\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;s:0:\"\";i:3;s:7:\"warning\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:18:\"plugin_deactivated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:830;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:18:\"deactivated_plugin\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:76:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/plugins.php\";s:4:\"line\";i:209;s:8:\"function\";s:18:\"deactivate_plugins\";s:4:\"args\";a:3:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}}","1696871067"),
("38","1","1","carmai-log-2456","95.88.94.188","warning","plugin_deleted","{\"plugin\":{\"name\":\"Duplicator Pro\",\"version\":\"4.5.12.1\",\"action\":\"deleted\",\"network\":\"\"}}","a:14:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:14:\"plugin_deleted\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:7:\"warning\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:264;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:14:\"plugin_deleted\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:7:\"warning\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:229;s:8:\"function\";s:20:\"event_plugin_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:4:{i:0;s:7:\"deleted\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;s:0:\"\";i:3;s:7:\"warning\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:14:\"plugin_deleted\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:84:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/plugin.php\";s:4:\"line\";i:992;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:14:\"deleted_plugin\";i:1;s:33:\"duplicator-pro/duplicator-pro.php\";i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:4:{s:4:\"file\";s:90:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/ajax-actions.php\";s:4:\"line\";i:4732;s:8:\"function\";s:14:\"delete_plugins\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:4:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:21:\"wp_ajax_delete_plugin\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:11;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:4:\"file\";s:79:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/admin-ajax.php\";s:4:\"line\";i:188;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:1:{i:0;s:21:\"wp_ajax_delete-plugin\";}}}","1696871473"),
("39","1","1","","127.0.0.1","info","theme_updated","{\"theme\":{\"name\":\"Themify Ultra\",\"version\":\"7.3.5\",\"action\":\"updated\",\"network\":\"\"}}","a:23:{i:0;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:12:\"record_event\";s:5:\"class\";s:33:\"AIOWPSecurity_Audit_Event_Handler\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;s:13:\"theme_updated\";i:1;a:1:{i:0;s:0:\"\";}i:2;s:4:\"info\";}}i:1;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;s:0:\"\";i:1;a:1:{i:0;s:0:\"\";}}}i:2;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:3;a:4:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:384;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:4:{i:0;s:19:\"aiowps_record_event\";i:1;s:13:\"theme_updated\";i:2;a:1:{i:0;s:0:\"\";}i:3;s:4:\"info\";}}i:4;a:6:{s:4:\"file\";s:147:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/plugins/all-in-one-wp-security-and-firewall/classes/wp-security-audit-events.php\";s:4:\"line\";i:317;s:8:\"function\";s:19:\"event_theme_changed\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:3:{i:0;s:7:\"updated\";i:1;s:13:\"themify-ultra\";i:2;s:0:\"\";}}i:5;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:310;s:8:\"function\";s:13:\"theme_updated\";s:5:\"class\";s:26:\"AIOWPSecurity_Audit_Events\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:14:\"Theme_Upgrader\";}i:1;a:1:{i:0;s:0:\"\";}}}i:6;a:6:{s:4:\"file\";s:85:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/class-wp-hook.php\";s:4:\"line\";i:334;s:8:\"function\";s:13:\"apply_filters\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:7;a:6:{s:4:\"file\";s:78:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-includes/plugin.php\";s:4:\"line\";i:517;s:8:\"function\";s:9:\"do_action\";s:5:\"class\";s:7:\"WP_Hook\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:8;a:4:{s:4:\"file\";s:98:\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-admin/includes/class-theme-upgrader.php\";s:4:\"line\";i:484;s:8:\"function\";s:9:\"do_action\";s:4:\"args\";a:3:{i:0;s:25:\"upgrader_process_complete\";i:1;a:1:{i:0;s:14:\"Theme_Upgrader\";}i:2;a:1:{i:0;s:0:\"\";}}}i:9;a:6:{s:4:\"file\";s:118:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/WP_CLI/CommandWithUpgrade.php\";s:4:\"line\";i:436;s:8:\"function\";s:12:\"bulk_upgrade\";s:5:\"class\";s:14:\"Theme_Upgrader\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:0:\"\";}}}i:10;a:6:{s:4:\"file\";s:106:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/extension-command/src/Theme_Command.php\";s:4:\"line\";i:675;s:8:\"function\";s:11:\"update_many\";s:5:\"class\";s:25:\"WP_CLI\\CommandWithUpgrade\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:11;a:4:{s:8:\"function\";s:6:\"update\";s:5:\"class\";s:13:\"Theme_Command\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:12;a:4:{s:4:\"file\";s:114:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/CommandFactory.php\";s:4:\"line\";i:100;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:13;a:4:{s:8:\"function\";s:27:\"WP_CLI\\Dispatcher\\{closure}\";s:5:\"class\";s:32:\"WP_CLI\\Dispatcher\\CommandFactory\";s:4:\"type\";s:2:\"::\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:14;a:4:{s:4:\"file\";s:110:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Dispatcher/Subcommand.php\";s:4:\"line\";i:491;s:8:\"function\";s:14:\"call_user_func\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:7:\"Closure\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:15;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:419;s:8:\"function\";s:6:\"invoke\";s:5:\"class\";s:28:\"WP_CLI\\Dispatcher\\Subcommand\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:3:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}i:2;a:1:{i:0;s:0:\"\";}}}i:16;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:442;s:8:\"function\";s:11:\"run_command\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:2:{i:0;a:1:{i:0;s:0:\"\";}i:1;a:1:{i:0;s:0:\"\";}}}i:17;a:6:{s:4:\"file\";s:95:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Runner.php\";s:4:\"line\";i:1276;s:8:\"function\";s:20:\"run_command_and_exit\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:18;a:6:{s:4:\"file\";s:111:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/WP_CLI/Bootstrap/LaunchRunner.php\";s:4:\"line\";i:28;s:8:\"function\";s:5:\"start\";s:5:\"class\";s:13:\"WP_CLI\\Runner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:19;a:6:{s:4:\"file\";s:91:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/bootstrap.php\";s:4:\"line\";i:78;s:8:\"function\";s:7:\"process\";s:5:\"class\";s:29:\"WP_CLI\\Bootstrap\\LaunchRunner\";s:4:\"type\";s:2:\"->\";s:4:\"args\";a:1:{i:0;a:1:{i:0;s:31:\"WP_CLI\\Bootstrap\\BootstrapState\";}}}i:20;a:4:{s:4:\"file\";s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";s:4:\"line\";i:32;s:8:\"function\";s:16:\"WP_CLI\\bootstrap\";s:4:\"args\";a:1:{i:0;s:0:\"\";}}i:21;a:4:{s:4:\"file\";s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";s:4:\"line\";i:17;s:4:\"args\";a:1:{i:0;s:88:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/wp-cli.php\";}s:8:\"function\";s:12:\"require_once\";}i:22;a:4:{s:4:\"file\";s:67:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/wpt-wp-cli.php\";s:4:\"line\";i:31;s:4:\"args\";a:1:{i:0;s:89:\"/opt/psa/admin/plib/modules/wp-toolkit/vendor/wp-cli/vendor/wp-cli/wp-cli/php/boot-fs.php\";}s:8:\"function\";s:12:\"require_once\";}}","1696909952");

INSERT IGNORE INTO `come_aiowps_message_store` VALUES 
("1","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"163.116.178.7\",\"time\":1695111941,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REMOTE_PORT\":\"54274\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"163.116.178.7\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_USER_AGENT\":\"Python\\/3.8 aiohttp\\/3.8.1\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"163.116.178.7\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/\",\"SCRIPT_URL\":\"\\/\",\"UNIQUE_ID\":\"ZQlbBV7H1ewAAH8ltTgAAAAD\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1695111941.271918,\"REQUEST_TIME\":1695111941}}]","1695111941"),
("2","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"163.116.178.7\",\"time\":1695111941,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REMOTE_PORT\":\"54278\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"163.116.178.7\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_USER_AGENT\":\"Python\\/3.8 aiohttp\\/3.8.1\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"163.116.178.7\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/\",\"SCRIPT_URL\":\"\\/\",\"UNIQUE_ID\":\"ZQlbBV7H1ewAAC8DEukAAAAI\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1695111941.353486,\"REQUEST_TIME\":1695111941}}]","1695111941"),
("3","rule_triggered","[{\"name\":\"Block request strings\",\"family\":\"6G\",\"ip\":\"157.230.247.238\",\"time\":1695122719,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/shell.php\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REDIRECT_URL\":\"\\/shell.php\",\"REMOTE_PORT\":\"59884\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"157.230.247.238\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_USER_AGENT\":\"Go-http-client\\/2.0\",\"HTTP_ACCEPT_ENCODING\":\"gzip\",\"HTTP_REFERER\":\"https:\\/\\/maiwind.eu\\/\\/shell.php\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"157.230.247.238\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/shell.php\",\"SCRIPT_URL\":\"\\/shell.php\",\"UNIQUE_ID\":\"ZQmFH17H1ewAACL-W30AAAAB\",\"REDIRECT_STATUS\":\"200\",\"REDIRECT_HTTPS\":\"on\",\"REDIRECT_HTTP_AUTHORIZATION\":\"\",\"REDIRECT_PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/shell.php\",\"REDIRECT_SCRIPT_URL\":\"\\/shell.php\",\"REDIRECT_UNIQUE_ID\":\"ZQmFH17H1ewAACL-W30AAAAB\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1695122719.747845,\"REQUEST_TIME\":1695122719}}]","1695122719"),
("4","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"3.237.87.18\",\"time\":1695490023,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\\/maiwind.eu\\/wp-content\\/themes\\/themify-ultra\\/js\\/themify.script.min.js\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REDIRECT_URL\":\"\\/maiwind.eu\\/wp-content\\/themes\\/themify-ultra\\/js\\/themify.script.min.js\",\"REMOTE_PORT\":\"45264\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"3.237.87.18\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_ACCEPT_ENCODING\":\"gzip\",\"HTTP_ACCEPT_CHARSET\":\"utf-8\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (compatible; archive.org_bot +http:\\/\\/www.archive.org\\/details\\/archive.org_bot)\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"3.237.87.18\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/maiwind.eu\\/wp-content\\/themes\\/themify-ultra\\/js\\/themify.script.min.js\",\"SCRIPT_URL\":\"\\/maiwind.eu\\/wp-content\\/themes\\/themify-ultra\\/js\\/themify.script.min.js\",\"UNIQUE_ID\":\"ZQ8f517H1ewAAFjTyxsAAAAF\",\"REDIRECT_STATUS\":\"200\",\"REDIRECT_HTTPS\":\"on\",\"REDIRECT_HTTP_AUTHORIZATION\":\"\",\"REDIRECT_PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/maiwind.eu\\/wp-content\\/themes\\/themify-ultra\\/js\\/themify.script.min.js\",\"REDIRECT_SCRIPT_URL\":\"\\/maiwind.eu\\/wp-content\\/themes\\/themify-ultra\\/js\\/themify.script.min.js\",\"REDIRECT_UNIQUE_ID\":\"ZQ8f517H1ewAAFjTyxsAAAAF\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1695490023.513258,\"REQUEST_TIME\":1695490023}}]","1695490023"),
("5","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"130.211.70.253\",\"time\":1695557551,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REMOTE_PORT\":\"36230\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"130.211.70.253\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_NEWRELIC\":\"eyJ2IjpbMCwxXSwiZCI6eyJ0eSI6IkFwcCIsImFjIjoiMjg1MTY5OSIsImFwIjoiNDgwNTM3MjIyIiwidHIiOiIzYjc4OWUyZWYwYjU4YzNjZWQzNjYwOTc0MjU2Njk1OCIsInNhIjpmYWxzZSwicHIiOjAuNzk3ODIxLCJ0eCI6IjNiNzg5ZTJlZjBiNThjM2MiLCJ0aSI6MTY5NTU1NzU1MTcwNSwiaWQiOiI1MjRmYmQ1MTBiZDJjOTdlIn19\",\"HTTP_TRACESTATE\":\"2851699@nr=0-0-2851699-480537222-524fbd510bd2c97e-3b789e2ef0b58c3c-0-0.797821-1695557551705\",\"HTTP_TRACEPARENT\":\"00-3b789e2ef0b58c3ced36609742566958-524fbd510bd2c97e-00\",\"HTTP_USER_AGENT\":\"Python\\/3.8 aiohttp\\/3.8.1\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"130.211.70.253\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/\",\"SCRIPT_URL\":\"\\/\",\"UNIQUE_ID\":\"ZRAnr17H1ewAAA6PEyQAAAAA\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1695557551.717756,\"REQUEST_TIME\":1695557551}}]","1695557551"),
("6","rule_triggered","[{\"name\":\"Block request strings\",\"family\":\"6G\",\"ip\":\"103.101.203.173\",\"time\":1695683051,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/shell.php\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REDIRECT_URL\":\"\\/shell.php\",\"REMOTE_PORT\":\"34436\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"103.101.203.173\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit\\/605.1.15 (KHTML, like Gecko) Version\\/16.2 Safari\\/605.1.15\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"103.101.203.173\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/shell.php\",\"SCRIPT_URL\":\"\\/shell.php\",\"UNIQUE_ID\":\"ZRIR617H1ewAAHbMJlgAAAAH\",\"REDIRECT_STATUS\":\"200\",\"REDIRECT_HTTPS\":\"on\",\"REDIRECT_HTTP_AUTHORIZATION\":\"\",\"REDIRECT_PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/shell.php\",\"REDIRECT_SCRIPT_URL\":\"\\/shell.php\",\"REDIRECT_UNIQUE_ID\":\"ZRIR617H1ewAAHbMJlgAAAAH\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1695683051.020994,\"REQUEST_TIME\":1695683051}}]","1695683051"),
("7","rule_triggered","[{\"name\":\"Block request strings\",\"family\":\"6G\",\"ip\":\"40.117.93.158\",\"time\":1696408313,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/shell.php\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REDIRECT_URL\":\"\\/shell.php\",\"REMOTE_PORT\":\"45388\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"40.117.93.158\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_REFERER\":\"www.google.com\",\"HTTP_ACCEPT_LANGUAGE\":\"en-US,en;q=0.9,fr;q=0.8\",\"HTTP_UPGRADE_INSECURE_REQUESTS\":\"1\",\"HTTP_CACHE_CONTROL\":\"max-age=0\",\"HTTP_ACCEPT\":\"text\\/html,application\\/xhtml+xml,application\\/xml;q=0.9,image\\/webp,image\\/apng,*\\/*;q=0.8\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_USER_AGENT\":\"Mozilla\\/5.0 (Linux; Android 7.0; SM-G892A Build\\/NRD90M; wv) AppleWebKit\\/537.36 (KHTML, like Gecko) Version\\/4.0 Chrome\\/60.0.3112.107 Mobile Safari\\/537.36\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"40.117.93.158\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/shell.php\",\"SCRIPT_URL\":\"\\/shell.php\",\"UNIQUE_ID\":\"ZR0i@V7H1ewAABtkTDEAAAAC\",\"REDIRECT_STATUS\":\"200\",\"REDIRECT_HTTPS\":\"on\",\"REDIRECT_HTTP_AUTHORIZATION\":\"\",\"REDIRECT_PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"REDIRECT_SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/shell.php\",\"REDIRECT_SCRIPT_URL\":\"\\/shell.php\",\"REDIRECT_UNIQUE_ID\":\"ZR0i@V7H1ewAABtkTDEAAAAC\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1696408313.970443,\"REQUEST_TIME\":1696408313}}]","1696408314"),
("8","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"35.205.42.65\",\"time\":1696561879,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REMOTE_PORT\":\"38274\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"35.205.42.65\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_USER_AGENT\":\"Python\\/3.8 aiohttp\\/3.8.5\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"35.205.42.65\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/\",\"SCRIPT_URL\":\"\\/\",\"UNIQUE_ID\":\"ZR96117H1ewAAC54Z0cAAAAG\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1696561879.638409,\"REQUEST_TIME\":1696561879}}]","1696561879"),
("9","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"35.205.42.65\",\"time\":1696561880,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REMOTE_PORT\":\"38292\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"35.205.42.65\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_USER_AGENT\":\"Python\\/3.8 aiohttp\\/3.8.5\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"35.205.42.65\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/\",\"SCRIPT_URL\":\"\\/\",\"UNIQUE_ID\":\"ZR962F7H1ewAAC48Gi4AAAAR\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1696561880.715383,\"REQUEST_TIME\":1696561880}}]","1696561880"),
("10","rule_triggered","[{\"name\":\"Block user-agents\",\"family\":\"6G\",\"ip\":\"35.205.42.65\",\"time\":1696561881,\"request\":{\"USER\":\"web35\",\"HOME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\",\"SCRIPT_NAME\":\"\\/index.php\",\"REQUEST_URI\":\"\\/\",\"QUERY_STRING\":\"\",\"REQUEST_METHOD\":\"GET\",\"SERVER_PROTOCOL\":\"HTTP\\/1.0\",\"GATEWAY_INTERFACE\":\"CGI\\/1.1\",\"REMOTE_PORT\":\"38298\",\"SCRIPT_FILENAME\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/index.php\",\"SERVER_ADMIN\":\"[no address given]\",\"CONTEXT_DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"CONTEXT_PREFIX\":\"\",\"REQUEST_SCHEME\":\"https\",\"DOCUMENT_ROOT\":\"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\"REMOTE_ADDR\":\"35.205.42.65\",\"SERVER_PORT\":\"443\",\"SERVER_ADDR\":\"94.199.213.236\",\"SERVER_NAME\":\"maiwind.eu\",\"SERVER_SOFTWARE\":\"Apache\",\"SERVER_SIGNATURE\":\"\",\"PATH\":\"\\/usr\\/local\\/sbin:\\/usr\\/local\\/bin:\\/usr\\/sbin:\\/usr\\/bin:\\/sbin:\\/bin\",\"HTTP_USER_AGENT\":\"Python\\/3.8 aiohttp\\/3.8.5\",\"HTTP_ACCEPT_ENCODING\":\"gzip, deflate\",\"HTTP_ACCEPT\":\"*\\/*\",\"HTTP_CONNECTION\":\"close\",\"HTTP_X_ACCEL_INTERNAL\":\"\\/internal-nginx-static-location\",\"HTTP_X_REAL_IP\":\"35.205.42.65\",\"HTTP_HOST\":\"maiwind.eu\",\"proxy-nokeepalive\":\"1\",\"HTTPS\":\"on\",\"HTTP_AUTHORIZATION\":\"\",\"PASSENGER_DOWNLOAD_NATIVE_SUPPORT_BINARY\":\"0\",\"PASSENGER_COMPILE_NATIVE_SUPPORT_BINARY\":\"0\",\"SCRIPT_URI\":\"https:\\/\\/maiwind.eu\\/\",\"SCRIPT_URL\":\"\\/\",\"UNIQUE_ID\":\"ZR962V7H1ewAAHYXngsAAAAA\",\"FCGI_ROLE\":\"RESPONDER\",\"PHP_SELF\":\"\\/index.php\",\"REQUEST_TIME_FLOAT\":1696561881.71297,\"REQUEST_TIME\":1696561881}}]","1696561881");

INSERT IGNORE INTO `come_cbnetpo_ping_optimizer` VALUES 
("1","2022-01-25 04:57:34","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("2","2022-03-03 21:47:08","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("3","2022-04-01 16:53:38","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("4","2022-05-24 18:57:35","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("5","2022-05-24 19:20:59","","NOT Pinging (no ping sites in services lists)~^","7"),
("6","2022-05-24 19:21:25","","NOT Pinging (no ping sites in services lists)~^","7"),
("7","2022-05-24 19:21:25","","NOT Pinging (no ping sites in services lists)~^","7"),
("8","2022-05-24 19:21:25","","NOT Pinging (no ping sites in services lists)~^","7"),
("9","2022-05-24 19:21:32","","NOT Pinging (no ping sites in services lists)~^","7"),
("10","2022-05-24 19:40:50","Home","NOT Pinging (no ping sites in services lists)~^","7"),
("11","2022-05-24 19:40:51","Home","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("12","2022-07-10 01:22:56","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("13","2022-07-10 01:23:09","Leistungen","NOT Pinging (no ping sites in services lists)~^","7"),
("14","2022-07-10 01:23:08","Leistungen","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("15","2022-07-10 01:23:08","Leistungen","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("16","2022-07-10 01:23:15","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("17","2022-07-10 01:23:22","About","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("18","2022-07-10 01:23:22","About","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("19","2022-07-10 01:23:25","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("20","2022-07-10 01:23:32","Kontakt","NOT Pinging (no ping sites in services lists)~^","7"),
("21","2022-07-10 01:23:32","Kontakt","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("22","2022-07-10 01:24:04","","NOT Pinging (no ping sites in services lists)~^","7"),
("23","2022-07-10 01:24:04","","NOT Pinging (no ping sites in services lists)~^","7"),
("24","2022-07-10 01:24:04","","NOT Pinging (no ping sites in services lists)~^","7"),
("25","2022-07-10 01:24:04","","NOT Pinging (no ping sites in services lists)~^","7"),
("26","2022-07-10 01:27:13","","NOT Pinging (no ping sites in services lists)~^","7"),
("27","2022-07-10 01:27:13","","NOT Pinging (no ping sites in services lists)~^","7"),
("28","2022-07-10 01:27:13","","NOT Pinging (no ping sites in services lists)~^","7"),
("29","2022-07-10 01:27:13","","NOT Pinging (no ping sites in services lists)~^","7"),
("30","2022-07-10 01:27:38","","NOT Pinging (no ping sites in services lists)~^","7"),
("31","2022-07-10 01:27:38","","NOT Pinging (no ping sites in services lists)~^","7"),
("32","2022-07-10 01:27:38","","NOT Pinging (no ping sites in services lists)~^","7"),
("33","2022-07-10 17:17:32","Automatisch gespeicherter Entwurf","NOT Pinging (no ping sites in services lists)~^","7"),
("34","2022-07-10 17:18:08","","NOT Pinging (no ping sites in services lists)~^","7"),
("35","2022-07-10 17:18:08","","NOT Pinging (no ping sites in services lists)~^","7"),
("36","2022-07-10 17:18:08","Service","NOT Pinging (no ping sites in services lists)~^It would have pinged if ping sites were available.<br><br>Reason: new post %title%","7"),
("37","2022-07-10 17:18:08","","NOT Pinging (no ping sites in services lists)~^","7"),
("38","2022-07-10 17:18:08","","NOT Pinging (no ping sites in services lists)~^","7");

INSERT IGNORE INTO `come_cmplz_cookiebanners` VALUES 
("1","15","1","0","bottom-right view-preferences","bottom-right","","slider","hide","0","1","Zustimmung verwalten","hover-hide-mobile","a:2:{s:4:\"text\";s:27:\"Cookie-Zustimmung verwalten\";s:4:\"show\";i:1;}","a:2:{s:4:\"text\";s:8:\"Ablehnen\";s:4:\"show\";i:1;}","Einstellungen speichern","Einstellungen ansehen","Funktional","a:2:{s:4:\"text\";s:9:\"Marketing\";s:4:\"show\";i:1;}","a:2:{s:4:\"text\";s:11:\"Statistiken\";s:4:\"show\";i:1;}","a:2:{s:4:\"text\";s:9:\"Vorlieben\";s:4:\"show\";i:1;}","Akzeptieren","Um dir ein optimales Erlebnis zu bieten, verwenden wir Technologien wie Cookies, um Geräteinformationen zu speichern und/oder darauf zuzugreifen. Wenn du diesen Technologien zustimmst, können wir Daten wie das Surfverhalten oder eindeutige IDs auf dieser Website verarbeiten. Wenn du deine Zustimmung nicht erteilst oder zurückziehst, können bestimmte Merkmale und Funktionen beeinträchtigt werden.","view-preferences","0","526","0","0","0","10","a:2:{s:4:\"text\";s:0:\"\";s:4:\"show\";b:1;}","Um dir ein optimales Erlebnis zu bieten, verwenden wir Technologien wie Cookies, um Geräteinformationen zu speichern und/oder darauf zuzugreifen. Wenn du diesen Technologien zustimmst, können wir Daten wie das Surfverhalten oder eindeutige IDs auf dieser Website verarbeiten. Wenn du deine Zustimmung nicht erteilst oder zurückziehst, können bestimmte Merkmale und Funktionen beeinträchtigt werden.","0","/* Container */\r\n.cmplz-cookiebanner{}\r\n\r\n/* Logo */\r\n.cmplz-cookiebanner .cmplz-logo{}\r\n/* Title */\r\n.cmplz-cookiebanner .cmplz-title{}\r\n/* Close icon */\r\n.cmplz-cookiebanner .cmplz-close{}\r\n\r\n/* Message */\r\n.cmplz-cookiebanner .cmplz-message{}\r\n\r\n /* All buttons */\r\n.cmplz-buttons .cmplz-btn{}\r\n/* Accept button */\r\n.cmplz-btn .cmplz-accept{} \r\n /* Deny button */\r\n.cmplz-btn .cmplz-deny{}\r\n /* Save preferences button */\r\n.cmplz-btn .cmplz-deny{}\r\n /* View preferences button */\r\n.cmplz-btn .cmplz-deny{}\r\n\r\n /* Document hyperlinks */\r\n.cmplz-links .cmplz-documents{}\r\n\r\n /* Categories */\r\n.cmplz-cookiebanner .cmplz-category{}\r\n.cmplz-cookiebanner .cmplz-category-title{} \r\n\r\n/* Manage consent tab */\r\n#cmplz-manage-consent .cmplz-manage-consent{} \r\n\r\n/* Soft cookie wall */\r\n.cmplz-soft-cookiewall{}\r\n\r\n/* Placeholder button - Per category */\r\n.cmplz-blocked-content-container .cmplz-blocked-content-notice{}\r\n\r\n/* Placeholder button & message - Per service */\r\n.cmplz-blocked-content-container .cmplz-blocked-content-notice,\r\n.cmplz-blocked-content-notice{}\r\nbutton.cmplz-accept-service{}\r\n\r\n/* Styles for the AMP notice */\r\n#cmplz-consent-ui, #cmplz-post-consent-ui {}\r\n/* Message */\r\n#cmplz-consent-ui .cmplz-consent-message {}\r\n/* Buttons */\r\n#cmplz-consent-ui button, #cmplz-post-consent-ui button {}","a:0:{}","a:2:{s:4:\"text\";s:342:\"Die technische Speicherung oder der Zugang ist unbedingt erforderlich für den rechtmäßigen Zweck, die Nutzung eines bestimmten Dienstes zu ermöglichen, der vom Teilnehmer oder Nutzer ausdrücklich gewünscht wird, oder für den alleinigen Zweck, die Übertragung einer Nachricht über ein elektronisches Kommunikationsnetz durchzuführen.\";s:4:\"show\";i:1;}","a:2:{s:4:\"text\";s:98:\"Die technische Speicherung oder der Zugriff, der ausschließlich zu statistischen Zwecken erfolgt.\";s:4:\"show\";i:1;}","a:2:{s:4:\"text\";s:0:\"\";s:4:\"show\";b:1;}","a:2:{s:4:\"text\";s:183:\"Die technische Speicherung oder der Zugriff ist für den rechtmäßigen Zweck der Speicherung von Präferenzen erforderlich, die nicht vom Abonnenten oder Benutzer angefordert wurden.\";s:4:\"show\";i:1;}","a:2:{s:4:\"text\";s:233:\"Die technische Speicherung oder der Zugriff ist erforderlich, um Nutzerprofile zu erstellen, um Werbung zu versenden oder um den Nutzer auf einer Website oder über mehrere Websites hinweg zu ähnlichen Marketingzwecken zu verfolgen.\";s:4:\"show\";i:1;}","a:2:{s:5:\"color\";s:7:\"#ffffff\";s:6:\"border\";s:7:\"#ff8c69\";}","a:2:{s:5:\"color\";s:7:\"#222222\";s:9:\"hyperlink\";s:7:\"#1E73BE\";}","a:3:{s:10:\"background\";s:7:\"#ff8c69\";s:6:\"bullet\";s:7:\"#ffffff\";s:8:\"inactive\";s:7:\"#F56E28\";}","a:5:{s:3:\"top\";i:12;s:5:\"right\";i:12;s:6:\"bottom\";i:12;s:4:\"left\";i:12;s:4:\"type\";s:2:\"px\";}","a:4:{s:3:\"top\";i:3;s:5:\"right\";i:3;s:6:\"bottom\";i:3;s:4:\"left\";i:3;}","12","a:3:{s:10:\"background\";s:7:\"#ff8c69\";s:6:\"border\";s:7:\"#ffffff\";s:4:\"text\";s:7:\"#ffffff\";}","a:3:{s:10:\"background\";s:7:\"#ff8c69\";s:6:\"border\";s:7:\"#ffffff\";s:4:\"text\";s:7:\"#ffffff\";}","a:3:{s:10:\"background\";s:7:\"#f9f9f9\";s:6:\"border\";s:7:\"#ff8c69\";s:4:\"text\";s:7:\"#ff8c69\";}","a:5:{s:3:\"top\";i:6;s:5:\"right\";i:6;s:6:\"bottom\";i:6;s:4:\"left\";i:6;s:4:\"type\";s:2:\"px\";}","none","1","0","0","0","1");

INSERT IGNORE INTO `come_cmplz_cookies` VALUES 
("1","tbp_dc","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("2","tbp_dc","","1","0","","","0","","","","de","1","0","0","self","0","0","1","0","1694290452","1694290449"),
("3","tb_form_templates_","tb_form_templates_","1","0","","","7","","","Functional","en","0","0","0","self","0","0","1","1694290521","1694290452","1694290449"),
("4","tb_form_templates_","tb_form_templates_","1","0","","","8","","","Funktional","de","3","0","0","self","0","0","1","1694290522","1694290452","1694290449"),
("5","tb_visual_templates","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("6","tb_visual_templates","","1","0","","","0","","","","de","5","0","0","self","0","0","1","0","1694290452","1694290449"),
("7","tf_message","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("8","tf_message","","1","0","","","0","","","","de","7","0","0","self","0","0","1","0","1694290452","1694290449"),
("9","topee_manifest_name","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("10","topee_manifest_name","","1","0","","","0","","","","de","9","0","0","self","0","0","1","0","1694290452","1694290449"),
("11","wpEmojiSettingsSupports","wpemojisettingssupports","1","0","session","Cookie","1","store browser details","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290452","1694290449"),
("12","wpEmojiSettingsSupports","wpemojisettingssupports","1","0","Sitzung","","2","speichere Browser-Angaben","nichts","Funktional","de","11","0","0","self","0","0","1","1694290522","1694290452","1694290449"),
("13","topee_tabId","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("14","topee_tabId","","1","0","","","0","","","","de","13","0","0","self","0","0","1","0","1694290452","1694290449"),
("15","topee_manifest_version","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("16","topee_manifest_version","","1","0","","","0","","","","de","15","0","0","self","0","0","1","0","1694290452","1694290449"),
("17","rsssl_task_filter","rsssl_task_filter","1","1","various","Local Storage","9","store if a message has been shown","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290452","1694290449"),
("18","rsssl_task_filter","rsssl_task_filter","1","1","verschiedene","","10","speichere, wenn eine Nachricht angezeigt wurde","nichts","Funktional","de","17","0","0","self","0","0","1","1694290522","1694290452","1694290449"),
("19","topee_locale","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290452","1694290449"),
("20","topee_locale","","1","0","","","0","","","","de","19","0","0","self","0","0","1","0","1694290453","1694290449"),
("21","topee_content_scripts","","1","0","","localstorage","0","","","","en","0","0","0","self","0","0","1","0","1694290453","1694290449"),
("22","topee_content_scripts","","1","0","","","0","","","","de","21","0","0","self","0","0","1","0","1694290453","1694290449"),
("23","wp-settings-*","wp-settings","1","0","persistent","","1","store user preferences","","Functional","en","0","0","0","self","0","1","1","1694290521","1694290453","1694290449"),
("24","wp-settings-*","wp-settings","1","0","beständig","","2","speicher die Benutzervorlieben","","Funktional","de","23","0","0","self","0","1","1","1694290522","1694290453","1694290449"),
("25","wp-settings-time-*","wp-settings-time","1","0","1 year","","1","store user preferences","","Functional","en","0","0","0","self","0","1","1","1694290521","1694290453","1694290449"),
("26","wp-settings-time-*","wp-settings-time","1","0","1 Jahr","","2","speicher die Benutzervorlieben","","Funktional","de","25","0","0","self","0","1","1","1694290522","1694290453","1694290449"),
("27","cmplz_banner-status","cmplz_banner-status","1","0","365 Tage","Cookie","11","store if the cookie banner has been dismissed","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("28","cmplz_banner-status","cmplz_banner-status","1","0","365 Tage","","12","store if the cookie banner has been dismissed","nichts","Funktional","de","27","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("29","cmplz_consented_services","cmplz_consented_services","1","0","365 Tage","Cookie","11","store cookie consent preferences","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("30","cmplz_consented_services","cmplz_consented_services","1","0","365 Tage","","12","speichere Cookie-Einwilligungsvorgaben","nichts","Funktional","de","29","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("31","cmplz_functional","cmplz_functional","1","0","365 Tage","Cookie","11","store cookie consent preferences","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("32","cmplz_functional","cmplz_functional","1","0","365 Tage","","12","speichere Cookie-Einwilligungsvorgaben","nichts","Funktional","de","31","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("33","cmplz_marketing","cmplz_marketing","1","0","365 Tage","Cookie","11","store cookie consent preferences","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("34","cmplz_marketing","cmplz_marketing","1","0","365 Tage","","12","speichere Cookie-Einwilligungsvorgaben","nichts","Funktional","de","33","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("35","cmplz_policy_id","cmplz_policy_id","1","0","365 Tage","Cookie","11","store accepted cookie policy ID","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("36","cmplz_policy_id","cmplz_policy_id","1","0","365 Tage","","12","erfasse die ID für die angenommene Cookie-Richtlinie","nichts","Funktional","de","35","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("37","cmplz_preferences","cmplz_preferences","1","0","365 Tage","Cookie","11","store cookie consent preferences","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("38","cmplz_preferences","cmplz_preferences","1","0","365 Tage","","12","speichere Cookie-Einwilligungsvorgaben","nichts","Funktional","de","37","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("39","cmplz_statistics","cmplz_statistics","1","0","365 Tage","Cookie","11","store cookie consent preferences","none","Functional","en","0","0","0","self","0","0","1","1694290521","1694290453","1694290450"),
("40","cmplz_statistics","cmplz_statistics","1","0","365 Tage","","12","speichere Cookie-Einwilligungsvorgaben","nichts","Funktional","de","39","0","0","self","0","0","1","1694290522","1694290453","1694290450"),
("41","wordpress_test_cookie","wordpress_test_cookie","1","0","session","Cookie","1","read if cookies can be placed","","Functional","en","0","0","0","self","0","1","1","1694290521","1694290453","1694290450"),
("42","wordpress_test_cookie","wordpress_test_cookie","1","0","Sitzung","","2","überprüft, ob Cookies gesetzt werden können","","Funktional","de","41","0","0","self","0","1","1","1694290522","1694290453","1694290450"),
("43","wordpress_logged_in_*","wordpress_logged_in_","1","0","persistent","","1","Store logged in users","","Functional","en","0","0","0","self","0","1","1","1694290521","1694290453","1694290450"),
("44","wordpress_logged_in_*","wordpress_logged_in_","1","0","beständig","","2","Benutzer eingeloggt lassen","","Funktional","de","43","0","0","self","0","1","1","1694290522","1694290453","1694290450"),
("45","rc::c","rcc","1","0","session","","5","read and filter requests from bots","","Marketing/Tracking","en","0","0","0","thirdparty","0","0","1","1694290525","1694290523","1694290523"),
("46","rc::c","rcc","1","0","Sitzung","","6","Anfragen von Bots lesen und filtern","","Marketing/Tracking","de","45","0","0","thirdparty","0","0","1","1694290525","1694290523","1694290523"),
("47","rc::b","rcb","1","0","session","","5","read and filter requests from bots","","Marketing/Tracking","en","0","0","0","thirdparty","0","0","1","1694290525","1694290523","1694290523"),
("48","rc::b","rcb","1","0","Sitzung","","6","Anfragen von Bots lesen und filtern","","Marketing/Tracking","de","47","0","0","thirdparty","0","0","1","1694290525","1694290523","1694290523"),
("49","rc::a","rca","1","0","persistent","","5","read and filter requests from bots","","Marketing/Tracking","en","0","0","0","thirdparty","0","0","1","1694290525","1694290523","1694290523"),
("50","rc::a","rca","1","0","beständig","","6","Anfragen von Bots lesen und filtern","","Marketing/Tracking","de","49","0","0","thirdparty","0","0","1","1694290525","1694290523","1694290523");

INSERT IGNORE INTO `come_cmplz_services` VALUES 
("1","WordPress","wordpress","website development","","0","0","0","","en","0","1","1694290523"),
("2","WordPress","wordpress","Website-Entwicklung","","0","0","0","","de","1","1","1694290523"),
("3","Koko Analytics","koko-analytics","","","0","0","0","","en","0","1","1694290523"),
("4","Koko Analytics","koko-analytics","","","0","0","0","","de","3","1","1694290523"),
("5","Google reCAPTCHA","google-recaptcha","spam prevention","service","1","1","0","https://policies.google.com/privacy","en","0","1","1694290523"),
("6","Google reCAPTCHA","google-recaptcha","Spam-Vorbeugung","service","1","1","0","https://policies.google.com/privacy","de","5","1","1694290523"),
("7","Themify","themify","website design","","0","0","0","","en","0","1","1694290523"),
("8","Themify","themify","Website-Design","","0","0","0","","de","7","1","1694290523"),
("9","Really Simple SSL","really-simple-ssl","","","0","0","0","https://really-simple-ssl.com/legal/privacy-statement/?cmplz_region_redirect=true","en","0","1","1694290523"),
("10","Really Simple SSL","really-simple-ssl","","","0","0","0","https://really-simple-ssl.com/legal/privacy-statement/?cmplz_region_redirect=true","de","9","1","1694290523"),
("11","Complianz","complianz","cookie consent management","","0","0","0","https://complianz.io/legal/privacy-statement/","en","0","1","1694290523"),
("12","Complianz","complianz","Verwaltung der Cookie-Einwilligung","","0","0","0","https://complianz.io/legal/privacy-statement/","de","11","1","1694290523");

INSERT IGNORE INTO `come_duplicator_pro_entities` VALUES 
("1","DUP_PRO_Global_Entity","{\n    \"uninstall_settings\": false,\n    \"uninstall_packages\": false,\n    \"crypt\": true,\n    \"usageTracking\": true,\n    \"package_ui_created\": 1,\n    \"package_mysqldump\": false,\n    \"package_mysqldump_path\": \"\",\n    \"package_phpdump_mode\": 0,\n    \"package_mysqldump_qrylimit\": 131072,\n    \"packageMysqldumpOptions\": [\n        {\n            \"option\": \"quick\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"extended-insert\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"routines\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": true,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"disable-keys\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"compact\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        }\n    ],\n    \"archive_build_mode\": 2,\n    \"archive_compression\": true,\n    \"ziparchive_validation\": false,\n    \"ziparchive_mode\": 0,\n    \"ziparchive_chunk_size_in_mb\": 32,\n    \"homepath_as_abspath\": false,\n    \"archive_build_mode_schedule\": -1,\n    \"archive_compression_schedule\": true,\n    \"server_load_reduction\": 0,\n    \"max_package_runtime_in_min\": 90,\n    \"php_max_worker_time_in_sec\": 20,\n    \"cleanup_mode\": 0,\n    \"cleanup_email\": \"\",\n    \"auto_cleanup_hours\": 24,\n    \"lock_mode\": 1,\n    \"json_mode\": 0,\n    \"ajax_protocol\": \"admin\",\n    \"custom_ajax_url\": \"https:\\/\\/maiwind.eu\\/wp-admin\\/admin-ajax.php\",\n    \"clientside_kickoff\": false,\n    \"basic_auth_enabled\": false,\n    \"basic_auth_user\": \"\",\n    \"basic_auth_password\": \"\",\n    \"installer_name_mode\": \"simple\",\n    \"installer_base_name\": \"installer.php\",\n    \"chunk_size\": 2048,\n    \"skip_archive_scan\": false,\n    \"send_email_on_build_mode\": 1,\n    \"notification_email_address\": \"\",\n    \"storage_htaccess_off\": false,\n    \"max_storage_retries\": 10,\n    \"max_default_store_files\": 20,\n    \"purge_default_package_record\": false,\n    \"dropbox_upload_chunksize_in_kb\": 2000,\n    \"dropbox_transfer_mode\": 1,\n    \"gdrive_upload_chunksize_in_kb\": 1024,\n    \"gdrive_transfer_mode\": 0,\n    \"s3_upload_part_size_in_kb\": 6000,\n    \"onedrive_upload_chunksize_in_kb\": 3200,\n    \"local_upload_chunksize_in_MB\": 16,\n    \"manual_mode_storage_ids\": [\n        \"-2\"\n    ],\n    \"license_status\": 0,\n    \"license_expiration_time\": 1641688146,\n    \"license_no_activations_left\": false,\n    \"license_key_visible\": 1,\n    \"lkp\": \"\",\n    \"license_type\": -1,\n    \"license_limit\": 800,\n    \"last_system_check_timestamp\": 1694285529,\n    \"initial_activation_timestamp\": 1641688156,\n    \"ssl_useservercerts\": true,\n    \"ssl_disableverify\": true,\n    \"import_chunk_size\": 1024,\n    \"import_custom_path\": \"\",\n    \"ipv4_only\": false,\n    \"debug_on\": false,\n    \"unhook_third_party_js\": false,\n    \"unhook_third_party_css\": false,\n    \"profile_beta\": false,\n    \"dupHidePackagesGiftFeatures\": true,\n    \"recoveryCustomPath\": \"\",\n    \"id\": 1\n}"),
("2","DUP_PRO_Secure_Global_Entity","{\n    \"basic_auth_password\": \"\",\n    \"lkp\": \"\",\n    \"id\": 2\n}"),
("3","DUP_PRO_System_Global_Entity","{\n    \"recommended_fixes\": [],\n    \"schedule_failed\": false,\n    \"package_check_ts\": 1696871059,\n    \"id\": 3\n}"),
("4","DUP_PRO_Package_Template_Entity","{\n    \"name\": \"Default\",\n    \"notes\": \"The default template.\",\n    \"filter_sites\": [],\n    \"archive_export_onlydb\": 0,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": [],\n    \"installer_opts_secure_on\": 0,\n    \"installer_opts_secure_pass\": \"\",\n    \"installerPassowrd\": \"wcyEepOGDY3YAinBcPllF9MKkchEDYeyxZGJpu0PaugkUuP3NYQn2nR9Rr1bKKX6Ja02VKs7349o3gDe4Hthdw==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": false,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": true,\n    \"is_manual\": false,\n    \"id\": 4\n}"),
("5","DUP_PRO_Package_Template_Entity","{\n    \"name\": \"[Manual Mode]\",\n    \"notes\": \"\",\n    \"filter_sites\": \"\",\n    \"archive_export_onlydb\": 0,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installer_opts_secure_pass\": \"\",\n    \"installerPassowrd\": \"DcuhCMphbkCVukVmpOLkz6za7nFRdUX6ZufNEpr\\/YT1c4mOWfdSttNIVALlTxq7ne9zH1dEnW4ilhH8r0pftMw==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": 0,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": false,\n    \"is_manual\": true,\n    \"id\": 5\n}");

INSERT IGNORE INTO `come_duplicator_pro_packages` VALUES 
("2","20231009_maiwind_1023","d74d4db074a771217405_20231009163936","100","2023-10-09 18:39:46","carmai-log-2456","{\n    \"ID\": 2,\n    \"Created\": \"2023-10-09 16:39:36\",\n    \"Version\": \"4.5.12.1\",\n    \"VersionWP\": \"6.3.1\",\n    \"VersionDB\": \"10.1.48\",\n    \"VersionPHP\": \"8.0.20\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"20231009_maiwind_1023\",\n    \"Hash\": \"d74d4db074a771217405_20231009163936\",\n    \"NameHash\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/maiwind.eu\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936_scan.json\",\n    \"timer_start\": 1696869598.557729,\n    \"Runtime\": \"29.255 sec.\",\n    \"ExeSize\": \"128.51KB\",\n    \"ZipSize\": \"103.31MB\",\n    \"Brand\": \"Default\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.opcache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.tmb\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/ai1wm-backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-lite\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backupwordpress\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/bps-backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/content\\/cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/contents\\/cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/managewp\\/backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/old-cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/updraft\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/wfcache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/wishlist-backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/wpvividbackups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.htaccess\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.user.ini\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/php.ini\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/web.config\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-config.php\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": 0,\n        \"FilterNames\": false,\n        \"File\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936_archive.zip\",\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\n        \"Size\": 108331204,\n        \"Dirs\": null,\n        \"DirCount\": 1796,\n        \"RecursiveLinks\": [],\n        \"Files\": null,\n        \"FileCount\": 14599,\n        \"file_count\": 16395,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": null\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": \"\"\n    },\n    \"Installer\": {\n        \"File\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936_installer.php\",\n        \"Size\": 131598,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"2Zh7IoWOQPOUu57BQpATrjYpsNHhqDmM++eNDe3j0jbCUTCNXTs8EAoVJJ6lUH8rCR7OjZgSTt\\/fp+SmJTtrtA==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8\",\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"latin1_general_ci\",\n                \"utf8_general_ci\",\n                \"utf8mb4_general_ci\",\n                \"utf8mb4_unicode_520_ci\",\n                \"utf8mb4_unicode_ci\"\n            ],\n            \"engineList\": [\n                \"MyISAM\",\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": true,\n            \"isNameUpperCase\": false,\n            \"name\": \"usr_web35_1\",\n            \"tablesBaseCount\": 67,\n            \"tablesFinalCount\": 67,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 12213,\n            \"tablesSizeOnDisk\": 7305959,\n            \"tablesList\": {\n                \"8ct1g0pP_commentmeta\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": 6,\n                    \"size\": 9528\n                },\n                \"8ct1g0pP_comments\": {\n                    \"inaccurateRows\": 17,\n                    \"insertedRows\": 17,\n                    \"size\": 15236\n                },\n                \"8ct1g0pP_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": 5,\n                    \"size\": 3536\n                },\n                \"8ct1g0pP_options\": {\n                    \"inaccurateRows\": 153,\n                    \"insertedRows\": 153,\n                    \"size\": 331732\n                },\n                \"8ct1g0pP_postmeta\": {\n                    \"inaccurateRows\": 140,\n                    \"insertedRows\": 140,\n                    \"size\": 37680\n                },\n                \"8ct1g0pP_posts\": {\n                    \"inaccurateRows\": 243,\n                    \"insertedRows\": 243,\n                    \"size\": 706996\n                },\n                \"8ct1g0pP_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"8ct1g0pP_terms\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": 2,\n                    \"size\": 11328\n                },\n                \"8ct1g0pP_term_relationships\": {\n                    \"inaccurateRows\": 183,\n                    \"insertedRows\": 183,\n                    \"size\": 14083\n                },\n                \"8ct1g0pP_term_taxonomy\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": 2,\n                    \"size\": 4180\n                },\n                \"8ct1g0pP_usermeta\": {\n                    \"inaccurateRows\": 77,\n                    \"insertedRows\": 77,\n                    \"size\": 20108\n                },\n                \"8ct1g0pP_users\": {\n                    \"inaccurateRows\": 4,\n                    \"insertedRows\": 4,\n                    \"size\": 7552\n                },\n                \"come_aiowps_audit_log\": {\n                    \"inaccurateRows\": 35,\n                    \"insertedRows\": 35,\n                    \"size\": 311296\n                },\n                \"come_aiowps_debug_log\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"come_aiowps_events\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"come_aiowps_global_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"come_aiowps_login_lockdown\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"come_aiowps_message_store\": {\n                    \"inaccurateRows\": 9,\n                    \"insertedRows\": 10,\n                    \"size\": 49152\n                },\n                \"come_aiowps_permanent_block\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"come_cbnetpo_ping_optimizer\": {\n                    \"inaccurateRows\": 38,\n                    \"insertedRows\": 38,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookiebanners\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": 1,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookies\": {\n                    \"inaccurateRows\": 50,\n                    \"insertedRows\": 50,\n                    \"size\": 16384\n                },\n                \"come_cmplz_services\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": 12,\n                    \"size\": 16384\n                },\n                \"come_commentmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_comments\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 98304\n                },\n                \"come_duplicator_pro_entities\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": 5,\n                    \"size\": 32768\n                },\n                \"come_duplicator_pro_packages\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 2,\n                    \"size\": 32768\n                },\n                \"come_links\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"come_options\": {\n                    \"inaccurateRows\": 533,\n                    \"insertedRows\": 544,\n                    \"size\": 540672\n                },\n                \"come_postmeta\": {\n                    \"inaccurateRows\": 306,\n                    \"insertedRows\": 319,\n                    \"size\": 311296\n                },\n                \"come_posts\": {\n                    \"inaccurateRows\": 90,\n                    \"insertedRows\": 91,\n                    \"size\": 311296\n                },\n                \"come_shortpixel_folders\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_postmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 98304\n                },\n                \"come_shortpixel_queue\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 114688\n                },\n                \"come_statistics_exclusions\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_statistics_historical\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"come_statistics_pages\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": 1,\n                    \"size\": 98304\n                },\n                \"come_statistics_search\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"come_statistics_useronline\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"come_statistics_visit\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": 6,\n                    \"size\": 32768\n                },\n                \"come_statistics_visitor\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": 1,\n                    \"size\": 98304\n                },\n                \"come_statistics_visitor_relationships\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_terms\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": 3,\n                    \"size\": 49152\n                },\n                \"come_term_relationships\": {\n                    \"inaccurateRows\": 13,\n                    \"insertedRows\": 14,\n                    \"size\": 32768\n                },\n                \"come_term_taxonomy\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": 3,\n                    \"size\": 49152\n                },\n                \"come_tf_storage\": {\n                    \"inaccurateRows\": 196,\n                    \"insertedRows\": 197,\n                    \"size\": 114688\n                },\n                \"come_tm_taskmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_tm_tasks\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"come_trp_dictionary_de_de_formal_en_gb\": {\n                    \"inaccurateRows\": 805,\n                    \"insertedRows\": 841,\n                    \"size\": 409600\n                },\n                \"come_trp_dictionary_de_de_formal_en_us\": {\n                    \"inaccurateRows\": 169,\n                    \"insertedRows\": 169,\n                    \"size\": 114688\n                },\n                \"come_trp_gettext_de_de\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_de_de_formal\": {\n                    \"inaccurateRows\": 2825,\n                    \"insertedRows\": 2833,\n                    \"size\": 622592\n                },\n                \"come_trp_gettext_en_gb\": {\n                    \"inaccurateRows\": 1787,\n                    \"insertedRows\": 1802,\n                    \"size\": 393216\n                },\n                \"come_trp_gettext_en_us\": {\n                    \"inaccurateRows\": 163,\n                    \"insertedRows\": 163,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_strings\": {\n                    \"inaccurateRows\": 2822,\n                    \"insertedRows\": 2849,\n                    \"size\": 360448\n                },\n                \"come_trp_original_meta\": {\n                    \"inaccurateRows\": 606,\n                    \"insertedRows\": 622,\n                    \"size\": 147456\n                },\n                \"come_trp_original_strings\": {\n                    \"inaccurateRows\": 791,\n                    \"insertedRows\": 841,\n                    \"size\": 278528\n                },\n                \"come_usermeta\": {\n                    \"inaccurateRows\": 60,\n                    \"insertedRows\": 60,\n                    \"size\": 49152\n                },\n                \"come_users\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": 1,\n                    \"size\": 65536\n                },\n                \"come_yoast_indexable\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": 12,\n                    \"size\": 114688\n                },\n                \"come_yoast_indexable_hierarchy\": {\n                    \"inaccurateRows\": 9,\n                    \"insertedRows\": 10,\n                    \"size\": 65536\n                },\n                \"come_yoast_migrations\": {\n                    \"inaccurateRows\": 24,\n                    \"insertedRows\": 24,\n                    \"size\": 32768\n                },\n                \"come_yoast_primary_term\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"come_yoast_seo_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": 5,\n                    \"size\": 49152\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.1.48\",\n            \"versionComment\": \"Debian 9.13\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 3057716,\n        \"File\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936_database.sql\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": 0,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHPCHUNKING\",\n        \"Compatible\": \"\",\n        \"Comments\": \"Debian 9.13\",\n        \"dbStorePathPublic\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\\/tmp\\/20231009_maiwind_1023_d74d4db074a771217405_20231009163936_database.sql\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 100,\n    \"schedule_id\": -1,\n    \"build_progress\": {\n        \"thread_start_time\": 0,\n        \"initialized\": false,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 2,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [],\n        \"validationStage1\": false,\n        \"doneInit\": false,\n        \"doneFiltering\": false,\n        \"doneCreates\": false,\n        \"completed\": false,\n        \"startTime\": 0,\n        \"wasInterrupted\": false,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"impreciseTotalRows\": 0,\n            \"countTotal\": 0,\n            \"tables\": []\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": \"-2\",\n            \"archive_offset\": 0,\n            \"copied_installer\": true,\n            \"copied_archive\": true,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": true,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 1696869628,\n            \"stopped_timestamp\": 1696869628,\n            \"chunkPosition\": []\n        }\n    ],\n    \"active_storage_id\": -2,\n    \"template_id\": 5\n}");

INSERT IGNORE INTO `come_options` VALUES 
("1","siteurl","https://maiwind.eu","yes"),
("2","home","https://maiwind.eu","yes"),
("3","blogname","Maiwind","yes"),
("4","blogdescription","Creative Consulting Company","yes"),
("5","users_can_register","0","yes"),
("6","admin_email","write@sparkway-media.de","yes"),
("7","start_of_week","1","yes"),
("8","use_balanceTags","0","yes"),
("9","use_smilies","1","yes"),
("10","require_name_email","1","yes"),
("11","comments_notify","1","yes"),
("12","posts_per_rss","10","yes"),
("13","rss_use_excerpt","0","yes"),
("14","mailserver_url","mail.example.com","yes"),
("15","mailserver_login","login@example.com","yes"),
("16","mailserver_pass","password","yes"),
("17","mailserver_port","110","yes"),
("18","default_category","1","yes"),
("19","default_comment_status","","yes"),
("20","default_ping_status","closed","yes"),
("21","default_pingback_flag","","yes"),
("22","posts_per_page","10","yes"),
("23","date_format","j. F Y","yes"),
("24","time_format","G:i","yes"),
("25","links_updated_date_format","j. F Y G:i","yes"),
("26","comment_moderation","1","yes"),
("27","moderation_notify","1","yes"),
("28","permalink_structure","/%postname%/","yes"),
("30","hack_file","0","yes"),
("31","blog_charset","UTF-8","yes"),
("32","moderation_keys","","no"),
("33","active_plugins","a:15:{i:0;s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";i:1;s:29:\"antispam-bee/antispam_bee.php\";i:2;s:32:\"blackhole-bad-bots/blackhole.php\";i:3;s:24:\"builder-contact/init.php\";i:4;s:33:\"complianz-gdpr/complianz-gpdr.php\";i:5;s:39:\"disable-gutenberg/disable-gutenberg.php\";i:6;s:33:\"duplicate-post/duplicate-post.php\";i:8;s:57:\"manage-notification-emails/manage-notification-emails.php\";i:9;s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";i:10;s:43:\"themify-builder-pro/themify-builder-pro.php\";i:11;s:35:\"themify-updater/themify-updater.php\";i:12;s:37:\"tinymce-advanced/tinymce-advanced.php\";i:13;s:37:\"translatepress-multilingual/index.php\";i:14;s:27:\"updraftplus/updraftplus.php\";i:15;s:24:\"wordpress-seo/wp-seo.php\";}","yes"),
("34","category_base","","yes"),
("35","ping_sites","http://rpc.pingomatic.com/\nhttp://xping.pubsub.com/ping/\nhttp://www.blogpeople.net/servlet/web...\nhttp://www.bloglines.com/ping\nhttp://services.newsgator.com/ngws/xm...\nhttp://rpc.weblogs.com/RPC2\nhttp://twingly.com/rpc-ping\nhttp://rpc.pingomatic.com\nhttp://rpc.icerocket.com:10080/\nhttp://rpc.bloggerei.de/ping/\nhttp://rpc.blogbuzzmachine.com/RPC2\nhttp://ping.wordblog.de/\nhttp://ping.myblog.jp/\nhttp://ping.feedburner.com/\nhttp://ping.blo.gs/\nhttp://blogsearch.google.de/ping/RPC2\nhttp://rpc.weblogs.com/RPC2\nhttp://ping.bloggers.jp/rpc/\nhttp://blogsearch.google.com/ping/RPC2","yes"),
("36","comment_max_links","2","yes"),
("37","gmt_offset","","yes"),
("38","default_email_category","1","yes"),
("39","recently_edited","","no"),
("40","template","themify-ultra","yes"),
("41","stylesheet","themify-ultra","yes"),
("42","comment_registration","1","yes"),
("43","html_type","text/html","yes"),
("44","use_trackback","0","yes"),
("45","default_role","subscriber","yes"),
("46","db_version","55853","yes"),
("47","uploads_use_yearmonth_folders","1","yes"),
("48","upload_path","","yes"),
("49","blog_public","1","yes"),
("50","default_link_category","2","yes"),
("51","show_on_front","page","yes"),
("52","tag_base","","yes"),
("53","show_avatars","","yes"),
("54","avatar_rating","G","yes"),
("55","upload_url_path","","yes"),
("56","thumbnail_size_w","150","yes"),
("57","thumbnail_size_h","150","yes"),
("58","thumbnail_crop","1","yes"),
("59","medium_size_w","300","yes"),
("60","medium_size_h","300","yes"),
("61","avatar_default","mystery","yes"),
("62","large_size_w","1024","yes"),
("63","large_size_h","1024","yes"),
("64","image_default_link_type","none","yes"),
("65","image_default_size","","yes"),
("66","image_default_align","","yes"),
("67","close_comments_for_old_posts","","yes"),
("68","close_comments_days_old","14","yes"),
("69","thread_comments","1","yes"),
("70","thread_comments_depth","5","yes"),
("71","page_comments","","yes"),
("72","comments_per_page","50","yes"),
("73","default_comments_page","newest","yes"),
("74","comment_order","asc","yes"),
("75","sticky_posts","a:0:{}","yes"),
("76","widget_categories","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("77","widget_text","a:3:{i:1;a:0:{}i:2;a:6:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:117:\"<a href=\"https://maiwind.eu/impressum/\">IMPRESSUM</a>  |  <a href=\"https://maiwind.eu/datenschutz/\">DATENSCHUTZ</a>\";s:6:\"filter\";b:1;s:6:\"visual\";b:1;s:14:\"tf_search_ajax\";s:0:\"\";s:21:\"tf_search_placeholder\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes"),
("78","widget_rss","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes"),
("79","uninstall_plugins","a:9:{s:29:\"antispam-bee/antispam_bee.php\";a:2:{i:0;s:12:\"Antispam_Bee\";i:1;s:9:\"uninstall\";}s:24:\"wordpress-seo/wp-seo.php\";s:14:\"__return_false\";s:27:\"wp-optimize/wp-optimize.php\";s:21:\"wpo_uninstall_actions\";s:44:\"shortpixel-image-optimiser/wp-shortpixel.php\";a:2:{i:0;s:32:\"\\ShortPixel\\Helper\\InstallHelper\";i:1;s:15:\"uninstallPlugin\";}s:57:\"manage-notification-emails/manage-notification-emails.php\";s:16:\"fa_mne_uninstall\";s:27:\"autoptimize/autoptimize.php\";s:29:\"autoptimizeMain::on_uninstall\";s:33:\"custom-php-settings/bootstrap.php\";a:2:{i:0;s:33:\"CustomPhpSettings\\Backend\\Backend\";i:1;s:6:\"delete\";}s:23:\"wp-cerber/wp-cerber.php\";s:13:\"cerber_finito\";s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";a:2:{i:0;s:15:\"AIO_WP_Security\";i:1;s:17:\"uninstall_handler\";}}","no"),
("80","timezone_string","Europe/Berlin","yes"),
("81","page_for_posts","0","yes"),
("82","page_on_front","8","yes"),
("83","default_post_format","0","yes"),
("84","link_manager_enabled","0","yes"),
("85","finished_splitting_shared_terms","1","yes"),
("86","site_icon","0","yes"),
("87","medium_large_size_w","768","yes"),
("88","medium_large_size_h","0","yes"),
("89","wp_page_for_privacy_policy","12","yes"),
("90","show_comments_cookies_opt_in","1","yes"),
("91","admin_email_lifespan","1706622456","yes"),
("92","disallowed_keys","","no"),
("93","comment_previously_approved","1","yes"),
("94","auto_plugin_theme_update_emails","a:0:{}","no"),
("95","auto_update_core_dev","enabled","yes"),
("96","auto_update_core_minor","enabled","yes"),
("97","auto_update_core_major","enabled","yes"),
("98","wp_force_deactivated_plugins","a:0:{}","yes"),
("99","initial_db_version","49752","yes"),
("100","come_user_roles","a:7:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:100:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:20:\"wpseo_manage_options\";b:1;s:10:\"copy_posts\";b:1;s:19:\"view_koko_analytics\";b:1;s:21:\"manage_koko_analytics\";b:1;s:15:\"manage_security\";b:1;s:17:\"read_tbp_template\";b:1;s:25:\"read_private_tbp_template\";b:1;s:17:\"edit_tbp_template\";b:1;s:18:\"edit_tbp_templates\";b:1;s:25:\"edit_others_tbp_templates\";b:1;s:28:\"edit_published_tbp_templates\";b:1;s:21:\"publish_tbp_templates\";b:1;s:19:\"delete_tbp_template\";b:1;s:20:\"delete_tbp_templates\";b:1;s:27:\"delete_others_tbp_templates\";b:1;s:28:\"delete_private_tbp_templates\";b:1;s:30:\"delete_published_tbp_templates\";b:1;s:14:\"read_tbp_theme\";b:1;s:22:\"read_private_tbp_theme\";b:1;s:14:\"edit_tbp_theme\";b:1;s:15:\"edit_tbp_themes\";b:1;s:22:\"edit_others_tbp_themes\";b:1;s:25:\"edit_published_tbp_themes\";b:1;s:18:\"publish_tbp_themes\";b:1;s:16:\"delete_tbp_theme\";b:1;s:17:\"delete_tbp_themes\";b:1;s:24:\"delete_others_tbp_themes\";b:1;s:25:\"delete_private_tbp_themes\";b:1;s:27:\"delete_published_tbp_themes\";b:1;s:14:\"manage_privacy\";b:1;s:20:\"duplicator_pro_basic\";b:1;s:21:\"duplicator_pro_create\";b:1;s:23:\"duplicator_pro_schedule\";b:1;s:22:\"duplicator_pro_storage\";b:1;s:29:\"duplicator_pro_backup_restore\";b:1;s:21:\"duplicator_pro_import\";b:1;s:21:\"duplicator_pro_export\";b:1;s:23:\"duplicator_pro_settings\";b:1;s:22:\"duplicator_pro_license\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:37:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:15:\"wpseo_bulk_edit\";b:1;s:28:\"wpseo_edit_advanced_metadata\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}s:13:\"wpseo_manager\";a:2:{s:4:\"name\";s:11:\"SEO Manager\";s:12:\"capabilities\";a:39:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:15:\"wpseo_bulk_edit\";b:1;s:28:\"wpseo_edit_advanced_metadata\";b:1;s:20:\"wpseo_manage_options\";b:1;s:23:\"view_site_health_checks\";b:1;s:10:\"copy_posts\";b:1;}}s:12:\"wpseo_editor\";a:2:{s:4:\"name\";s:10:\"SEO Editor\";s:12:\"capabilities\";a:37:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:15:\"wpseo_bulk_edit\";b:1;s:28:\"wpseo_edit_advanced_metadata\";b:1;s:10:\"copy_posts\";b:1;}}}","yes"),
("101","fresh_site","0","yes"),
("102","WPLANG","de_DE","yes"),
("103","widget_block","a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:159:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Neueste Beiträge</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:230:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Neueste Kommentare</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:145:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archive</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Kategorien</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}","yes"),
("104","sidebars_widgets","a:12:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"footer-widget-1\";a:1:{i:0;s:6:\"text-2\";}s:15:\"footer-widget-2\";a:0:{}s:15:\"footer-widget-3\";a:0:{}s:15:\"header-widget-1\";a:0:{}s:15:\"header-widget-2\";a:0:{}s:15:\"header-widget-3\";a:0:{}s:12:\"sidebar-main\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:13:\"social-widget\";a:0:{}s:11:\"sidebar-alt\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}s:20:\"footer-social-widget\";a:0:{}s:13:\"array_version\";i:3;}","yes"),
("105","cron","a:33:{i:1696926316;a:1:{s:29:\"rsssl_every_five_minutes_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:18:\"rsssl_five_minutes\";s:4:\"args\";a:0:{}s:8:\"interval\";i:300;}}}i:1696926978;a:1:{s:26:\"aios_15_minutes_cron_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:21:\"aios-every-15-minutes\";s:4:\"args\";a:0:{}s:8:\"interval\";i:900;}}}i:1696928611;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1696928778;a:1:{s:24:\"aiowps_hourly_cron_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1696929539;a:1:{s:36:\"updater_hourly_schedule_notification\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1696929547;a:1:{s:35:\"koko_analytics_test_custom_endpoint\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1696932211;a:3:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696933516;a:1:{s:28:\"rsssl_every_three_hours_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:23:\"rsssl_every_three_hours\";s:4:\"args\";a:0:{}s:8:\"interval\";i:10800;}}}i:1696936109;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696945710;a:1:{s:23:\"aiowps_clean_old_events\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696947041;a:2:{s:22:\"cmplz_every_month_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:13:\"cmplz_monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2592000;}}s:20:\"cmplz_every_day_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:11:\"cmplz_daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696952900;a:1:{s:28:\"wp_statistics_add_visit_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696957272;a:1:{s:15:\"ao_cachechecker\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696962197;a:1:{s:25:\"koko_analytics_prune_data\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696965916;a:1:{s:20:\"rsssl_every_day_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:11:\"rsssl_daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696967287;a:1:{s:33:\"updraftplus_clean_temporary_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1696975411;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696975426;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696975428;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696979807;a:2:{s:13:\"wpseo-reindex\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:31:\"wpseo_permalink_structure_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1696981927;a:2:{s:26:\"wpo_minify_purge_old_cache\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:29:\"wpo_smush_clear_backup_images\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1697011578;a:1:{s:23:\"aiowps_daily_cron_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1697032110;a:1:{s:24:\"aiowps_weekly_cron_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697082748;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1697183828;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697292641;a:1:{s:21:\"cmplz_every_week_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:12:\"cmplz_weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697311516;a:1:{s:21:\"rsssl_every_week_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:12:\"rsssl_weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697321881;a:1:{s:22:\"themify_cron_clear_css\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:9:\"four_week\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2419200;}}}i:1697331127;a:1:{s:21:\"wpo_weekly_cron_tasks\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697407411;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697459602;a:1:{s:21:\"trp_plugin_optin_sync\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1697516867;a:2:{s:14:\"updraft_backup\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:23:\"updraft_backup_database\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}","yes"),
("106","widget_pages","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("107","widget_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("108","widget_archives","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("109","widget_media_audio","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("110","widget_media_image","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("111","widget_media_gallery","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("112","widget_media_video","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("113","widget_meta","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("114","widget_search","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("115","widget_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("116","widget_nav_menu","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("117","widget_custom_html","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("119","theme_mods_twentytwentyone","a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1641680280;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}","yes"),
("142","recovery_keys","a:0:{}","yes"),
("143","https_detection_errors","a:0:{}","yes"),
("150","finished_updating_comment_type","1","yes"),
("153","recently_activated","a:1:{s:33:\"duplicator-pro/duplicator-pro.php\";i:1696871067;}","yes"),
("162","auto_update_themes","a:2:{i:2;s:17:\"twentytwentythree\";i:3;s:13:\"themify-ultra\";}","no"),
("166","current_theme","Themify Ultra","yes"),
("167","theme_mods_themify-ultra","a:22:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:10:\"footer-nav\";i:3;s:8:\"main-nav\";i:2;}s:18:\"custom_css_post_id\";i:-1;s:9:\"customcss\";s:89:\"li {\nmargin: 0em;\n}\n\nmenu-item-object-language_switcher .trp-flag-image {\n	margin: 0px;\n}\";s:9:\"body_font\";s:252:\"{\"family\":{\"fonttype\":\"google\",\"name\":\"Raleway\"},\"weight\":\"400\",\"mobile\":{\"sizeunit\":\"px\",\"family\":{\"fonttype\":\"google\",\"name\":\"Raleway\"},\"weight\":\"400\",\"lineunit\":\"px\",\"letterspacingunit\":\"px\"},\"sizeunit\":\"px\",\"lineunit\":\"px\",\"letterspacingunit\":\"px\"}\";s:15:\"body_link_color\";s:80:\"{\"color\":\"ff8c69\",\"opacity\":\"1.00\",\"mobile\":{\"color\":\"ff8c69\",\"opacity\":\"1.00\"}}\";s:21:\"body_link_hover_color\";s:80:\"{\"color\":\"b83630\",\"opacity\":\"1.00\",\"mobile\":{\"color\":\"b83630\",\"opacity\":\"1.00\"}}\";s:15:\"site-logo_image\";s:375:\"{\"mode\":\"image\",\"id\":88,\"src\":\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png\",\"imgwidth\":\"350\",\"mobile\":{\"sizeunit\":\"px\",\"family\":{},\"lineunit\":\"px\",\"letterspacingunit\":\"px\",\"weight\":\"\",\"color\":\"\",\"opacity\":\"1.00\",\"mode\":\"image\",\"imgwidth\":\"260\"},\"sizeunit\":\"px\",\"family\":{},\"lineunit\":\"px\",\"letterspacingunit\":\"px\",\"weight\":\"\",\"color\":\"\",\"opacity\":1}\";s:25:\"sticky_header_imageselect\";s:104:\"{\"id\":88,\"src\":\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png\",\"imgwidth\":\"200\"}\";s:28:\"sticky_headerwrap_background\";s:147:\"{\"transparent\":\"\",\"color\":\"ffffff\",\"opacity\":\"0.50\",\"mobile\":{\"color\":\"ffffff\",\"opacity\":\"0.50\",\"position\":\"\",\"style\":\"\"},\"position\":\"\",\"style\":\"\"}\";s:18:\"main_nav_link_font\";s:230:\"{\"texttransform\":\"uppercase\",\"linenum\":\"\",\"sizenum\":\"18\",\"mobile\":{\"sizeunit\":\"px\",\"family\":{},\"lineunit\":\"px\",\"letterspacingunit\":\"px\",\"weight\":\"\"},\"sizeunit\":\"px\",\"family\":{},\"lineunit\":\"px\",\"letterspacingunit\":\"px\",\"weight\":\"\"}\";s:24:\"main_nav_link_background\";s:63:\"{\"color\":\"\",\"opacity\":1,\"mobile\":{\"color\":\"\",\"opacity\":\"1.00\"}}\";s:19:\"main_nav_link_color\";s:80:\"{\"color\":\"919191\",\"opacity\":\"1.00\",\"mobile\":{\"color\":\"919191\",\"opacity\":\"1.00\"}}\";s:30:\"main_nav_link_hover_background\";s:63:\"{\"color\":\"\",\"opacity\":1,\"mobile\":{\"color\":\"\",\"opacity\":\"1.00\"}}\";s:22:\"header_link_hover_font\";s:89:\"{\"italic\":\"\",\"normal\":\"\",\"bold\":\"\",\"underline\":\"underline\",\"linethrough\":\"\",\"nostyle\":\"\"}\";s:23:\"header_link_hover_color\";s:80:\"{\"color\":\"fe7d77\",\"opacity\":\"1.00\",\"mobile\":{\"color\":\"fe7d77\",\"opacity\":\"1.00\"}}\";s:34:\"main_nav_highlight_link_background\";s:80:\"{\"color\":\"000000\",\"opacity\":\"0.17\",\"mobile\":{\"color\":\"000000\",\"opacity\":\"0.17\"}}\";s:26:\"main_nav_link_active_color\";s:80:\"{\"color\":\"fe7d77\",\"opacity\":\"1.00\",\"mobile\":{\"color\":\"fe7d77\",\"opacity\":\"1.00\"}}\";s:17:\"footerwrap_margin\";s:180:\"{\"top\":{\"width\":\"\",\"unit\":\"px\"},\"left\":{\"width\":\"\",\"unit\":\"px\"},\"bottom\":{\"width\":\"\",\"unit\":\"px\"},\"right\":{\"width\":\"\",\"unit\":\"px\"},\"width\":\"0\",\"same\":\"same\",\"mobile\":{\"width\":\"0\"}}\";s:18:\"footerwrap_padding\";s:180:\"{\"top\":{\"width\":\"\",\"unit\":\"px\"},\"left\":{\"width\":\"\",\"unit\":\"px\"},\"bottom\":{\"width\":\"\",\"unit\":\"px\"},\"right\":{\"width\":\"\",\"unit\":\"px\"},\"width\":\"0\",\"same\":\"same\",\"mobile\":{\"width\":\"0\"}}\";s:11:\"footer_font\";s:190:\"{\"align\":\"right\",\"mobile\":{\"sizeunit\":\"px\",\"family\":{},\"lineunit\":\"px\",\"letterspacingunit\":\"px\",\"weight\":\"\"},\"sizeunit\":\"px\",\"family\":{},\"lineunit\":\"px\",\"letterspacingunit\":\"px\",\"weight\":\"\"}\";s:22:\"mobile_menu_icon_color\";s:80:\"{\"color\":\"ff8c69\",\"opacity\":\"1.00\",\"mobile\":{\"color\":\"ff8c69\",\"opacity\":\"1.00\"}}\";}","yes"),
("168","theme_switched","","yes"),
("169","widget_themify-layout-parts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("170","widget_themify-feature-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("171","widget_themify-list-pages","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("172","widget_themify-list-categories","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("173","widget_themify-recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("174","widget_themify-social-links","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("175","widget_themify-twitter","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("176","widget_themify-most-commented","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("177","widget_themify-google-maps","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("178","themify_clear_legacy","1","yes"),
("179","themify_migrate_settings_name","1","no"),
("180","themify_data","a:129:{s:15:\"setting-favicon\";s:65:\"https://maiwind.eu/wp-content/uploads/2023/09/Maiwind-Favicon.jpg\";s:16:\"setting-page_404\";s:1:\"0\";s:10:\"setting-gf\";s:2:\"on\";s:21:\"setting-webfonts_list\";s:4:\"full\";s:22:\"setting-default_layout\";s:12:\"sidebar-none\";s:27:\"setting-default_post_layout\";s:5:\"grid3\";s:27:\"setting-post_content_layout\";s:5:\"boxed\";s:19:\"setting-post_filter\";s:2:\"no\";s:23:\"setting-disable_masonry\";s:3:\"yes\";s:19:\"setting-post_gutter\";s:6:\"gutter\";s:30:\"setting-default_layout_display\";s:7:\"excerpt\";s:30:\"setting-default_excerpt_length\";s:2:\"25\";s:25:\"setting-default_more_text\";s:13:\"Mehr lesen...\";s:20:\"setting-excerpt_more\";s:1:\"1\";s:21:\"setting-index_orderby\";s:4:\"rand\";s:19:\"setting-index_order\";s:4:\"DESC\";s:26:\"setting-default_post_title\";s:3:\"yes\";s:25:\"setting-default_post_meta\";s:3:\"yes\";s:25:\"setting-default_post_date\";s:3:\"yes\";s:27:\"setting-auto_featured_image\";s:1:\"1\";s:30:\"setting-default_media_position\";s:5:\"above\";s:31:\"setting-image_post_feature_size\";s:5:\"blank\";s:32:\"setting-default_page_post_layout\";s:8:\"sidebar1\";s:37:\"setting-default_page_post_layout_type\";s:7:\"classic\";s:30:\"setting-default_page_post_meta\";s:3:\"yes\";s:30:\"setting-default_page_post_date\";s:3:\"yes\";s:42:\"setting-default_page_single_media_position\";s:5:\"above\";s:38:\"setting-image_post_single_feature_size\";s:5:\"blank\";s:22:\"setting-comments_posts\";s:2:\"on\";s:23:\"setting-post_author_box\";s:2:\"on\";s:36:\"setting-search-result_layout_display\";s:7:\"excerpt\";s:36:\"setting-search-result_media_position\";s:5:\"above\";s:27:\"setting-default_page_layout\";s:12:\"sidebar-none\";s:23:\"setting-hide_page_title\";s:3:\"yes\";s:23:\"setting-hide_page_image\";s:3:\"yes\";s:22:\"setting-comments_pages\";s:2:\"on\";s:17:\"setting-lazy-blur\";s:2:\"25\";s:18:\"setting-cache-live\";s:5:\"10080\";s:18:\"setting-cache_gzip\";s:2:\"on\";s:12:\"setting-webp\";s:2:\"on\";s:20:\"setting-webp-quality\";s:1:\"5\";s:53:\"setting-customizer_responsive_design_tablet_landscape\";s:4:\"1024\";s:43:\"setting-customizer_responsive_design_tablet\";s:3:\"768\";s:43:\"setting-customizer_responsive_design_mobile\";s:3:\"600\";s:33:\"setting-mobile_menu_trigger_point\";s:3:\"900\";s:21:\"setting-header_design\";s:17:\"header-horizontal\";s:28:\"setting-exclude_site_tagline\";s:2:\"on\";s:27:\"setting-exclude_search_form\";s:2:\"on\";s:19:\"setting_search_form\";s:11:\"live_search\";s:30:\"setting-exclude_header_widgets\";s:2:\"on\";s:29:\"setting-exclude_social_widget\";s:2:\"on\";s:26:\"setting-mobile_menu_expand\";s:2:\"on\";s:22:\"setting-header_widgets\";s:17:\"headerwidget-3col\";s:21:\"setting-footer_design\";s:12:\"footer-block\";s:32:\"setting-exclude_footer_site_logo\";s:2:\"on\";s:38:\"setting-exclude_footer_menu_navigation\";s:2:\"on\";s:28:\"setting-exclude_footer_texts\";s:2:\"on\";s:27:\"setting-exclude_footer_back\";s:2:\"on\";s:22:\"setting-use_float_back\";s:2:\"on\";s:22:\"setting-footer_widgets\";s:17:\"footerwidget-1col\";s:23:\"setting-mega_menu_posts\";s:1:\"5\";s:29:\"setting-mega_menu_image_width\";s:3:\"180\";s:30:\"setting-mega_menu_image_height\";s:3:\"120\";s:28:\"setting-mega_menu_post_count\";s:3:\"off\";s:29:\"setting-color_animation_speed\";s:1:\"5\";s:29:\"setting-relationship_taxonomy\";s:8:\"category\";s:37:\"setting-relationship_taxonomy_entries\";s:1:\"3\";s:45:\"setting-relationship_taxonomy_display_content\";s:4:\"none\";s:30:\"setting-single_slider_autoplay\";s:3:\"off\";s:27:\"setting-single_slider_speed\";s:6:\"normal\";s:28:\"setting-single_slider_effect\";s:5:\"slide\";s:28:\"setting-single_slider_height\";s:4:\"auto\";s:18:\"setting-more_posts\";s:8:\"infinite\";s:19:\"setting-entries_nav\";s:8:\"numbered\";s:29:\"setting-footer_text_left_hide\";s:4:\"hide\";s:30:\"setting-footer_text_right_hide\";s:4:\"hide\";s:24:\"setting-gallery_lightbox\";s:8:\"lightbox\";s:30:\"setting-lightbox_disable_share\";s:2:\"on\";s:38:\"setting-default_portfolio_index_layout\";s:12:\"sidebar-none\";s:43:\"setting-default_portfolio_index_post_layout\";s:5:\"grid3\";s:29:\"setting-portfolio_post_filter\";s:3:\"yes\";s:33:\"setting-portfolio_disable_masonry\";s:3:\"yes\";s:24:\"setting-portfolio_gutter\";s:6:\"gutter\";s:39:\"setting-default_portfolio_index_display\";s:4:\"none\";s:39:\"setting-default_portfolio_single_layout\";s:12:\"sidebar-none\";s:54:\"setting-default_portfolio_single_portfolio_layout_type\";s:9:\"fullwidth\";s:22:\"themify_portfolio_slug\";s:7:\"project\";s:31:\"themify_portfolio_category_slug\";s:18:\"portfolio-category\";s:30:\"setting-page_builder_is_active\";s:6:\"enable\";s:37:\"setting-page_builder_gallery_lightbox\";s:6:\"enable\";s:14:\"setting-gutter\";s:3:\"3.2\";s:14:\"setting-narrow\";s:3:\"1.6\";s:12:\"setting-none\";s:1:\"0\";s:41:\"setting-page_builder_animation_appearance\";s:4:\"none\";s:42:\"setting-page_builder_animation_parallax_bg\";s:4:\"none\";s:44:\"setting-page_builder_animation_scroll_effect\";s:4:\"none\";s:44:\"setting-page_builder_animation_sticky_scroll\";s:4:\"none\";s:22:\"setting-link_icon_type\";s:9:\"font-icon\";s:32:\"setting-link_type_themify-link-0\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-0\";s:7:\"Twitter\";s:31:\"setting-link_img_themify-link-0\";s:97:\"https://convince-client.de/maiwind/wp-content/themes/themify-ultra/themify/img/social/twitter.png\";s:32:\"setting-link_type_themify-link-1\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-1\";s:8:\"Facebook\";s:31:\"setting-link_img_themify-link-1\";s:98:\"https://convince-client.de/maiwind/wp-content/themes/themify-ultra/themify/img/social/facebook.png\";s:32:\"setting-link_type_themify-link-2\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-2\";s:7:\"YouTube\";s:31:\"setting-link_img_themify-link-2\";s:97:\"https://convince-client.de/maiwind/wp-content/themes/themify-ultra/themify/img/social/youtube.png\";s:32:\"setting-link_type_themify-link-3\";s:10:\"image-icon\";s:33:\"setting-link_title_themify-link-3\";s:9:\"Pinterest\";s:31:\"setting-link_img_themify-link-3\";s:99:\"https://convince-client.de/maiwind/wp-content/themes/themify-ultra/themify/img/social/pinterest.png\";s:32:\"setting-link_type_themify-link-4\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-4\";s:7:\"Twitter\";s:33:\"setting-link_ficon_themify-link-4\";s:10:\"fa-twitter\";s:32:\"setting-link_type_themify-link-5\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-5\";s:8:\"Facebook\";s:33:\"setting-link_ficon_themify-link-5\";s:11:\"fa-facebook\";s:32:\"setting-link_type_themify-link-6\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-6\";s:7:\"YouTube\";s:33:\"setting-link_ficon_themify-link-6\";s:10:\"fa-youtube\";s:32:\"setting-link_type_themify-link-7\";s:9:\"font-icon\";s:33:\"setting-link_title_themify-link-7\";s:9:\"Pinterest\";s:33:\"setting-link_ficon_themify-link-7\";s:12:\"fa-pinterest\";s:22:\"setting-link_field_ids\";s:273:\"{\"themify-link-0\":\"themify-link-0\",\"themify-link-1\":\"themify-link-1\",\"themify-link-2\":\"themify-link-2\",\"themify-link-3\":\"themify-link-3\",\"themify-link-4\":\"themify-link-4\",\"themify-link-5\":\"themify-link-5\",\"themify-link-6\":\"themify-link-6\",\"themify-link-7\":\"themify-link-7\"}\";s:23:\"setting-link_field_hash\";s:1:\"8\";s:25:\"setting-img_php_base_size\";s:5:\"large\";s:27:\"setting-global_feature_size\";s:5:\"blank\";s:30:\"setting-twitter_settings_cache\";s:2:\"10\";s:25:\"setting-recaptcha_version\";s:2:\"v2\";s:7:\"version\";s:5:\"7.3.2\";}","no"),
("181","themify_flush_rewrite_rules_after_manual_update","1","no"),
("182","themify-ultra_themify_import_notice","0","no"),
("198","user_has_tb_frontend","1","yes"),
("205","tadv_settings","a:10:{s:9:\"toolbar_1\";s:128:\"formatselect,bold,italic,blockquote,bullist,numlist,alignleft,aligncenter,alignright,hr,image,media,link,unlink,undo,redo,wp_adv\";s:9:\"toolbar_2\";s:138:\"styleselect,fontselect,fontsizeselect,outdent,indent,pastetext,removeformat,charmap,wp_more,forecolor,backcolor,visualblocks,table,wp_help\";s:9:\"toolbar_3\";s:0:\"\";s:9:\"toolbar_4\";s:0:\"\";s:21:\"toolbar_classic_block\";s:123:\"formatselect,bold,italic,blockquote,bullist,numlist,alignleft,aligncenter,alignright,link,forecolor,backcolor,table,wp_help\";s:13:\"toolbar_block\";s:67:\"core/code,core/image,core/strikethrough,tadv/mark,tadv/removeformat\";s:18:\"toolbar_block_side\";s:46:\"core/superscript,core/subscript,core/underline\";s:12:\"panels_block\";s:44:\"tadv/color-panel,tadv/background-color-panel\";s:7:\"options\";s:44:\"menubar_block,menubar,merge_toolbars,advlist\";s:7:\"plugins\";s:26:\"visualblocks,table,advlist\";}","yes"),
("206","tadv_admin_settings","a:2:{s:7:\"options\";s:86:\"classic_paragraph_block,table_resize_bars,table_grid,table_tab_navigation,table_advtab\";s:16:\"disabled_editors\";s:0:\"\";}","yes"),
("207","tadv_version","5900","yes"),
("212","antispam_bee","a:25:{s:12:\"regexp_check\";i:1;s:7:\"spam_ip\";i:1;s:17:\"already_commented\";i:1;s:14:\"gravatar_check\";i:0;s:10:\"time_check\";i:0;s:12:\"ignore_pings\";i:0;s:15:\"dashboard_chart\";i:1;s:15:\"dashboard_count\";i:0;s:12:\"country_code\";i:1;s:14:\"country_denied\";s:2:\"DE\";s:15:\"country_allowed\";s:0:\"\";s:13:\"translate_api\";i:1;s:14:\"translate_lang\";a:1:{i:0;s:2:\"de\";}s:12:\"bbcode_check\";i:1;s:9:\"flag_spam\";i:1;s:12:\"email_notify\";i:0;s:9:\"no_notice\";i:0;s:14:\"cronjob_enable\";i:0;s:16:\"cronjob_interval\";i:0;s:13:\"ignore_filter\";i:0;s:11:\"ignore_type\";i:1;s:14:\"reasons_enable\";i:0;s:14:\"ignore_reasons\";a:0:{}s:24:\"delete_data_on_uninstall\";i:1;s:17:\"use_output_buffer\";i:0;}","no"),
("213","antispambee_db_version","1.02","yes"),
("221","disable_gutenberg_options","a:28:{s:11:\"disable-all\";i:1;s:23:\"user-role_administrator\";i:1;s:16:\"user-role_editor\";i:1;s:16:\"user-role_author\";i:1;s:21:\"user-role_contributor\";i:1;s:20:\"user-role_subscriber\";i:1;s:14:\"post-type_post\";i:1;s:14:\"post-type_page\";i:1;s:21:\"post-type_wp_template\";i:1;s:15:\"post-type_tb_cf\";i:1;s:25:\"post-type_tbuilder_layout\";i:1;s:30:\"post-type_tbuilder_layout_part\";i:1;s:23:\"post-type_tglobal_style\";i:1;s:19:\"post-type_tbp_theme\";i:1;s:22:\"post-type_tbp_template\";i:1;s:9:\"templates\";s:0:\"\";s:8:\"post-ids\";s:0:\"\";s:12:\"whitelist-id\";s:0:\"\";s:14:\"whitelist-slug\";s:0:\"\";s:15:\"whitelist-title\";s:0:\"\";s:15:\"classic-widgets\";i:1;s:11:\"disable-nag\";i:1;s:13:\"styles-enable\";i:0;s:9:\"whitelist\";i:0;s:9:\"hide-menu\";i:0;s:8:\"hide-gut\";i:0;s:12:\"links-enable\";i:0;s:10:\"acf-enable\";i:0;}","yes"),
("234","cbnetpo_options","a:3:{s:10:\"limit_ping\";s:1:\"1\";s:12:\"limit_number\";s:1:\"1\";s:10:\"limit_time\";s:2:\"15\";}","yes"),
("235","cbnetpo_ping_optimizer","1","no"),
("240","rsssl_activated_plugin","1","yes"),
("241","rlrsssl_options","a:16:{s:12:\"site_has_ssl\";b:1;s:4:\"hsts\";b:0;s:22:\"htaccess_warning_shown\";b:0;s:19:\"review_notice_shown\";b:0;s:25:\"ssl_success_message_shown\";b:0;s:26:\"autoreplace_insecure_links\";b:1;s:17:\"plugin_db_version\";s:5:\"5.3.5\";s:20:\"do_not_edit_htaccess\";b:1;s:17:\"htaccess_redirect\";b:0;s:11:\"ssl_enabled\";b:1;s:19:\"javascript_redirect\";b:0;s:11:\"wp_redirect\";b:1;s:31:\"switch_mixed_content_fixer_hook\";b:0;s:19:\"dismiss_all_notices\";b:1;s:13:\"high_contrast\";b:0;s:21:\"dismiss_review_notice\";b:0;}","yes"),
("242","rsssl_remaining_tasks","1","yes"),
("257","rsssl_current_version","7.1.2","no"),
("260","https_migration_required","","yes"),
("261","rsssl_activation_timestamp","1641682782","yes"),
("272","rsssl_port_check_2082","fail","yes"),
("273","rsssl_port_check_8443","fail","yes"),
("274","rsssl_port_check_2222","fail","yes"),
("337","auto_update_plugins","a:17:{i:0;s:37:\"tinymce-advanced/tinymce-advanced.php\";i:1;s:29:\"antispam-bee/antispam_bee.php\";i:2;s:32:\"blackhole-bad-bots/blackhole.php\";i:3;s:39:\"disable-gutenberg/disable-gutenberg.php\";i:4;s:43:\"themify-builder-pro/themify-builder-pro.php\";i:5;s:35:\"themify-updater/themify-updater.php\";i:6;s:33:\"duplicate-post/duplicate-post.php\";i:7;s:24:\"wordpress-seo/wp-seo.php\";i:8;s:27:\"updraftplus/updraftplus.php\";i:9;s:57:\"manage-notification-emails/manage-notification-emails.php\";i:10;s:33:\"complianz-gdpr/complianz-gpdr.php\";i:11;s:24:\"builder-contact/init.php\";i:12;s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";i:14;s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";i:15;s:37:\"translatepress-multilingual/index.php\";i:16;s:21:\"wp-sweep/wp-sweep.php\";i:17;s:33:\"duplicator-pro/duplicator-pro.php\";}","no"),
("338","updraftplus_version","1.23.10","yes"),
("339","updraft_updraftvault","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-9906df79f4a984626024035b57d0b67f\";a:3:{s:5:\"token\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"quota\";i:-1;}}}","yes"),
("340","updraft_dropbox","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-da1c6c5d9d7a05335262d3febbf2ccd3\";a:4:{s:6:\"appkey\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:6:\"folder\";s:0:\"\";s:15:\"tk_access_token\";s:0:\"\";}}}","yes"),
("341","updraft_s3","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-1fa7877c396ff553d864cf266eb1e1cb\";a:3:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","yes"),
("342","updraft_cloudfiles","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-e3796d4a4b991af3f4e39220f3f3d96f\";a:5:{s:7:\"authurl\";s:35:\"https://auth.api.rackspacecloud.com\";s:6:\"region\";s:3:\"DFW\";s:4:\"user\";s:0:\"\";s:6:\"apikey\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","yes"),
("343","updraft_googledrive","a:2:{s:7:\"version\";i:1;s:8:\"settings\";a:1:{s:34:\"s-0fd8d34d253331ed387b212555568929\";a:9:{s:8:\"clientid\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:5:\"token\";s:0:\"\";s:6:\"folder\";s:11:\"UpdraftPlus\";s:7:\"user_id\";s:64:\"668b22f2a426b3cbc84358516ab4bc2c9eb32d24047c9197b14bd7ded82d477f\";s:16:\"tmp_access_token\";a:4:{s:12:\"access_token\";s:221:\"ya29.a0AfB_byAxXvsEk0eploigdbesHZ0bmT9bsSKJ09nvmTpM3l58kvLyHr6ATXgI1Plyp4F6C2etGoTMAeskp17aXioIK0TQiWWHvKJ4NKvdOF9w005u8ivC7oMEa46WO1HCGYgFuvazV17wxJTsYpoF3O6VsWXFqKlQGhPJaS8aCgYKAWMSARISFQGOcNnCRmPM6CzXayTpj0A7SnjDrw0174\";s:7:\"created\";i:1696913649;s:10:\"expires_in\";i:3599;s:13:\"refresh_token\";s:0:\"\";}s:10:\"expires_in\";i:1696917218;s:9:\"ownername\";s:12:\"Dirk Haensch\";s:16:\"instance_enabled\";i:1;}}}","yes"),
("344","updraft_onedrive","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("345","updraft_ftp","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-ddccfac66011b46a6514176c58f5dedc\";a:5:{s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:4:\"pass\";s:0:\"\";s:4:\"path\";s:0:\"\";s:7:\"passive\";s:1:\"1\";}}}","yes"),
("346","updraft_azure","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("347","updraft_sftp","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("348","updraft_googlecloud","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("349","updraft_backblaze","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("350","updraft_webdav","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("351","updraft_s3generic","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-cd058c060e10953c6a38663a2a4a1934\";a:6:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"endpoint\";s:0:\"\";s:19:\"bucket_access_style\";s:10:\"path_style\";s:17:\"signature_version\";s:2:\"v4\";}}}","yes"),
("352","updraft_openstack","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-d17d21f2f1708f9dab8fb6851f0e52ae\";a:6:{s:7:\"authurl\";s:0:\"\";s:6:\"tenant\";s:0:\"\";s:6:\"region\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:4:\"path\";s:0:\"\";}}}","yes"),
("353","updraft_dreamobjects","a:2:{s:7:\"version\";s:1:\"1\";s:8:\"settings\";a:1:{s:34:\"s-b6bea378edd2ae584942fdbea96f4186\";a:4:{s:9:\"accesskey\";s:0:\"\";s:9:\"secretkey\";s:0:\"\";s:4:\"path\";s:0:\"\";s:8:\"endpoint\";s:26:\"objects-us-east-1.dream.io\";}}}","yes"),
("354","updraftplus-addons_siteid","7bcd49e29c8d61814c52ff159414db05","no"),
("355","updraftplus_tour_cancelled_on","backup_now","yes"),
("356","updraft_retain_extrarules","a:0:{}","yes"),
("357","updraft_email","","yes"),
("358","updraft_report_warningsonly","a:0:{}","yes"),
("359","updraft_report_wholebackup","a:0:{}","yes"),
("360","updraft_extradbs","a:0:{}","yes"),
("361","updraft_include_more_path","a:0:{}","yes"),
("362","updraft_interval","weekly","yes"),
("363","updraft_retain","4","yes"),
("366","updraft_interval_database","weekly","yes"),
("367","updraft_retain_db","4","yes"),
("368","updraft_service","googledrive","yes"),
("369","updraft_include_plugins","1","yes"),
("370","updraft_include_themes","1","yes"),
("371","updraft_include_uploads","1","yes"),
("372","updraft_include_uploads_exclude","backup*,*backups,backwpup*,wp-clone,snapshots","yes"),
("373","updraft_include_others","1","yes"),
("374","updraft_include_others_exclude","upgrade,cache,updraft,backup*,*backups,mysql.sql,debug.log","yes"),
("375","updraft_split_every","400","yes"),
("376","updraft_delete_local","1","yes"),
("377","updraft_dir","updraft","yes"),
("378","updraft_debug_mode","0","yes"),
("379","updraft_ssl_useservercerts","0","yes"),
("380","updraft_ssl_disableverify","0","yes"),
("381","updraft_ssl_nossl","0","yes"),
("388","yoast_migrations_free","a:1:{s:7:\"version\";s:4:\"21.3\";}","yes"),
("389","wpseo","a:106:{s:8:\"tracking\";b:0;s:16:\"toggled_tracking\";b:0;s:22:\"license_server_version\";b:0;s:15:\"ms_defaults_set\";b:0;s:40:\"ignore_search_engines_discouraged_notice\";b:1;s:19:\"indexing_first_time\";b:0;s:16:\"indexing_started\";b:0;s:15:\"indexing_reason\";s:23:\"home_url_option_changed\";s:29:\"indexables_indexing_completed\";b:1;s:13:\"index_now_key\";s:0:\"\";s:7:\"version\";s:4:\"21.3\";s:16:\"previous_version\";s:4:\"21.2\";s:20:\"disableadvanced_meta\";b:1;s:30:\"enable_headless_rest_endpoints\";b:1;s:17:\"ryte_indexability\";b:0;s:11:\"baiduverify\";s:0:\"\";s:12:\"googleverify\";s:0:\"\";s:8:\"msverify\";s:0:\"\";s:12:\"yandexverify\";s:0:\"\";s:9:\"site_type\";s:0:\"\";s:20:\"has_multiple_authors\";s:0:\"\";s:16:\"environment_type\";s:0:\"\";s:23:\"content_analysis_active\";b:1;s:23:\"keyword_analysis_active\";b:1;s:34:\"inclusive_language_analysis_active\";b:0;s:21:\"enable_admin_bar_menu\";b:1;s:26:\"enable_cornerstone_content\";b:1;s:18:\"enable_xml_sitemap\";b:1;s:24:\"enable_text_link_counter\";b:1;s:16:\"enable_index_now\";b:1;s:19:\"enable_ai_generator\";b:0;s:22:\"show_onboarding_notice\";b:1;s:18:\"first_activated_on\";i:1640769809;s:13:\"myyoast-oauth\";b:0;s:26:\"semrush_integration_active\";b:1;s:14:\"semrush_tokens\";a:0:{}s:20:\"semrush_country_code\";s:2:\"us\";s:19:\"permalink_structure\";s:12:\"/%postname%/\";s:8:\"home_url\";s:18:\"https://maiwind.eu\";s:18:\"dynamic_permalinks\";b:0;s:17:\"category_base_url\";s:0:\"\";s:12:\"tag_base_url\";s:0:\"\";s:21:\"custom_taxonomy_slugs\";a:0:{}s:29:\"enable_enhanced_slack_sharing\";b:1;s:25:\"zapier_integration_active\";b:0;s:19:\"zapier_subscription\";a:0:{}s:14:\"zapier_api_key\";s:0:\"\";s:23:\"enable_metabox_insights\";b:0;s:23:\"enable_link_suggestions\";b:1;s:26:\"algolia_integration_active\";b:0;s:14:\"import_cursors\";a:0:{}s:13:\"workouts_data\";a:1:{s:13:\"configuration\";a:1:{s:13:\"finishedSteps\";a:0:{}}}s:28:\"configuration_finished_steps\";a:0:{}s:36:\"dismiss_configuration_workout_notice\";b:0;s:34:\"dismiss_premium_deactivated_notice\";b:0;s:19:\"importing_completed\";a:0:{}s:26:\"wincher_integration_active\";b:1;s:14:\"wincher_tokens\";a:0:{}s:36:\"wincher_automatically_add_keyphrases\";b:0;s:18:\"wincher_website_id\";s:0:\"\";s:28:\"wordproof_integration_active\";b:0;s:29:\"wordproof_integration_changed\";b:0;s:18:\"first_time_install\";b:0;s:34:\"should_redirect_after_install_free\";b:0;s:34:\"activation_redirect_timestamp_free\";i:1652258756;s:18:\"remove_feed_global\";b:0;s:27:\"remove_feed_global_comments\";b:0;s:25:\"remove_feed_post_comments\";b:0;s:19:\"remove_feed_authors\";b:0;s:22:\"remove_feed_categories\";b:0;s:16:\"remove_feed_tags\";b:0;s:29:\"remove_feed_custom_taxonomies\";b:0;s:22:\"remove_feed_post_types\";b:0;s:18:\"remove_feed_search\";b:0;s:21:\"remove_atom_rdf_feeds\";b:0;s:17:\"remove_shortlinks\";b:0;s:21:\"remove_rest_api_links\";b:0;s:20:\"remove_rsd_wlw_links\";b:0;s:19:\"remove_oembed_links\";b:0;s:16:\"remove_generator\";b:0;s:20:\"remove_emoji_scripts\";b:0;s:24:\"remove_powered_by_header\";b:0;s:22:\"remove_pingback_header\";b:0;s:28:\"clean_campaign_tracking_urls\";b:0;s:16:\"clean_permalinks\";b:0;s:32:\"clean_permalinks_extra_variables\";s:0:\"\";s:14:\"search_cleanup\";b:0;s:20:\"search_cleanup_emoji\";b:0;s:23:\"search_cleanup_patterns\";b:0;s:22:\"search_character_limit\";i:50;s:20:\"deny_search_crawling\";b:0;s:21:\"deny_wp_json_crawling\";b:0;s:20:\"deny_adsbot_crawling\";b:0;s:27:\"redirect_search_pretty_urls\";b:0;s:29:\"least_readability_ignore_list\";a:0:{}s:27:\"least_seo_score_ignore_list\";a:0:{}s:23:\"most_linked_ignore_list\";a:0:{}s:24:\"least_linked_ignore_list\";a:0:{}s:28:\"indexables_page_reading_list\";a:5:{i:0;b:0;i:1;b:0;i:2;b:0;i:3;b:0;i:4;b:0;}s:25:\"indexables_overview_state\";s:21:\"dashboard-not-visited\";s:28:\"last_known_public_post_types\";a:5:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:15:\"tbuilder_layout\";i:3;s:20:\"tbuilder_layout_part\";i:4;s:13:\"tglobal_style\";}s:28:\"last_known_public_taxonomies\";a:3:{i:0;s:8:\"category\";i:1;s:8:\"post_tag\";i:2;s:11:\"post_format\";}s:23:\"last_known_no_unindexed\";a:6:{s:27:\"wpseo_total_unindexed_posts\";i:1694287651;s:27:\"wpseo_total_unindexed_terms\";i:1694287651;s:40:\"wpseo_total_unindexed_post_type_archives\";i:1696868736;s:35:\"wpseo_total_unindexed_general_items\";i:1696868736;s:31:\"wpseo_unindexed_post_link_count\";i:1696868736;s:31:\"wpseo_unindexed_term_link_count\";i:1696868736;}s:14:\"new_post_types\";a:0:{}s:14:\"new_taxonomies\";a:0:{}s:34:\"show_new_content_type_notification\";b:0;}","yes"),
("390","wpseo_titles","a:139:{s:17:\"forcerewritetitle\";b:0;s:9:\"separator\";s:7:\"sc-dash\";s:16:\"title-home-wpseo\";s:42:\"%%sitename%% %%page%% %%sep%% %%sitedesc%%\";s:18:\"title-author-wpseo\";s:41:\"%%name%%, Autor bei %%sitename%% %%page%%\";s:19:\"title-archive-wpseo\";s:38:\"%%date%% %%page%% %%sep%% %%sitename%%\";s:18:\"title-search-wpseo\";s:67:\"Du hast nach %%searchphrase%% gesucht %%page%% %%sep%% %%sitename%%\";s:15:\"title-404-wpseo\";s:48:\"Seite wurde nicht gefunden. %%sep%% %%sitename%%\";s:25:\"social-title-author-wpseo\";s:8:\"%%name%%\";s:26:\"social-title-archive-wpseo\";s:8:\"%%date%%\";s:31:\"social-description-author-wpseo\";s:0:\"\";s:32:\"social-description-archive-wpseo\";s:0:\"\";s:29:\"social-image-url-author-wpseo\";s:0:\"\";s:30:\"social-image-url-archive-wpseo\";s:0:\"\";s:28:\"social-image-id-author-wpseo\";i:0;s:29:\"social-image-id-archive-wpseo\";i:0;s:19:\"metadesc-home-wpseo\";s:0:\"\";s:21:\"metadesc-author-wpseo\";s:0:\"\";s:22:\"metadesc-archive-wpseo\";s:0:\"\";s:9:\"rssbefore\";s:0:\"\";s:8:\"rssafter\";s:58:\"Der Beitrag %%POSTLINK%% erschien zuerst auf %%BLOGLINK%%.\";s:20:\"noindex-author-wpseo\";b:0;s:28:\"noindex-author-noposts-wpseo\";b:1;s:21:\"noindex-archive-wpseo\";b:1;s:14:\"disable-author\";b:0;s:12:\"disable-date\";b:0;s:19:\"disable-post_format\";b:0;s:18:\"disable-attachment\";b:1;s:20:\"breadcrumbs-404crumb\";s:38:\"Fehler 404: Seite wurde nicht gefunden\";s:29:\"breadcrumbs-display-blog-page\";b:1;s:20:\"breadcrumbs-boldlast\";b:0;s:25:\"breadcrumbs-archiveprefix\";s:12:\"Archive für\";s:18:\"breadcrumbs-enable\";b:1;s:16:\"breadcrumbs-home\";s:10:\"Startseite\";s:18:\"breadcrumbs-prefix\";s:0:\"\";s:24:\"breadcrumbs-searchprefix\";s:16:\"Du suchtest nach\";s:15:\"breadcrumbs-sep\";s:7:\"&raquo;\";s:12:\"website_name\";s:0:\"\";s:11:\"person_name\";s:0:\"\";s:11:\"person_logo\";s:0:\"\";s:22:\"alternate_website_name\";s:0:\"\";s:12:\"company_logo\";s:0:\"\";s:12:\"company_name\";s:0:\"\";s:17:\"company_or_person\";s:7:\"company\";s:25:\"company_or_person_user_id\";b:0;s:17:\"stripcategorybase\";b:0;s:26:\"open_graph_frontpage_title\";s:12:\"%%sitename%%\";s:25:\"open_graph_frontpage_desc\";s:0:\"\";s:26:\"open_graph_frontpage_image\";s:0:\"\";s:10:\"title-post\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"metadesc-post\";s:0:\"\";s:12:\"noindex-post\";b:0;s:23:\"display-metabox-pt-post\";b:1;s:23:\"post_types-post-maintax\";i:0;s:21:\"schema-page-type-post\";s:7:\"WebPage\";s:24:\"schema-article-type-post\";s:7:\"Article\";s:17:\"social-title-post\";s:9:\"%%title%%\";s:23:\"social-description-post\";s:0:\"\";s:21:\"social-image-url-post\";s:0:\"\";s:20:\"social-image-id-post\";i:0;s:10:\"title-page\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"metadesc-page\";s:0:\"\";s:12:\"noindex-page\";b:0;s:23:\"display-metabox-pt-page\";b:1;s:23:\"post_types-page-maintax\";i:0;s:21:\"schema-page-type-page\";s:7:\"WebPage\";s:24:\"schema-article-type-page\";s:4:\"None\";s:17:\"social-title-page\";s:9:\"%%title%%\";s:23:\"social-description-page\";s:0:\"\";s:21:\"social-image-url-page\";s:0:\"\";s:20:\"social-image-id-page\";i:0;s:16:\"title-attachment\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:19:\"metadesc-attachment\";s:0:\"\";s:18:\"noindex-attachment\";b:0;s:29:\"display-metabox-pt-attachment\";b:1;s:29:\"post_types-attachment-maintax\";i:0;s:27:\"schema-page-type-attachment\";s:7:\"WebPage\";s:30:\"schema-article-type-attachment\";s:4:\"None\";s:21:\"title-tbuilder_layout\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:24:\"metadesc-tbuilder_layout\";s:0:\"\";s:23:\"noindex-tbuilder_layout\";b:0;s:34:\"display-metabox-pt-tbuilder_layout\";b:1;s:34:\"post_types-tbuilder_layout-maintax\";i:0;s:32:\"schema-page-type-tbuilder_layout\";s:7:\"WebPage\";s:35:\"schema-article-type-tbuilder_layout\";s:4:\"None\";s:28:\"social-title-tbuilder_layout\";s:9:\"%%title%%\";s:34:\"social-description-tbuilder_layout\";s:0:\"\";s:32:\"social-image-url-tbuilder_layout\";s:0:\"\";s:31:\"social-image-id-tbuilder_layout\";i:0;s:26:\"title-tbuilder_layout_part\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:29:\"metadesc-tbuilder_layout_part\";s:0:\"\";s:28:\"noindex-tbuilder_layout_part\";b:0;s:39:\"display-metabox-pt-tbuilder_layout_part\";b:1;s:39:\"post_types-tbuilder_layout_part-maintax\";i:0;s:37:\"schema-page-type-tbuilder_layout_part\";s:7:\"WebPage\";s:40:\"schema-article-type-tbuilder_layout_part\";s:4:\"None\";s:33:\"social-title-tbuilder_layout_part\";s:9:\"%%title%%\";s:39:\"social-description-tbuilder_layout_part\";s:0:\"\";s:37:\"social-image-url-tbuilder_layout_part\";s:0:\"\";s:36:\"social-image-id-tbuilder_layout_part\";i:0;s:19:\"title-tglobal_style\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:22:\"metadesc-tglobal_style\";s:0:\"\";s:21:\"noindex-tglobal_style\";b:0;s:32:\"display-metabox-pt-tglobal_style\";b:1;s:32:\"post_types-tglobal_style-maintax\";i:0;s:30:\"schema-page-type-tglobal_style\";s:7:\"WebPage\";s:33:\"schema-article-type-tglobal_style\";s:4:\"None\";s:26:\"social-title-tglobal_style\";s:9:\"%%title%%\";s:32:\"social-description-tglobal_style\";s:0:\"\";s:30:\"social-image-url-tglobal_style\";s:0:\"\";s:29:\"social-image-id-tglobal_style\";i:0;s:18:\"title-tax-category\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:21:\"metadesc-tax-category\";s:0:\"\";s:28:\"display-metabox-tax-category\";b:1;s:20:\"noindex-tax-category\";b:0;s:25:\"social-title-tax-category\";s:22:\"%%term_title%% Archive\";s:31:\"social-description-tax-category\";s:0:\"\";s:29:\"social-image-url-tax-category\";s:0:\"\";s:28:\"social-image-id-tax-category\";i:0;s:18:\"title-tax-post_tag\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:21:\"metadesc-tax-post_tag\";s:0:\"\";s:28:\"display-metabox-tax-post_tag\";b:1;s:20:\"noindex-tax-post_tag\";b:0;s:25:\"social-title-tax-post_tag\";s:22:\"%%term_title%% Archive\";s:31:\"social-description-tax-post_tag\";s:0:\"\";s:29:\"social-image-url-tax-post_tag\";s:0:\"\";s:28:\"social-image-id-tax-post_tag\";i:0;s:21:\"title-tax-post_format\";s:52:\"%%term_title%% Archive %%page%% %%sep%% %%sitename%%\";s:24:\"metadesc-tax-post_format\";s:0:\"\";s:31:\"display-metabox-tax-post_format\";b:1;s:23:\"noindex-tax-post_format\";b:1;s:28:\"social-title-tax-post_format\";s:22:\"%%term_title%% Archive\";s:34:\"social-description-tax-post_format\";s:0:\"\";s:32:\"social-image-url-tax-post_format\";s:0:\"\";s:31:\"social-image-id-tax-post_format\";i:0;s:14:\"person_logo_id\";i:0;s:15:\"company_logo_id\";i:0;s:17:\"company_logo_meta\";b:0;s:16:\"person_logo_meta\";b:0;s:29:\"open_graph_frontpage_image_id\";i:0;}","yes"),
("391","wpseo_social","a:18:{s:13:\"facebook_site\";s:0:\"\";s:13:\"instagram_url\";s:0:\"\";s:12:\"linkedin_url\";s:0:\"\";s:11:\"myspace_url\";s:0:\"\";s:16:\"og_default_image\";s:0:\"\";s:19:\"og_default_image_id\";s:0:\"\";s:18:\"og_frontpage_title\";s:0:\"\";s:17:\"og_frontpage_desc\";s:0:\"\";s:18:\"og_frontpage_image\";s:0:\"\";s:21:\"og_frontpage_image_id\";s:0:\"\";s:9:\"opengraph\";b:1;s:13:\"pinterest_url\";s:0:\"\";s:15:\"pinterestverify\";s:0:\"\";s:7:\"twitter\";b:1;s:12:\"twitter_site\";s:0:\"\";s:17:\"twitter_card_type\";s:19:\"summary_large_image\";s:11:\"youtube_url\";s:0:\"\";s:13:\"wikipedia_url\";s:0:\"\";}","yes"),
("414","wpseo_ryte","a:2:{s:6:\"status\";i:0;s:10:\"last_fetch\";i:1648824830;}","yes"),
("452","duplicate_post_copytitle","1","yes"),
("453","duplicate_post_copydate","0","yes"),
("454","duplicate_post_copystatus","0","yes"),
("455","duplicate_post_copyslug","0","yes"),
("456","duplicate_post_copyexcerpt","1","yes"),
("457","duplicate_post_copycontent","1","yes"),
("458","duplicate_post_copythumbnail","1","yes"),
("459","duplicate_post_copytemplate","1","yes"),
("460","duplicate_post_copyformat","1","yes"),
("461","duplicate_post_copyauthor","0","yes"),
("462","duplicate_post_copypassword","0","yes"),
("463","duplicate_post_copyattachments","0","yes"),
("464","duplicate_post_copychildren","0","yes"),
("465","duplicate_post_copycomments","0","yes"),
("466","duplicate_post_copymenuorder","1","yes"),
("467","duplicate_post_taxonomies_blacklist","a:0:{}","yes"),
("468","duplicate_post_blacklist","","yes"),
("469","duplicate_post_types_enabled","a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}","yes"),
("470","duplicate_post_show_original_column","0","yes"),
("471","duplicate_post_show_original_in_post_states","0","yes"),
("472","duplicate_post_show_original_meta_box","0","yes"),
("473","duplicate_post_show_link","a:3:{s:9:\"new_draft\";s:1:\"1\";s:5:\"clone\";s:1:\"1\";s:17:\"rewrite_republish\";s:1:\"1\";}","yes"),
("474","duplicate_post_show_link_in","a:4:{s:3:\"row\";s:1:\"1\";s:8:\"adminbar\";s:1:\"1\";s:9:\"submitbox\";s:1:\"1\";s:11:\"bulkactions\";s:1:\"1\";}","yes"),
("475","duplicate_post_show_notice","0","no"),
("502","updraft_task_manager_dbversion","1.1","yes"),
("524","updraft_lastmessage","The backup succeeded and is now complete (Okt 10 06:54:55)","yes"),
("525","updraftplus_unlocked_fd","1","no"),
("526","updraftplus_last_lock_time_fd","2023-10-10 04:54:04","no"),
("527","updraftplus_semaphore_fd","0","no"),
("528","updraft_last_scheduled_fd","1696913644","yes"),
("530","updraft_backup_history","a:4:{i:1696913644;a:19:{s:7:\"plugins\";a:1:{i:0;s:55:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-plugins.zip\";}s:12:\"plugins-size\";i:30787958;s:6:\"themes\";a:1:{i:0;s:54:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-themes.zip\";}s:11:\"themes-size\";i:9354580;s:7:\"uploads\";a:1:{i:0;s:55:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-uploads.zip\";}s:12:\"uploads-size\";i:43664150;s:6:\"others\";a:1:{i:0;s:54:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-others.zip\";}s:11:\"others-size\";i:4408541;s:2:\"db\";s:49:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-db.gz\";s:7:\"db-size\";i:416743;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"92c5498b000145455583b130275f19fc9749e614\";s:7:\"themes0\";s:40:\"893023de2c351246c1c5ded8a7bccb11f0d1ef3f\";s:8:\"uploads0\";s:40:\"9ab5c858ca99ecda919c9e8bc48326aa59e5ea18\";s:7:\"others0\";s:40:\"7c52fcef0946c9d00d436c0b25845fa0c0aa3e65\";s:3:\"db0\";s:40:\"ae1179b2ba4f23f80b5e22abaf417004478a1831\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"30197b0ca1b33abca7b635bc86edd223dec6485286db1d786b0bbec91ed1c2d7\";s:7:\"themes0\";s:64:\"0737b71445b267576626cb825cb97877adabd07ffa670c8bf69c19cb8fe4eb4d\";s:8:\"uploads0\";s:64:\"a1e2983c7df2fb1e48ee1f3871c70b7396e0c2b5dc631dea1628e653af6e3a2d\";s:7:\"others0\";s:64:\"400e5c0e1aa30f5a5a556391192769a10e92c533ecafde96d16034b4a68aa22f\";s:3:\"db0\";s:64:\"90ee3bcc62265d6da0ac3f96e3ed8e44491b6533c47dc8107fb1d9e74df4b2e1\";}}s:5:\"nonce\";s:12:\"8cf0ba639028\";s:7:\"service\";a:1:{i:0;s:11:\"googledrive\";}s:20:\"service_instance_ids\";a:1:{s:11:\"googledrive\";a:1:{i:0;s:34:\"s-0fd8d34d253331ed387b212555568929\";}}s:11:\"always_keep\";b:0;s:19:\"files_enumerated_at\";a:4:{s:7:\"plugins\";i:1696913644;s:6:\"themes\";i:1696913652;s:7:\"uploads\";i:1696913656;s:6:\"others\";i:1696913662;}s:18:\"created_by_version\";s:7:\"1.23.10\";s:21:\"last_saved_by_version\";s:7:\"1.23.10\";s:12:\"is_multisite\";b:0;}i:1696871268;a:19:{s:7:\"plugins\";a:1:{i:0;s:55:\"backup_2023-10-09-1907_Maiwind_aba8e80868cc-plugins.zip\";}s:12:\"plugins-size\";i:35584975;s:6:\"themes\";a:1:{i:0;s:54:\"backup_2023-10-09-1907_Maiwind_aba8e80868cc-themes.zip\";}s:11:\"themes-size\";i:9157959;s:7:\"uploads\";a:1:{i:0;s:55:\"backup_2023-10-09-1907_Maiwind_aba8e80868cc-uploads.zip\";}s:12:\"uploads-size\";i:43577338;s:6:\"others\";a:1:{i:0;s:54:\"backup_2023-10-09-1907_Maiwind_aba8e80868cc-others.zip\";}s:11:\"others-size\";i:4364918;s:2:\"db\";s:49:\"backup_2023-10-09-1907_Maiwind_aba8e80868cc-db.gz\";s:7:\"db-size\";i:421654;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"7682fa4bb04312d5863cbfc644dbd0a42c1e64af\";s:7:\"themes0\";s:40:\"ad8f3177894e32c43e885c35331c02b6b6db0a9d\";s:8:\"uploads0\";s:40:\"f5a8733c83f8375004d52e558169737451adf270\";s:7:\"others0\";s:40:\"aad6036e530e06b9d5c8bc1207fb69f2ba2f5851\";s:3:\"db0\";s:40:\"f468a66e92e7afe25f17077a494fd761fe06ec64\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"1af885ff80875ac71a980270ce1cf306eef32bac84debf5c88f86f294ca704e1\";s:7:\"themes0\";s:64:\"79166c7c0a2323cdfbebba232f09976017c60d78ca2cc888ae20b79da1046046\";s:8:\"uploads0\";s:64:\"094cc25c822b8ca7b420e561345cdb41cbf620f339500a5a7148bf6ea54852b2\";s:7:\"others0\";s:64:\"34f3c21778e90c9a63571be211bd08d8e5ed85caa48ead940641e4fa72cbb608\";s:3:\"db0\";s:64:\"62d4fd342db1937baf9332f0fc906056c28c28beab4c683049898eb4cc56cec0\";}}s:5:\"nonce\";s:12:\"aba8e80868cc\";s:7:\"service\";a:1:{i:0;s:11:\"googledrive\";}s:20:\"service_instance_ids\";a:1:{s:11:\"googledrive\";a:1:{i:0;s:34:\"s-0fd8d34d253331ed387b212555568929\";}}s:11:\"always_keep\";b:0;s:19:\"files_enumerated_at\";a:4:{s:7:\"plugins\";i:1696871269;s:6:\"themes\";i:1696871287;s:7:\"uploads\";i:1696871294;s:6:\"others\";i:1696871300;}s:18:\"created_by_version\";s:7:\"1.23.10\";s:21:\"last_saved_by_version\";s:7:\"1.23.10\";s:12:\"is_multisite\";b:0;}i:1696308842;a:19:{s:7:\"plugins\";a:1:{i:0;s:55:\"backup_2023-10-03-0654_Maiwind_cff809be5b19-plugins.zip\";}s:12:\"plugins-size\";i:29893561;s:6:\"themes\";a:1:{i:0;s:54:\"backup_2023-10-03-0654_Maiwind_cff809be5b19-themes.zip\";}s:11:\"themes-size\";i:9353459;s:7:\"uploads\";a:1:{i:0;s:55:\"backup_2023-10-03-0654_Maiwind_cff809be5b19-uploads.zip\";}s:12:\"uploads-size\";i:42550510;s:6:\"others\";a:1:{i:0;s:54:\"backup_2023-10-03-0654_Maiwind_cff809be5b19-others.zip\";}s:11:\"others-size\";i:4397046;s:2:\"db\";s:49:\"backup_2023-10-03-0654_Maiwind_cff809be5b19-db.gz\";s:7:\"db-size\";i:410098;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"632d53fee899cf45dd5047b28fc782aa2595265b\";s:7:\"themes0\";s:40:\"3b7040e91b241406100e406de77bdbbec5443179\";s:8:\"uploads0\";s:40:\"0a98f17b2a0a45ff14e09f0fdb9f7cf4b8dda2b9\";s:7:\"others0\";s:40:\"d518c7608498cc5c6df7b7e466897a4dc256c721\";s:3:\"db0\";s:40:\"3333ddb0b4cdaf49a8556ed6fc2d04881cb4c3f0\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"d02dbb94b93d18c26be27d3fd40a1b8bfe0d368d989ed026ad8154e6e95de5dc\";s:7:\"themes0\";s:64:\"1196b0cda1fd2c192d417caf3506066b3dc6d9deebf39f3c02abd8dee2b6890d\";s:8:\"uploads0\";s:64:\"736324ef31ae2795b06d6631735a1e4576016e7cf090bbecf447de6827a8ac52\";s:7:\"others0\";s:64:\"151d1fec4aa2d4a35e0d28b12d75c8556c3775c002a8a883355d001121b4a14f\";s:3:\"db0\";s:64:\"57de31975fb2504c81e05ace5992bd5a9b267f6ab308fe0354dbd3e1cc572f5d\";}}s:5:\"nonce\";s:12:\"cff809be5b19\";s:7:\"service\";a:1:{i:0;s:11:\"googledrive\";}s:20:\"service_instance_ids\";a:1:{s:11:\"googledrive\";a:1:{i:0;s:34:\"s-0fd8d34d253331ed387b212555568929\";}}s:11:\"always_keep\";b:0;s:19:\"files_enumerated_at\";a:4:{s:7:\"plugins\";i:1696308843;s:6:\"themes\";i:1696308850;s:7:\"uploads\";i:1696308855;s:6:\"others\";i:1696308861;}s:18:\"created_by_version\";s:7:\"1.23.10\";s:21:\"last_saved_by_version\";s:7:\"1.23.10\";s:12:\"is_multisite\";b:0;}i:1695704043;a:19:{s:7:\"plugins\";a:1:{i:0;s:55:\"backup_2023-09-26-0654_Maiwind_6a90d1c314a6-plugins.zip\";}s:12:\"plugins-size\";i:29893925;s:6:\"themes\";a:1:{i:0;s:54:\"backup_2023-09-26-0654_Maiwind_6a90d1c314a6-themes.zip\";}s:11:\"themes-size\";i:9352831;s:7:\"uploads\";a:1:{i:0;s:55:\"backup_2023-09-26-0654_Maiwind_6a90d1c314a6-uploads.zip\";}s:12:\"uploads-size\";i:42431317;s:6:\"others\";a:1:{i:0;s:54:\"backup_2023-09-26-0654_Maiwind_6a90d1c314a6-others.zip\";}s:11:\"others-size\";i:4396862;s:2:\"db\";s:49:\"backup_2023-09-26-0654_Maiwind_6a90d1c314a6-db.gz\";s:7:\"db-size\";i:409838;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"3199bf1900bc866a1cfb265c1d2e441571b10a43\";s:7:\"themes0\";s:40:\"822300ca1d47624c8e1ec0bde7b043627f60eeea\";s:8:\"uploads0\";s:40:\"43efdb9e8b6977046f09007055eeba792d87cbda\";s:7:\"others0\";s:40:\"415d9ea4a15a6be35c1d7d63ba14658cba0f871d\";s:3:\"db0\";s:40:\"1b9c4b0d57212b22ed8094429879febe1b158523\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"12cd339bcece596210788fd1705a7b81a1142540dfab8dd4a08c5de79fa86ff6\";s:7:\"themes0\";s:64:\"d53dbd82ddd8f8f057eeefbdc8dc1f2b2bae6e1e707e34d504bb88189eabe093\";s:8:\"uploads0\";s:64:\"e1df0c59b25d84b5f5007370f52494229a810d21a5a45f7f834ae0ee7c9230c6\";s:7:\"others0\";s:64:\"8727f2ba2053e19fb9ffc0accf129da965398eda94b9d9760e5f1f04763a820d\";s:3:\"db0\";s:64:\"30b78deebdf99b3d983230d1b200774c25e84cc79f023f3a8838909e3d852702\";}}s:5:\"nonce\";s:12:\"6a90d1c314a6\";s:7:\"service\";a:1:{i:0;s:11:\"googledrive\";}s:20:\"service_instance_ids\";a:1:{s:11:\"googledrive\";a:1:{i:0;s:34:\"s-0fd8d34d253331ed387b212555568929\";}}s:11:\"always_keep\";b:0;s:19:\"files_enumerated_at\";a:4:{s:7:\"plugins\";i:1695704043;s:6:\"themes\";i:1695704051;s:7:\"uploads\";i:1695704055;s:6:\"others\";i:1695704061;}s:18:\"created_by_version\";s:7:\"1.23.10\";s:21:\"last_saved_by_version\";s:7:\"1.23.10\";s:12:\"is_multisite\";b:0;}}","no"),
("531","updraft_last_backup","a:6:{s:26:\"nonincremental_backup_time\";i:1696913644;s:11:\"backup_time\";i:1696913644;s:12:\"backup_array\";a:11:{s:7:\"plugins\";a:1:{i:0;s:55:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-plugins.zip\";}s:12:\"plugins-size\";i:30787958;s:6:\"themes\";a:1:{i:0;s:54:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-themes.zip\";}s:11:\"themes-size\";i:9354580;s:7:\"uploads\";a:1:{i:0;s:55:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-uploads.zip\";}s:12:\"uploads-size\";i:43664150;s:6:\"others\";a:1:{i:0;s:54:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-others.zip\";}s:11:\"others-size\";i:4408541;s:2:\"db\";s:49:\"backup_2023-10-10-0654_Maiwind_8cf0ba639028-db.gz\";s:7:\"db-size\";i:416743;s:9:\"checksums\";a:2:{s:4:\"sha1\";a:5:{s:8:\"plugins0\";s:40:\"92c5498b000145455583b130275f19fc9749e614\";s:7:\"themes0\";s:40:\"893023de2c351246c1c5ded8a7bccb11f0d1ef3f\";s:8:\"uploads0\";s:40:\"9ab5c858ca99ecda919c9e8bc48326aa59e5ea18\";s:7:\"others0\";s:40:\"7c52fcef0946c9d00d436c0b25845fa0c0aa3e65\";s:3:\"db0\";s:40:\"ae1179b2ba4f23f80b5e22abaf417004478a1831\";}s:6:\"sha256\";a:5:{s:8:\"plugins0\";s:64:\"30197b0ca1b33abca7b635bc86edd223dec6485286db1d786b0bbec91ed1c2d7\";s:7:\"themes0\";s:64:\"0737b71445b267576626cb825cb97877adabd07ffa670c8bf69c19cb8fe4eb4d\";s:8:\"uploads0\";s:64:\"a1e2983c7df2fb1e48ee1f3871c70b7396e0c2b5dc631dea1628e653af6e3a2d\";s:7:\"others0\";s:64:\"400e5c0e1aa30f5a5a556391192769a10e92c533ecafde96d16034b4a68aa22f\";s:3:\"db0\";s:64:\"90ee3bcc62265d6da0ac3f96e3ed8e44491b6533c47dc8107fb1d9e74df4b2e1\";}}}s:7:\"success\";i:1;s:6:\"errors\";a:0:{}s:12:\"backup_nonce\";s:12:\"8cf0ba639028\";}","yes"),
("537","themify_customizer","advanced","no"),
("563","duplicator_pro_license_key","activated","yes"),
("565","duplicator_pro_reset_user_settings_required","0","yes"),
("637","wp_statistics","a:86:{s:9:\"robotlist\";s:1888:\"007ac9\r\n5bot\r\nA6-Indexer\r\nAbachoBOT\r\naccoona\r\nAcoiRobot\r\nAddThis.com\r\nADmantX\r\nAdsBot-Google\r\nadvbot\r\nAhrefsBot\r\naiHitBot\r\nalexa\r\nalphabot\r\nAltaVista\r\nAntivirusPro\r\nanyevent\r\nappie\r\nApplebot\r\narchive.org_bot\r\nAsk Jeeves\r\nASPSeek\r\nBaiduspider\r\nBenjojo\r\nBeetleBot\r\nbingbot\r\nBlekkobot\r\nblexbot\r\nBOT for JCE\r\nbubing\r\nButterfly\r\ncbot\r\nclamantivirus\r\ncliqzbot\r\nclumboot\r\ncoccoc\r\ncrawler\r\nCrocCrawler\r\ncrowsnest.tv\r\ndbot\r\ndl2bot\r\ndotbot\r\ndownloadbot\r\nduckduckgo\r\nDumbot\r\nEasouSpider\r\neStyle\r\nEveryoneSocialBot\r\nExabot\r\nezooms\r\nfacebook.com\r\nfacebookexternalhit\r\nFAST\r\nFeedfetcher-Google\r\nfeedzirra\r\nfindxbot\r\nFirfly\r\nFriendFeedBot\r\nfroogle\r\nGeonaBot\r\nGigabot\r\ngirafabot\r\ngimme60bot\r\nglbot\r\nGooglebot\r\nGroupHigh\r\nia_archiver\r\nIDBot\r\nInfoSeek\r\ninktomi\r\nIstellaBot\r\njetmon\r\nKraken\r\nLeikibot\r\nlinkapediabot\r\nlinkdexbot\r\nLinkpadBot\r\nLoadTimeBot\r\nlooksmart\r\nltx71\r\nLycos\r\nMail.RU_Bot\r\nMe.dium\r\nmeanpathbot\r\nmediabot\r\nmedialbot\r\nMediapartners-Google\r\nMJ12bot\r\nmsnbot\r\nMojeekBot\r\nmonobot\r\nmoreover\r\nMRBOT\r\nNationalDirectory\r\nNerdyBot\r\nNetcraftSurveyAgent\r\nniki-bot\r\nnutch\r\nOpenbot\r\nOrangeBot\r\nowler\r\np4Bot\r\nPaperLiBot\r\npageanalyzer\r\nPagesInventory\r\nPimonster\r\nporkbun\r\npr-cy\r\nproximic\r\npwbot\r\nr4bot\r\nrabaz\r\nRambler\r\nRankivabot\r\nrevip\r\nriddler\r\nrogerbot\r\nScooter\r\nScrubby\r\nscrapy.org\r\nSearchmetricsBot\r\nsees.co\r\nSemanticBot\r\nSemrushBot\r\nSeznamBot\r\nsfFeedReader\r\nshareaholic-bot\r\nsistrix\r\nSiteExplorer\r\nSlurp\r\nSocialradarbot\r\nSocialSearch\r\nSogou web spider\r\nSpade\r\nspbot\r\nSpiderLing\r\nSputnikBot\r\nSuperfeedr\r\nSurveyBot\r\nTechnoratiSnoop\r\nTECNOSEEK\r\nTeoma\r\ntrendictionbot\r\nTweetmemeBot\r\nTwiceler\r\nTwitterbot\r\nTwitturls\r\nu2bot\r\nuMBot-LN\r\nuni5download\r\nunrulymedia\r\nUptimeRobot\r\nURL_Spider_SQL\r\nVagabondo\r\nvBSEO\r\nWASALive-Bot\r\nWebAlta Crawler\r\nWebBug\r\nWebFindBot\r\nWebMasterAid\r\nWeSEE\r\nWotbox\r\nwsowner\r\nwsr-agent\r\nwww.galaxy.com\r\nx100bot\r\nXoviBot\r\nxzybot\r\nyandex\r\nYahoo\r\nYammybot\r\nYoudaoBot\r\nZyBorg\r\nZemlyaCrawl\";s:13:\"anonymize_ips\";s:0:\"\";s:5:\"geoip\";s:0:\"\";s:10:\"useronline\";s:1:\"1\";s:6:\"visits\";s:1:\"1\";s:8:\"visitors\";s:1:\"1\";s:5:\"pages\";s:1:\"1\";s:12:\"check_online\";s:3:\"120\";s:8:\"menu_bar\";s:1:\"0\";s:11:\"coefficient\";s:1:\"1\";s:12:\"stats_report\";s:0:\"\";s:11:\"time_report\";s:5:\"daily\";s:11:\"send_report\";s:4:\"mail\";s:14:\"content_report\";s:0:\"\";s:12:\"update_geoip\";s:0:\"\";s:8:\"store_ua\";s:0:\"\";s:21:\"exclude_administrator\";s:1:\"1\";s:18:\"disable_se_clearch\";s:1:\"1\";s:16:\"disable_se_qwant\";s:1:\"1\";s:16:\"disable_se_baidu\";s:1:\"1\";s:14:\"disable_se_ask\";s:1:\"1\";s:8:\"map_type\";s:6:\"jqvmap\";s:18:\"force_robot_update\";s:1:\"1\";s:9:\"ip_method\";s:11:\"REMOTE_ADDR\";s:17:\"exclude_loginpage\";s:1:\"1\";s:12:\"exclude_404s\";s:1:\"1\";s:13:\"exclude_feeds\";s:1:\"1\";s:15:\"disable_se_bing\";s:0:\"\";s:21:\"disable_se_duckduckgo\";s:0:\"\";s:17:\"disable_se_google\";s:0:\"\";s:16:\"disable_se_yahoo\";s:0:\"\";s:17:\"disable_se_yandex\";s:0:\"\";s:12:\"visitors_log\";s:0:\"\";s:18:\"enable_user_column\";s:0:\"\";s:15:\"track_all_pages\";s:0:\"\";s:16:\"use_cache_plugin\";s:1:\"1\";s:14:\"disable_column\";s:0:\"\";s:16:\"hit_post_metabox\";s:0:\"\";s:9:\"show_hits\";s:0:\"\";s:21:\"display_hits_position\";s:1:\"0\";s:12:\"chart_totals\";s:0:\"\";s:12:\"hide_notices\";s:0:\"\";s:10:\"all_online\";s:0:\"\";s:20:\"strip_uri_parameters\";s:0:\"\";s:14:\"addsearchwords\";s:0:\"\";s:15:\"read_capability\";s:14:\"manage_options\";s:17:\"manage_capability\";s:14:\"manage_options\";s:14:\"exclude_editor\";s:0:\"\";s:14:\"exclude_author\";s:0:\"\";s:19:\"exclude_contributor\";s:0:\"\";s:18:\"exclude_subscriber\";s:0:\"\";s:19:\"exclude_seo_manager\";s:0:\"\";s:18:\"exclude_seo_editor\";s:0:\"\";s:17:\"record_exclusions\";s:0:\"\";s:10:\"exclude_ip\";s:0:\"\";s:18:\"excluded_countries\";s:0:\"\";s:18:\"included_countries\";s:0:\"\";s:14:\"excluded_hosts\";s:0:\"\";s:15:\"robot_threshold\";s:0:\"\";s:12:\"use_honeypot\";s:0:\"\";s:15:\"honeypot_postid\";s:0:\"\";s:13:\"excluded_urls\";s:0:\"\";s:20:\"corrupt_browser_info\";s:0:\"\";s:14:\"schedule_geoip\";s:0:\"\";s:10:\"geoip_city\";s:0:\"\";s:8:\"auto_pop\";s:0:\"\";s:20:\"private_country_code\";s:3:\"000\";s:12:\"referrerspam\";s:0:\"\";s:21:\"schedule_referrerspam\";s:0:\"\";s:6:\"wp_cli\";s:0:\"\";s:14:\"wp_cli_summary\";s:0:\"\";s:18:\"wp_cli_user_online\";s:0:\"\";s:15:\"wp_cli_visitors\";s:0:\"\";s:16:\"schedule_dbmaint\";s:0:\"\";s:21:\"schedule_dbmaint_days\";s:3:\"365\";s:24:\"schedule_dbmaint_visitor\";s:0:\"\";s:29:\"schedule_dbmaint_visitor_hits\";s:2:\"50\";s:10:\"email_list\";s:0:\"\";s:12:\"geoip_report\";s:0:\"\";s:12:\"prune_report\";s:0:\"\";s:14:\"upgrade_report\";s:0:\"\";s:13:\"admin_notices\";s:0:\"\";s:11:\"disable_map\";s:0:\"\";s:17:\"disable_dashboard\";s:0:\"\";s:14:\"disable_editor\";s:0:\"\";s:8:\"hash_ips\";s:0:\"\";}","yes"),
("638","wp_statistics_plugin_version","13.1.6","yes"),
("639","wp_statistics_disable_addons","yes","yes"),
("640","widget_wp_statistics_widget","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("641","wp_statistics_check_user_online","1648832019","yes"),
("693","rsssl_mixed_content_scan_dismissed","1","no"),
("694","rsssl_google_analytics_dismissed","1","no"),
("737","wp_statistics_referrals_detail","a:1:{s:19:\"heshmedia-client.de\";a:3:{s:2:\"ip\";s:14:\"77.111.240.135\";s:7:\"country\";s:3:\"000\";s:5:\"title\";s:42:\"Hosted By One.com | Webhosting made simple\";}}","no"),
("755","wp_statistics_overview_page_ads","a:3:{s:9:\"timestamp\";i:1643084618;s:3:\"ads\";a:6:{s:2:\"ID\";s:5:\"qpage\";s:5:\"title\";s:48:\"Recruiting platform for ‍talent-led businesses\";s:4:\"link\";s:22:\"https://bit.ly/3A9paTo\";s:5:\"image\";s:22:\"https://bit.ly/350U4Ca\";s:7:\"_target\";s:3:\"yes\";s:6:\"status\";s:3:\"yes\";}s:4:\"view\";s:0:\"\";}","no"),
("767","dismissed_general_notices_until","1650338875","yes"),
("811","db_upgraded","","yes"),
("818","auto_core_update_notified","a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:23:\"write@sparkway-media.de\";s:7:\"version\";s:5:\"6.3.1\";s:9:\"timestamp\";i:1693905212;}","no"),
("969","rewrite_rules","a:233:{s:19:\"sitemap_index\\.xml$\";s:19:\"index.php?sitemap=1\";s:31:\"([^/]+?)-sitemap([0-9]+)?\\.xml$\";s:51:\"index.php?sitemap=$matches[1]&sitemap_n=$matches[2]\";s:24:\"([a-z]+)?-?sitemap\\.xsl$\";s:39:\"index.php?yoast-sitemap-xsl=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:33:\"tb-cf/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"tb-cf/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"tb-cf/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"tb-cf/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"tb-cf/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"tb-cf/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"tb-cf/([^/]+)/embed/?$\";s:38:\"index.php?tb_cf=$matches[1]&embed=true\";s:26:\"tb-cf/([^/]+)/trackback/?$\";s:32:\"index.php?tb_cf=$matches[1]&tb=1\";s:34:\"tb-cf/([^/]+)/page/?([0-9]{1,})/?$\";s:45:\"index.php?tb_cf=$matches[1]&paged=$matches[2]\";s:41:\"tb-cf/([^/]+)/comment-page-([0-9]{1,})/?$\";s:45:\"index.php?tb_cf=$matches[1]&cpage=$matches[2]\";s:30:\"tb-cf/([^/]+)(?:/([0-9]+))?/?$\";s:44:\"index.php?tb_cf=$matches[1]&page=$matches[2]\";s:22:\"tb-cf/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:32:\"tb-cf/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:52:\"tb-cf/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:47:\"tb-cf/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:47:\"tb-cf/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:28:\"tb-cf/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:43:\"tbuilder-layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:53:\"tbuilder-layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:73:\"tbuilder-layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"tbuilder-layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"tbuilder-layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:49:\"tbuilder-layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:32:\"tbuilder-layout/([^/]+)/embed/?$\";s:48:\"index.php?tbuilder_layout=$matches[1]&embed=true\";s:36:\"tbuilder-layout/([^/]+)/trackback/?$\";s:42:\"index.php?tbuilder_layout=$matches[1]&tb=1\";s:44:\"tbuilder-layout/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?tbuilder_layout=$matches[1]&paged=$matches[2]\";s:51:\"tbuilder-layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:55:\"index.php?tbuilder_layout=$matches[1]&cpage=$matches[2]\";s:40:\"tbuilder-layout/([^/]+)(?:/([0-9]+))?/?$\";s:54:\"index.php?tbuilder_layout=$matches[1]&page=$matches[2]\";s:32:\"tbuilder-layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"tbuilder-layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"tbuilder-layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"tbuilder-layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"tbuilder-layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:38:\"tbuilder-layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\"tbuilder-layout-part/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:58:\"tbuilder-layout-part/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:78:\"tbuilder-layout-part/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:73:\"tbuilder-layout-part/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:73:\"tbuilder-layout-part/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:54:\"tbuilder-layout-part/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:37:\"tbuilder-layout-part/([^/]+)/embed/?$\";s:53:\"index.php?tbuilder_layout_part=$matches[1]&embed=true\";s:41:\"tbuilder-layout-part/([^/]+)/trackback/?$\";s:47:\"index.php?tbuilder_layout_part=$matches[1]&tb=1\";s:49:\"tbuilder-layout-part/([^/]+)/page/?([0-9]{1,})/?$\";s:60:\"index.php?tbuilder_layout_part=$matches[1]&paged=$matches[2]\";s:56:\"tbuilder-layout-part/([^/]+)/comment-page-([0-9]{1,})/?$\";s:60:\"index.php?tbuilder_layout_part=$matches[1]&cpage=$matches[2]\";s:45:\"tbuilder-layout-part/([^/]+)(?:/([0-9]+))?/?$\";s:59:\"index.php?tbuilder_layout_part=$matches[1]&page=$matches[2]\";s:37:\"tbuilder-layout-part/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"tbuilder-layout-part/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"tbuilder-layout-part/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"tbuilder-layout-part/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"tbuilder-layout-part/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"tbuilder-layout-part/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:41:\"tglobal-style/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:51:\"tglobal-style/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:71:\"tglobal-style/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"tglobal-style/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"tglobal-style/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:47:\"tglobal-style/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:30:\"tglobal-style/([^/]+)/embed/?$\";s:46:\"index.php?tglobal_style=$matches[1]&embed=true\";s:34:\"tglobal-style/([^/]+)/trackback/?$\";s:40:\"index.php?tglobal_style=$matches[1]&tb=1\";s:42:\"tglobal-style/([^/]+)/page/?([0-9]{1,})/?$\";s:53:\"index.php?tglobal_style=$matches[1]&paged=$matches[2]\";s:49:\"tglobal-style/([^/]+)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?tglobal_style=$matches[1]&cpage=$matches[2]\";s:38:\"tglobal-style/([^/]+)(?:/([0-9]+))?/?$\";s:52:\"index.php?tglobal_style=$matches[1]&page=$matches[2]\";s:30:\"tglobal-style/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:40:\"tglobal-style/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:60:\"tglobal-style/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"tglobal-style/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"tglobal-style/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:36:\"tglobal-style/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"contact_messages/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"contact_messages/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"contact_messages/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"contact_messages/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"contact_messages/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"contact_messages/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"contact_messages/([^/]+)/embed/?$\";s:49:\"index.php?contact_messages=$matches[1]&embed=true\";s:37:\"contact_messages/([^/]+)/trackback/?$\";s:43:\"index.php?contact_messages=$matches[1]&tb=1\";s:45:\"contact_messages/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?contact_messages=$matches[1]&paged=$matches[2]\";s:52:\"contact_messages/([^/]+)/comment-page-([0-9]{1,})/?$\";s:56:\"index.php?contact_messages=$matches[1]&cpage=$matches[2]\";s:41:\"contact_messages/([^/]+)(?:/([0-9]+))?/?$\";s:55:\"index.php?contact_messages=$matches[1]&page=$matches[2]\";s:33:\"contact_messages/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"contact_messages/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"contact_messages/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"contact_messages/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"contact_messages/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"contact_messages/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:45:\"language_switcher/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:55:\"language_switcher/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:75:\"language_switcher/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"language_switcher/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"language_switcher/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"language_switcher/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"language_switcher/([^/]+)/embed/?$\";s:50:\"index.php?language_switcher=$matches[1]&embed=true\";s:38:\"language_switcher/([^/]+)/trackback/?$\";s:44:\"index.php?language_switcher=$matches[1]&tb=1\";s:46:\"language_switcher/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?language_switcher=$matches[1]&paged=$matches[2]\";s:53:\"language_switcher/([^/]+)/comment-page-([0-9]{1,})/?$\";s:57:\"index.php?language_switcher=$matches[1]&cpage=$matches[2]\";s:42:\"language_switcher/([^/]+)(?:/([0-9]+))?/?$\";s:56:\"index.php?language_switcher=$matches[1]&page=$matches[2]\";s:34:\"language_switcher/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"language_switcher/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"language_switcher/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"language_switcher/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"language_switcher/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"language_switcher/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:37:\"tbp-theme/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"tbp-theme/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"tbp-theme/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"tbp-theme/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"tbp-theme/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"tbp-theme/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"tbp-theme/([^/]+)/embed/?$\";s:42:\"index.php?tbp_theme=$matches[1]&embed=true\";s:30:\"tbp-theme/([^/]+)/trackback/?$\";s:36:\"index.php?tbp_theme=$matches[1]&tb=1\";s:38:\"tbp-theme/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?tbp_theme=$matches[1]&paged=$matches[2]\";s:45:\"tbp-theme/([^/]+)/comment-page-([0-9]{1,})/?$\";s:49:\"index.php?tbp_theme=$matches[1]&cpage=$matches[2]\";s:34:\"tbp-theme/([^/]+)(?:/([0-9]+))?/?$\";s:48:\"index.php?tbp_theme=$matches[1]&page=$matches[2]\";s:26:\"tbp-theme/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:36:\"tbp-theme/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:56:\"tbp-theme/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"tbp-theme/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:51:\"tbp-theme/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"tbp-theme/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:40:\"tbp-template/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"tbp-template/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"tbp-template/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"tbp-template/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"tbp-template/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"tbp-template/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"tbp-template/([^/]+)/embed/?$\";s:45:\"index.php?tbp_template=$matches[1]&embed=true\";s:33:\"tbp-template/([^/]+)/trackback/?$\";s:39:\"index.php?tbp_template=$matches[1]&tb=1\";s:41:\"tbp-template/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?tbp_template=$matches[1]&paged=$matches[2]\";s:48:\"tbp-template/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?tbp_template=$matches[1]&cpage=$matches[2]\";s:37:\"tbp-template/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?tbp_template=$matches[1]&page=$matches[2]\";s:29:\"tbp-template/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"tbp-template/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"tbp-template/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"tbp-template/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"tbp-template/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"tbp-template/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=8&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}","yes"),
("1058","updraftplus_dismisseddashnotice","1720202497","yes"),
("1126","wp-short-pixel-query-id-stop","25","yes"),
("1127","wp-short-pixel-query-id-start","25","yes"),
("1128","wp-short-pixel-create-webp-markup","0","yes"),
("1129","wp-short-pixel-verifiedKey","1","no"),
("1131","wp-short-pixel-activation-date","1657407922","no"),
("1132","wp-short-pixel-apiKey","2DEuKPqIoyeT68GbkLPQ","no"),
("1133","wp-short-pixel-compression","1","yes"),
("1134","wp-short-process_thumbnails","1","yes"),
("1135","wp-short-pixel_cmyk2rgb","1","yes"),
("1136","wp-short-backup_images","1","yes"),
("1137","wp-short-pixel-resize-images","1","yes"),
("1138","wp-short-pixel-resize-width","924","yes"),
("1139","wp-short-pixel-resize-height","924","yes"),
("1140","wp-short-pixel-front-bootstrap","0","yes"),
("1141","wp-short-pixel-last-back-action","","no"),
("1142","wp-short-pixel-keep-exif","1","yes"),
("1143","wp-short-create-webp","1","yes"),
("1144","wp-short-create-avif","0","yes"),
("1145","wp-short-pixel-optimize-retina","1","yes"),
("1146","wp-short-pixel-optimize-unlisted","0","yes"),
("1147","wp-short-pixel-resize-type","outer","yes"),
("1148","wp-short-pixel-site-auth-user","","no"),
("1149","wp-short-pixel-site-auth-pass","","no"),
("1150","wp-short-pixel-auto-media-library","1","yes"),
("1151","wp-short-pixel-optimize-pdfs","1","yes"),
("1152","wp-short-pixel-exclude-patterns","a:0:{}","no"),
("1153","wp-short-pixel-png2jpg","0","yes"),
("1154","wp-short-pixel-excludeSizes","a:0:{}","no"),
("1155","wp-short-pixel-cloudflareAPIEmail","","no"),
("1156","wp-short-pixel-cloudflareAuthKey","","no"),
("1157","wp-short-pixel-cloudflareAPIZoneID","","no"),
("1158","wp-short-pixel-cloudflareToken","","no"),
("1159","wp-short-pixel-include-next-gen","0","yes"),
("1160","wp-short-pixel-has-custom-folders","","no"),
("1161","wp-short-pixel-custom-bulk-paused","0","yes"),
("1164","wp-short-pixel-fileCount","0","no"),
("1165","wp-short-pixel-thumbnail-count","0","no"),
("1166","wp-short-pixel-files-under-5-percent","0","no"),
("1167","wp-short-pixel-savedSpace","0","no"),
("1168","wp-short-pixel-api-retries","0","no"),
("1169","wp-short-pixel-total-optimized","0","no"),
("1170","wp-short-pixel-total-original","0","no"),
("1171","wp-short-pixel-quota-exceeded","0","yes"),
("1172","wp-short-pixel-protocol","https","no"),
("1173","wp-short-pixel-download-protocol","","no"),
("1174","wp-short-pixel-download-archive","0","yes"),
("1175","wp-short-pixel-media-alert","","no"),
("1176","wp-short-pixel-dismissed-notices","a:0:{}","no"),
("1177","wp-short-pixel-view-mode","1","yes"),
("1178","wp-short-pixel-redirected-settings","1","no"),
("1179","wp-short-pixel-converted-png2jpg","a:0:{}","no"),
("1180","wp-short-pixel-helpscout-optin","0","yes"),
("1183","wp-short-pixel-bulk-count","0","yes"),
("1184","wp-short-pixel-bulk-previous-percent","0","yes"),
("1185","wp-short-pixel-bulk-processed-items","0","yes"),
("1186","wp-short-pixel-bulk-done-count","0","yes"),
("1187","wp-short-pixel-last-bulk-start-time","0","no"),
("1188","wp-short-pixel-last-bulk-success-time","0","no"),
("1189","wp-short-pixel-bulk-running-time","0","no"),
("1190","wp-short-pixel-cancel-pointer","0","no"),
("1191","wp-short-pixel-skip-to-custom","","no"),
("1192","wp-short-pixel-bulk-ever-ran","1","yes"),
("1193","wp-short-pixel-flag-id","12","yes"),
("1194","wp-short-pixel-failed-imgs","","yes"),
("1197","wp-short-pixel-apiKeyTried","","yes"),
("1226","wp-short-pixel-prioritySkip","a:0:{}","yes"),
("1227","wp-short-pixel-bulk-type","","no"),
("1252","category_children","a:0:{}","yes"),
("1254","nav_menu_options","a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}","yes"),
("1302","bulkProcessingStatus","","no"),
("1332","famne_options","a:10:{s:32:\"wp_new_user_notification_to_user\";s:1:\"1\";s:20:\"wp_notify_postauthor\";s:1:\"1\";s:19:\"wp_notify_moderator\";s:1:\"1\";s:26:\"send_password_change_email\";s:1:\"1\";s:23:\"send_email_change_email\";s:1:\"1\";s:29:\"send_password_forgotten_email\";s:1:\"1\";s:33:\"wp_new_user_notification_to_admin\";s:1:\"1\";s:31:\"wp_password_change_notification\";s:1:\"1\";s:35:\"send_password_admin_forgotten_email\";s:1:\"1\";s:23:\"custom_admin_recipients\";s:0:\"\";}","yes"),
("1333","fa_mne_version","1.8.5","no"),
("1426","wp-short-pixel-currentVersion","5.0.5","yes"),
("1428","shortqwp_SPIO","a:1:{s:6:\"queues\";a:4:{s:5:\"media\";O:24:\"ShortPixel\\ShortQ\\Status\":15:{s:8:\"\0*\0items\";i:0;s:13:\"\0*\0in_process\";i:0;s:12:\"\0*\0preparing\";b:0;s:10:\"\0*\0running\";b:0;s:11:\"\0*\0finished\";b:0;s:15:\"\0*\0bulk_running\";b:0;s:7:\"\0*\0done\";i:0;s:9:\"\0*\0errors\";i:0;s:15:\"\0*\0fatal_errors\";i:0;s:11:\"\0*\0last_run\";i:0;s:14:\"\0*\0last_update\";i:0;s:12:\"\0*\0times_ran\";i:0;s:14:\"\0*\0average_ask\";i:0;s:15:\"\0*\0last_item_id\";i:0;s:14:\"\0*\0custom_data\";N;}s:11:\"mediaSingle\";O:24:\"ShortPixel\\ShortQ\\Status\":15:{s:8:\"\0*\0items\";i:0;s:13:\"\0*\0in_process\";i:0;s:12:\"\0*\0preparing\";b:0;s:10:\"\0*\0running\";b:0;s:11:\"\0*\0finished\";b:0;s:15:\"\0*\0bulk_running\";b:0;s:7:\"\0*\0done\";i:0;s:9:\"\0*\0errors\";i:0;s:15:\"\0*\0fatal_errors\";i:0;s:11:\"\0*\0last_run\";i:0;s:14:\"\0*\0last_update\";i:0;s:12:\"\0*\0times_ran\";i:0;s:14:\"\0*\0average_ask\";i:0;s:15:\"\0*\0last_item_id\";i:0;s:14:\"\0*\0custom_data\";N;}s:6:\"custom\";O:24:\"ShortPixel\\ShortQ\\Status\":15:{s:8:\"\0*\0items\";i:0;s:13:\"\0*\0in_process\";i:0;s:12:\"\0*\0preparing\";b:0;s:10:\"\0*\0running\";b:0;s:11:\"\0*\0finished\";b:0;s:15:\"\0*\0bulk_running\";b:0;s:7:\"\0*\0done\";i:0;s:9:\"\0*\0errors\";i:0;s:15:\"\0*\0fatal_errors\";i:0;s:11:\"\0*\0last_run\";i:0;s:14:\"\0*\0last_update\";i:0;s:12:\"\0*\0times_ran\";i:0;s:14:\"\0*\0average_ask\";i:0;s:15:\"\0*\0last_item_id\";i:0;s:14:\"\0*\0custom_data\";N;}s:12:\"customSingle\";O:24:\"ShortPixel\\ShortQ\\Status\":15:{s:8:\"\0*\0items\";i:0;s:13:\"\0*\0in_process\";i:0;s:12:\"\0*\0preparing\";b:0;s:10:\"\0*\0running\";b:0;s:11:\"\0*\0finished\";b:0;s:15:\"\0*\0bulk_running\";b:0;s:7:\"\0*\0done\";i:0;s:9:\"\0*\0errors\";i:0;s:15:\"\0*\0fatal_errors\";i:0;s:11:\"\0*\0last_run\";i:0;s:14:\"\0*\0last_update\";i:0;s:12:\"\0*\0times_ran\";i:0;s:14:\"\0*\0average_ask\";i:0;s:15:\"\0*\0last_item_id\";i:0;s:14:\"\0*\0custom_data\";N;}}}","yes"),
("1433","wp-short-pixel-current-total-files","a:5:{s:5:\"media\";a:5:{s:5:\"items\";i:-1;s:6:\"images\";i:-1;s:6:\"thumbs\";i:-1;s:10:\"itemsTotal\";i:-1;s:11:\"thumbsTotal\";i:-1;}s:6:\"custom\";a:3:{s:5:\"items\";i:-1;s:6:\"images\";i:-1;s:10:\"itemsTotal\";i:-1;}s:6:\"period\";a:1:{s:6:\"months\";a:4:{i:1;i:-1;i:2;i:-1;i:3;i:-1;i:4;i:-1;}}s:5:\"total\";a:5:{s:5:\"items\";i:-1;s:6:\"images\";i:-1;s:6:\"thumbs\";i:-1;s:10:\"itemsTotal\";i:-1;s:11:\"thumbsTotal\";i:-1;}s:4:\"time\";i:1657407937;}","yes"),
("1443","duplicate_post_version","4.5","yes"),
("1523","activate_plugins","a:15:{i:0;s:29:\"antispam-bee/antispam_bee.php\";i:1;s:32:\"blackhole-bad-bots/blackhole.php\";i:2;s:24:\"builder-contact/init.php\";i:3;s:26:\"burst-statistics/burst.php\";i:4;s:39:\"disable-gutenberg/disable-gutenberg.php\";i:5;s:43:\"disable-wp-rest-api/disable-wp-rest-api.php\";i:6;s:33:\"duplicate-post/duplicate-post.php\";i:7;s:33:\"duplicator-pro/duplicator-pro.php\";i:8;s:33:\"duplicator-pro/duplicator-pro.php\";i:9;s:57:\"manage-notification-emails/manage-notification-emails.php\";i:11;s:43:\"themify-builder-pro/themify-builder-pro.php\";i:12;s:35:\"themify-updater/themify-updater.php\";i:13;s:37:\"tinymce-advanced/tinymce-advanced.php\";i:14;s:27:\"updraftplus/updraftplus.php\";i:15;s:24:\"wordpress-seo/wp-seo.php\";}","yes"),
("1585","user_count","1","no"),
("1864","edd_sl_a3082723c63b116f21b97dfd1be654bd","a:2:{s:7:\"timeout\";i:1696912696;s:5:\"value\";s:2:\"\"\"\";}","no"),
("1908","updraftplus_dismissedautobackup","1668268474","yes"),
("1909","pand-3b2d2c5d8cb009dc06ac9927b3f7f603","1661097275","no"),
("2035","pand-d83e5fe4823f8f867dc30d3bb0b6c7de","1672861698","no"),
("2342","widget_recent-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("2343","widget_recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("2344","widget_koko-analytics-most-viewed-posts","a:1:{s:12:\"_multiwidget\";i:1;}","yes"),
("2361","rsssl_options","a:33:{s:12:\"site_has_ssl\";s:1:\"1\";s:11:\"ssl_enabled\";s:0:\"\";s:19:\"mixed_content_fixer\";i:1;s:8:\"redirect\";s:11:\"wp_redirect\";s:20:\"do_not_edit_htaccess\";i:1;s:19:\"dismiss_all_notices\";i:1;s:31:\"switch_mixed_content_fixer_hook\";i:1;s:24:\"send_notifications_email\";i:0;s:25:\"admin_mixed_content_fixer\";i:1;s:36:\"vulnerability_notification_dashboard\";s:1:\"l\";s:35:\"vulnerability_notification_sitewide\";s:1:\"h\";s:38:\"vulnerability_notification_email_admin\";s:1:\"c\";s:16:\"x_xss_protection\";s:4:\"zero\";s:15:\"x_frame_options\";s:0:\"\";s:15:\"referrer_policy\";s:31:\"strict-origin-when-cross-origin\";s:12:\"hsts_max_age\";s:8:\"63072000\";s:26:\"cross_origin_opener_policy\";s:8:\"disabled\";s:28:\"cross_origin_resource_policy\";s:8:\"disabled\";s:28:\"cross_origin_embedder_policy\";s:8:\"disabled\";s:19:\"csp_frame_ancestors\";s:8:\"disabled\";s:20:\"disable_file_editing\";i:1;s:28:\"block_code_execution_uploads\";i:1;s:22:\"hide_wordpress_version\";i:1;s:22:\"disable_login_feedback\";i:1;s:16:\"disable_indexing\";i:1;s:24:\"disable_user_enumeration\";i:1;s:17:\"rename_admin_user\";i:1;s:14:\"disable_xmlrpc\";i:1;s:28:\"enable_vulnerability_scanner\";i:1;s:27:\"vulnerabilities_intro_shown\";s:1:\"1\";s:27:\"limit_login_attempts_amount\";s:1:\"3\";s:29:\"limit_login_attempts_duration\";s:2:\"30\";s:40:\"limit_login_attempts_locked_out_duration\";s:2:\"30\";}","yes"),
("2362","rsssl_show_onboarding","1","no"),
("2399","omgf_subsets","a:2:{i:0;s:5:\"latin\";i:1;s:9:\"latin-ext\";}","yes"),
("2400","omgf_current_db_version","5.3.4","yes"),
("2562","wphc_original_version","1.9.7","yes"),
("2564","wphc_current_version","1.9.7","yes"),
("2658","burst_rest_api_optimizer_not_writable","1","no"),
("2664","burst_endpoint_status","1","no"),
("2666","burst_setup_defaults","1","no"),
("2669","burst_transients","a:51:{s:28:\"burst_compare_data_yesterday\";a:2:{s:5:\"value\";a:2:{s:7:\"current\";a:6:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:19:\"first_time_visitors\";i:0;s:16:\"avg_time_on_page\";i:0;s:16:\"bounced_sessions\";i:0;}s:8:\"previous\";a:4:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:16:\"bounced_sessions\";i:0;}}s:7:\"expires\";i:1674837217;}s:28:\"burst_devices_data_yesterday\";a:2:{s:5:\"value\";a:5:{s:3:\"all\";a:1:{s:5:\"count\";i:0;}s:7:\"desktop\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"tablet\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"mobile\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:5:\"other\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}}s:7:\"expires\";i:1674837217;}s:26:\"burst_pages_data_yesterday\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"Seite\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:13:\"Seitenaufrufe\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674837217;}s:29:\"burst_referrer_data_yesterday\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"Referrer\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:6:\"Anzahl\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674837217;}s:33:\"burst_insights_visitors_yesterday\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837217;}s:34:\"burst_insights_pageviews_yesterday\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837217;}s:33:\"burst_insights_sessions_yesterday\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837217;}s:32:\"burst_insights_bounces_yesterday\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837217;}s:16:\"burst_live_value\";a:2:{s:5:\"value\";i:0;s:7:\"expires\";i:1677491706;}s:30:\"burst_compare_data_last-7-days\";a:2:{s:5:\"value\";a:2:{s:7:\"current\";a:6:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:19:\"first_time_visitors\";i:0;s:16:\"avg_time_on_page\";i:0;s:16:\"bounced_sessions\";i:0;}s:8:\"previous\";a:4:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:16:\"bounced_sessions\";i:0;}}s:7:\"expires\";i:1674837511;}s:30:\"burst_devices_data_last-7-days\";a:2:{s:5:\"value\";a:5:{s:3:\"all\";a:1:{s:5:\"count\";i:0;}s:7:\"desktop\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"tablet\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"mobile\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:5:\"other\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}}s:7:\"expires\";i:1674837511;}s:28:\"burst_pages_data_last-7-days\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"Seite\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:13:\"Seitenaufrufe\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674837511;}s:31:\"burst_referrer_data_last-7-days\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"Referrer\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:6:\"Anzahl\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674837511;}s:35:\"burst_insights_visitors_last-7-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837511;}s:36:\"burst_insights_pageviews_last-7-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837511;}s:35:\"burst_insights_sessions_last-7-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837511;}s:34:\"burst_insights_bounces_last-7-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674837511;}s:31:\"burst_compare_data_last-30-days\";a:2:{s:5:\"value\";a:2:{s:7:\"current\";a:6:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:19:\"first_time_visitors\";i:0;s:16:\"avg_time_on_page\";i:0;s:16:\"bounced_sessions\";i:0;}s:8:\"previous\";a:4:{s:8:\"visitors\";i:1;s:9:\"pageviews\";i:1;s:8:\"sessions\";i:1;s:16:\"bounced_sessions\";i:1;}}s:7:\"expires\";i:1676482889;}s:31:\"burst_devices_data_last-30-days\";a:2:{s:5:\"value\";a:5:{s:3:\"all\";a:1:{s:5:\"count\";i:0;}s:7:\"desktop\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"tablet\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"mobile\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:5:\"other\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}}s:7:\"expires\";i:1676482889;}s:29:\"burst_pages_data_last-30-days\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"Seite\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:13:\"Seitenaufrufe\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1676482889;}s:32:\"burst_referrer_data_last-30-days\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"Referrer\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:6:\"Anzahl\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1676482889;}s:36:\"burst_insights_visitors_last-30-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1676482889;}s:37:\"burst_insights_pageviews_last-30-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1676482889;}s:36:\"burst_insights_sessions_last-30-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1676482889;}s:35:\"burst_insights_bounces_last-30-days\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1676482889;}s:31:\"burst_compare_data_last-90-days\";a:2:{s:5:\"value\";a:2:{s:7:\"current\";a:6:{s:8:\"visitors\";i:1;s:9:\"pageviews\";i:1;s:8:\"sessions\";i:1;s:19:\"first_time_visitors\";i:1;s:16:\"avg_time_on_page\";i:19303;s:16:\"bounced_sessions\";i:2;}s:8:\"previous\";a:4:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:16:\"bounced_sessions\";i:0;}}s:7:\"expires\";i:1674556710;}s:31:\"burst_devices_data_last-90-days\";a:2:{s:5:\"value\";a:5:{s:3:\"all\";a:1:{s:5:\"count\";i:0;}s:7:\"desktop\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"tablet\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"mobile\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:5:\"other\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}}s:7:\"expires\";i:1674556710;}s:29:\"burst_pages_data_last-90-days\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"Seite\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:13:\"Seitenaufrufe\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"pageviews\";s:1:\"1\";s:4:\"page\";s:14:\"/sparkvorlage/\";}}}s:7:\"expires\";i:1674556710;}s:32:\"burst_referrer_data_last-90-days\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"Referrer\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:6:\"Anzahl\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674556710;}s:36:\"burst_insights_visitors_last-90-days\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674556710;}s:37:\"burst_insights_pageviews_last-90-days\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674556710;}s:36:\"burst_insights_sessions_last-90-days\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674556710;}s:35:\"burst_insights_bounces_last-90-days\";a:2:{s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2022-12-09\";}i:1;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674556710;}s:29:\"burst_compare_data_last-month\";a:2:{s:5:\"value\";a:2:{s:7:\"current\";a:6:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:19:\"first_time_visitors\";i:0;s:16:\"avg_time_on_page\";i:0;s:16:\"bounced_sessions\";i:0;}s:8:\"previous\";a:4:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:16:\"bounced_sessions\";i:0;}}s:7:\"expires\";i:1674557014;}s:29:\"burst_devices_data_last-month\";a:2:{s:5:\"value\";a:5:{s:3:\"all\";a:1:{s:5:\"count\";i:0;}s:7:\"desktop\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"tablet\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"mobile\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:5:\"other\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}}s:7:\"expires\";i:1674557014;}s:27:\"burst_pages_data_last-month\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"Seite\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:13:\"Seitenaufrufe\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674557014;}s:30:\"burst_referrer_data_last-month\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"Referrer\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:6:\"Anzahl\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674557014;}s:34:\"burst_insights_visitors_last-month\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674557014;}s:35:\"burst_insights_pageviews_last-month\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674557014;}s:34:\"burst_insights_sessions_last-month\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674557014;}s:33:\"burst_insights_bounces_last-month\";a:2:{s:5:\"value\";a:0:{}s:7:\"expires\";i:1674557014;}s:31:\"burst_compare_data_year-to-date\";a:2:{s:5:\"value\";a:2:{s:7:\"current\";a:6:{s:8:\"visitors\";i:1;s:9:\"pageviews\";i:1;s:8:\"sessions\";i:1;s:19:\"first_time_visitors\";i:1;s:16:\"avg_time_on_page\";i:19303;s:16:\"bounced_sessions\";i:1;}s:8:\"previous\";a:4:{s:8:\"visitors\";i:0;s:9:\"pageviews\";i:0;s:8:\"sessions\";i:0;s:16:\"bounced_sessions\";i:0;}}s:7:\"expires\";i:1674557317;}s:31:\"burst_devices_data_year-to-date\";a:2:{s:5:\"value\";a:5:{s:3:\"all\";a:1:{s:5:\"count\";i:0;}s:7:\"desktop\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"tablet\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:6:\"mobile\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}s:5:\"other\";a:3:{s:5:\"count\";i:0;s:2:\"os\";s:0:\"\";s:7:\"browser\";s:0:\"\";}}s:7:\"expires\";i:1674557317;}s:29:\"burst_pages_data_year-to-date\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:5:\"Seite\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:13:\"Seitenaufrufe\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"pageviews\";s:1:\"1\";s:4:\"page\";s:14:\"/sparkvorlage/\";}}}s:7:\"expires\";i:1674557317;}s:32:\"burst_referrer_data_year-to-date\";a:2:{s:5:\"value\";a:2:{s:7:\"columns\";a:2:{i:0;a:3:{s:4:\"name\";s:8:\"Referrer\";s:8:\"sortable\";b:1;s:4:\"grow\";i:10;}i:1;a:4:{s:4:\"name\";s:6:\"Anzahl\";s:8:\"sortable\";b:1;s:5:\"right\";b:1;s:4:\"grow\";i:3;}}s:4:\"data\";a:0:{}}s:7:\"expires\";i:1674557317;}s:36:\"burst_insights_visitors_year-to-date\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674557317;}s:37:\"burst_insights_pageviews_year-to-date\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674557317;}s:36:\"burst_insights_sessions_year-to-date\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674557317;}s:35:\"burst_insights_bounces_year-to-date\";a:2:{s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:9:\"hit_count\";s:1:\"1\";s:6:\"period\";s:10:\"2023-01-03\";}}s:7:\"expires\";i:1674557317;}s:16:\"burst_today_data\";a:2:{s:5:\"value\";a:6:{s:4:\"live\";a:3:{s:5:\"title\";s:17:\"Aktuelle Besucher\";s:5:\"value\";i:0;s:7:\"tooltip\";s:108:\"Die Anzahl der Besucher, die im Moment auf der Seite sind. Diese Zahl wird alle fünf Sekunden aktualisiert.\";}s:5:\"today\";a:3:{s:5:\"title\";s:16:\"Heutige Besucher\";s:5:\"value\";i:0;s:7:\"tooltip\";s:58:\"Dies ist die Gesamtzahl individueller Besucher für heute.\";}s:10:\"mostViewed\";a:3:{s:5:\"title\";s:1:\"-\";s:5:\"value\";s:1:\"0\";s:7:\"tooltip\";s:49:\"Dies ist die heute am häufigsten besuchte Seite.\";}s:8:\"referrer\";a:3:{s:5:\"title\";s:1:\"-\";s:5:\"value\";s:1:\"0\";s:7:\"tooltip\";s:46:\"Von dieser Website kamen die meisten Besucher.\";}s:9:\"pageviews\";a:3:{s:5:\"title\";s:20:\"Seitenaufrufe gesamt\";s:5:\"value\";i:0;s:7:\"tooltip\";s:0:\"\";}s:10:\"timeOnPage\";a:3:{s:5:\"title\";s:36:\"Durchschnittliche Zeit auf der Seite\";s:5:\"value\";i:0;s:7:\"tooltip\";s:0:\"\";}}s:7:\"expires\";i:1677491706;}s:34:\"burst_dashboard_widget_last-7-days\";a:2:{s:5:\"value\";a:10:{s:8:\"visitors\";s:1:\"0\";s:15:\"visitors_uplift\";s:2:\"0%\";s:22:\"visitors_uplift_status\";s:0:\"\";s:16:\"time_per_session\";i:0;s:23:\"time_per_session_uplift\";s:2:\"0%\";s:30:\"time_per_session_uplift_status\";s:0:\"\";s:12:\"top_referrer\";s:14:\"Keine Referrer\";s:22:\"top_referrer_pageviews\";s:1:\"0\";s:12:\"most_visited\";s:19:\"Keine Seitenaufrufe\";s:22:\"most_visited_pageviews\";s:1:\"0\";}s:7:\"expires\";i:1684073277;}}","no"),
("2670","burst_cached_date_ranges","a:0:{}","no"),
("2671","burst_tracking_status","beacon","yes"),
("2934","tb_css_version","7.2.3","no"),
("2942","duplicator_pro_exe_safe_mode","0","yes"),
("2943","duplicator_pro_activate_plugins_after_installation","a:0:{}","yes"),
("2986","updraft_pcloud","a:1:{s:7:\"version\";s:1:\"1\";}","yes"),
("2999","rsssl_6_notice_dismissed","1","no"),
("3012","rsssl_last_tested_http_method","19","no"),
("3013","rsssl_http_methods_allowed","a:2:{s:11:\"not-allowed\";a:9:{i:1;s:5:\"PATCH\";i:2;s:4:\"COPY\";i:3;s:4:\"LINK\";i:4;s:6:\"UNLINK\";i:5;s:5:\"PURGE\";i:6;s:4:\"LOCK\";i:7;s:6:\"UNLOCK\";i:8;s:8:\"PROPFIND\";i:9;s:4:\"VIEW\";}s:7:\"allowed\";a:9:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";i:2;s:3:\"PUT\";i:3;s:6:\"DELETE\";i:4;s:4:\"HEAD\";i:5;s:7:\"OPTIONS\";i:6;s:7:\"CONNECT\";i:7;s:5:\"TRACE\";i:8;s:5:\"TRACK\";}}","no"),
("3014","rsssl_onboarding_dismissed","1","no"),
("3083","themify_updater_licence","{\"key\":\"V2BNSSSA5JEA9T\",\"username\":\"heshmedia\",\"hideKey\":false,\"hideName\":false,\"autoUpdate\":true,\"hideNotice\":false,\"notification\":false,\"noticeEmail\":\"\"}","yes"),
("3632","cmplz_show_terms_conditions_notice","1683987041","yes"),
("3633","cmplz_tour_started","","no"),
("3634","cmplz_activation_time","1686750534","no"),
("3635","cmplz_cookietable_version","6.5.4","yes"),
("3636","cmplz_cbdb_version","6.5.4","yes"),
("3644","cmplz_first_version","6.4.5","no"),
("3645","cmplz_generate_new_cookiepolicy_snapshot","","no"),
("3646","cmplz-current-version","6.5.4","no"),
("3656","cmplz_synced_cookiedatabase_once","1","yes"),
("3657","cmplz_last_cookie_scan","1694426504","yes"),
("3658","complianz_scan_token","1694419304","no"),
("3661","cmplz_detected_social_media","a:0:{}","yes"),
("3662","cmplz_detected_thirdparty_services","a:0:{}","yes"),
("3663","cmplz_detected_stats","a:0:{}","yes"),
("3680","cmplz_changed_cookies","-1","yes"),
("3681","cmplz_tour_shown_once","1","no"),
("3682","cmplz_documents_update_date","1694290550","no"),
("3685","cmplz_cookie_data_verified_date","1694290550","yes"),
("3686","cmplz_publish_date","1694290517","yes"),
("3687","complianz_active_policy_id","18","no"),
("3688","complianz_options_wizard","a:36:{s:7:\"regions\";s:2:\"eu\";s:18:\"eu_consent_regions\";s:3:\"yes\";s:9:\"us_states\";a:6:{s:3:\"cal\";s:1:\"0\";s:3:\"col\";s:1:\"0\";s:3:\"con\";s:1:\"0\";s:3:\"nev\";s:1:\"0\";s:3:\"uta\";s:1:\"0\";s:3:\"vir\";s:1:\"0\";}s:21:\"wp_admin_access_users\";s:2:\"no\";s:16:\"cookie-statement\";s:9:\"generated\";s:17:\"privacy-statement\";s:6:\"custom\";s:9:\"impressum\";s:6:\"custom\";s:10:\"disclaimer\";s:4:\"none\";s:17:\"organisation_name\";s:14:\"Carin Jungmann\";s:15:\"address_company\";s:34:\"Haydnstraße 61\r\n40593 Düsseldorf\";s:15:\"country_company\";s:2:\"DE\";s:13:\"email_company\";s:17:\"office@maiwind.eu\";s:17:\"telephone_company\";s:15:\"Auf Mailanfrage\";s:18:\"records_of_consent\";s:2:\"no\";s:11:\"datarequest\";s:2:\"no\";s:11:\"respect_dnt\";s:3:\"yes\";s:18:\"compile_statistics\";s:3:\"yes\";s:28:\"compile_statistics_more_info\";a:3:{s:8:\"accepted\";s:1:\"0\";s:10:\"no-sharing\";s:1:\"0\";s:20:\"ip-addresses-blocked\";s:1:\"0\";}s:40:\"compile_statistics_more_info_tag_manager\";a:3:{s:8:\"accepted\";s:1:\"0\";s:10:\"no-sharing\";s:1:\"0\";s:20:\"ip-addresses-blocked\";s:1:\"0\";}s:17:\"matomo_anonymized\";s:0:\"\";s:19:\"consent_per_service\";s:3:\"yes\";s:24:\"uses_thirdparty_services\";s:3:\"yes\";s:27:\"thirdparty_services_on_site\";a:22:{s:14:\"activecampaign\";s:1:\"0\";s:11:\"adobe-fonts\";s:1:\"0\";s:12:\"google-fonts\";s:1:\"0\";s:16:\"google-recaptcha\";s:1:\"1\";s:11:\"google-maps\";s:1:\"0\";s:14:\"openstreetmaps\";s:1:\"0\";s:5:\"vimeo\";s:1:\"0\";s:7:\"youtube\";s:1:\"0\";s:10:\"videopress\";s:1:\"0\";s:11:\"dailymotion\";s:1:\"0\";s:10:\"soundcloud\";s:1:\"0\";s:6:\"twitch\";s:1:\"0\";s:6:\"paypal\";s:1:\"0\";s:7:\"spotify\";s:1:\"0\";s:6:\"hotjar\";s:1:\"0\";s:7:\"addthis\";s:1:\"0\";s:8:\"addtoany\";s:1:\"0\";s:9:\"sharethis\";s:1:\"0\";s:8:\"livechat\";s:1:\"0\";s:7:\"hubspot\";s:1:\"0\";s:8:\"calendly\";s:1:\"0\";s:12:\"microsoftads\";s:1:\"0\";}s:23:\"block_recaptcha_service\";s:3:\"yes\";s:21:\"block_hubspot_service\";s:2:\"no\";s:17:\"uses_social_media\";s:2:\"no\";s:19:\"socialmedia_on_site\";a:8:{s:8:\"facebook\";s:1:\"0\";s:7:\"twitter\";s:1:\"0\";s:8:\"linkedin\";s:1:\"0\";s:8:\"whatsapp\";s:1:\"0\";s:9:\"instagram\";s:1:\"0\";s:6:\"tiktok\";s:1:\"0\";s:6:\"disqus\";s:1:\"0\";s:9:\"pinterest\";s:1:\"0\";}s:33:\"uses_firstparty_marketing_cookies\";s:2:\"no\";s:15:\"uses_ad_cookies\";s:2:\"no\";s:28:\"uses_ad_cookies_personalized\";s:2:\"no\";s:23:\"uses_wordpress_comments\";s:2:\"no\";s:31:\"block_wordpress_comment_cookies\";s:3:\"yes\";s:15:\"region_redirect\";s:2:\"no\";s:20:\"enable_cookie_banner\";s:3:\"yes\";s:21:\"enable_cookie_blocker\";s:3:\"yes\";s:18:\"uk_consent_regions\";s:2:\"no\";}","yes"),
("3699","cmplz_detected_forms","a:0:{}","no"),
("3700","cmplz_plugins_changed","-1","yes"),
("3701","cmplz_plugins_updated","-1","yes"),
("3704","cmplz_cookie-statement_custom_page","0","yes"),
("3705","cmplz_cookie-statement_custom_page_url","","yes"),
("3706","cmplz_privacy-statement_custom_page","12","yes"),
("3707","cmplz_privacy-statement_custom_page_url","","yes"),
("3708","cmplz_impressum_custom_page","10","yes"),
("3709","cmplz_impressum_custom_page_url","","yes"),
("3710","cmplz_disclaimer_custom_page","0","yes"),
("3711","cmplz_disclaimer_custom_page_url","","yes"),
("3824","cmplz_last_cookie_sync","1694297725","yes"),
("3825","cmplz_sync_cookies_complete","1","yes"),
("3828","cmplz_sync_services_complete","1","yes"),
("3835","cmplz_sync_cookies_after_services_complete","1","yes"),
("3860","cmplz_wizard_completed_once","1","no"),
("3901","complianz_options_settings","a:1:{s:9:\"safe_mode\";b:0;}","yes"),
("4050","cmplz_pdf_dir_token","1684528355","yes"),
("4055","updraft_lock_bd4baec4dbf7","0","no"),
("4078","cmplz_dismissed_warnings","a:5:{i:0;s:13:\"upgraded_to_6\";i:1;s:25:\"new_gutenberg_consentarea\";i:2;s:10:\"has_formal\";i:3;s:12:\"datarequests\";i:4;s:13:\"install-burst\";}","no"),
("4137","simba_tfa_priv_key_format","1","no"),
("4150","updraft_lock_aios_15_minutes_cron_event","0","no"),
("4386","themify_custom_fonts","a:2:{i:0;s:7:\"Raleway\";i:1;s:7:\"Raleway\";}","yes");

INSERT IGNORE INTO `come_options` VALUES 
("4387","themify_custom_cf_fonts","a:0:{}","yes"),
("4685","cmplz_review_notice_shown","1","no"),
("4977","cmplz_excluded_posts_array","a:0:{}","yes"),
("5336","can_compress_scripts","0","yes"),
("5346","new_admin_email","write@sparkway-media.de","yes"),
("5382","themify_builder_google_fonts","a:3:{i:236;s:11:\"Raleway:600\";i:221;s:11:\"Raleway:600\";i:8;s:15:\"Raleway:700,600\";}","yes"),
("5404","themify_saved_colors","s:937:\"a:10:{i:11110;a:3:{s:5:\"color\";s:10:\"rgb(0,0,0)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"11110\";}i:22222;a:3:{s:5:\"color\";s:15:\"rgb(96,204,247)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"22222\";}i:33333;a:3:{s:5:\"color\";s:15:\"rgb(27,187,180)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"33333\";}i:44444;a:3:{s:5:\"color\";s:15:\"rgb(140,197,63)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"44444\";}i:55555;a:3:{s:5:\"color\";s:14:\"rgb(238,35,18)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"55555\";}i:66666;a:3:{s:5:\"color\";s:14:\"rgb(254,101,0)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"66666\";}i:77777;a:3:{s:5:\"color\";s:14:\"rgb(255,242,4)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"77777\";}i:88888;a:3:{s:5:\"color\";s:16:\"rgb(240,110,170)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"88888\";}i:99999;a:3:{s:5:\"color\";s:14:\"rgb(96,91,168)\";s:7:\"opacity\";s:1:\"1\";s:3:\"uid\";s:5:\"99999\";}s:5:\"szxxi\";a:3:{s:5:\"color\";s:16:\"rgb(255,255,255)\";s:7:\"opacity\";s:4:\"0.15\";s:3:\"uid\";s:5:\"szxxi\";}}\";","no"),
("5805","rsssl_previous_version","7.0.9","no"),
("5872","rsssl_wp_version_detected","not-found","no"),
("5881","rsssl_hashkey","b2006f31e7ad94489dd74e2ec7a7ce78","no"),
("5889","rsssl_l_notification_dismissed_for","a:0:{}","no"),
("5890","rsssl_m_notification_dismissed_for","a:0:{}","no"),
("5891","rsssl_h_notification_dismissed_for","a:0:{}","no"),
("5892","rsssl_c_notification_dismissed_for","a:0:{}","no"),
("6101","trp_settings","a:15:{s:16:\"default-language\";s:12:\"de_DE_formal\";s:17:\"publish-languages\";a:2:{i:0;s:12:\"de_DE_formal\";i:1;s:5:\"en_GB\";}s:21:\"translation-languages\";a:2:{i:0;s:12:\"de_DE_formal\";i:1;s:5:\"en_GB\";}s:9:\"url-slugs\";a:2:{s:12:\"de_DE_formal\";s:2:\"de\";s:5:\"en_GB\";s:2:\"en\";}s:22:\"native_or_english_name\";s:12:\"english_name\";s:36:\"add-subdirectory-to-default-language\";s:2:\"no\";s:30:\"force-language-to-custom-links\";s:2:\"no\";s:17:\"shortcode-options\";s:10:\"only-flags\";s:12:\"menu-options\";s:10:\"only-flags\";s:15:\"floater-options\";s:10:\"only-flags\";s:13:\"floater-color\";s:4:\"dark\";s:16:\"floater-position\";s:9:\"top-right\";s:14:\"trp-ls-floater\";s:2:\"no\";s:21:\"trp-ls-show-poweredby\";s:2:\"no\";s:41:\"translation-languages-formality-parameter\";a:2:{s:12:\"de_DE_formal\";s:7:\"default\";s:5:\"en_GB\";s:7:\"default\";}}","yes"),
("6102","trp_db_stored_data","a:4:{s:17:\"install_timestamp\";i:1693226002;s:27:\"gettext_plural_forms_header\";a:4:{s:5:\"de_DE\";s:26:\"nplurals=2; plural=n != 1;\";s:12:\"de_DE_formal\";s:26:\"nplurals=2; plural=n != 1;\";s:5:\"en_US\";s:26:\"nplurals=2; plural=n != 1;\";s:5:\"en_GB\";s:26:\"nplurals=2; plural=n != 1;\";}s:36:\"trp_site_meets_conditions_for_review\";b:1;s:44:\"trp_review_notification_dismiss_notification\";b:1;}","yes"),
("6103","trp_plugin_version","2.6.3","yes"),
("6109","trp_plugin_optin","no","yes"),
("6110","trp_advanced_settings","a:24:{s:39:\"show_dynamic_content_before_translation\";s:2:\"no\";s:27:\"disable_dynamic_translation\";s:2:\"no\";s:26:\"strip_gettext_post_content\";s:2:\"no\";s:23:\"strip_gettext_post_meta\";s:2:\"no\";s:23:\"exclude_gettext_strings\";a:2:{s:6:\"string\";a:0:{}s:6:\"domain\";a:0:{}}s:33:\"exclude_words_from_auto_translate\";a:1:{s:5:\"words\";a:0:{}}s:22:\"skip_dynamic_selectors\";a:1:{s:8:\"selector\";a:0:{}}s:27:\"exclude_translate_selectors\";a:1:{s:8:\"selector\";a:0:{}}s:44:\"exclude_selectors_from_automatic_translation\";a:1:{s:8:\"selector\";a:0:{}}s:42:\"disable_post_container_tags_for_post_title\";s:2:\"no\";s:44:\"disable_post_container_tags_for_post_content\";s:2:\"no\";s:39:\"disable_translation_for_gettext_strings\";s:2:\"no\";s:38:\"show_regular_tab_in_string_translation\";s:2:\"no\";s:22:\"hreflang_remove_locale\";s:9:\"show_both\";s:23:\"html_lang_remove_locale\";s:7:\"default\";s:25:\"serve_similar_translation\";s:2:\"no\";s:27:\"force_slash_at_end_of_links\";s:2:\"no\";s:27:\"enable_numerals_translation\";s:2:\"no\";s:25:\"disable_languages_sitemap\";s:2:\"no\";s:24:\"enable_hreflang_xdefault\";s:8:\"disabled\";s:46:\"show_opposite_flag_language_switcher_shortcode\";s:2:\"no\";s:41:\"open_language_switcher_shortcode_on_click\";s:2:\"no\";s:20:\"plugin_optin_setting\";s:2:\"no\";s:15:\"custom_language\";a:6:{s:11:\"cuslangcode\";a:0:{}s:11:\"cuslangname\";a:0:{}s:13:\"cuslangnative\";a:0:{}s:10:\"cuslangiso\";a:0:{}s:11:\"cuslangflag\";a:0:{}s:12:\"cuslangisrtl\";a:0:{}}}","yes"),
("6194","rsssl_vulnerability_mail_sent_for","a:0:{}","no"),
("6914","dismissed_review_notice","3155760000","yes"),
("7437","duplicator_pro_capabilities","a:9:{s:20:\"duplicator_pro_basic\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_create\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_schedule\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_storage\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:29:\"duplicator_pro_backup_restore\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_import\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_export\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_settings\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_license\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}}","yes"),
("7438","duplicator_pro_install_time","1694283361","yes"),
("7440","duplicator_pro_install_info","a:2:{s:7:\"version\";s:8:\"4.5.12.1\";s:4:\"time\";i:1696869496;}","no"),
("7441","duplicator_pro_plugin_data_stats","{\n    \"CL_-=_-=\": \"Duplicator\\\\Utils\\\\UsageStatistics\\\\PluginData\",\n    \"lastSendTime\": 1696871067,\n    \"identifier\": \"wvTxrQLJeiI=gplLNT5m&D4vdpHNwi5unVhc_m+niCuX\",\n    \"plugin\": \"dup-pro\",\n    \"pluginStatus\": \"inactive\",\n    \"anonymous\": false,\n    \"buildCount\": 3,\n    \"buildLastDate\": 1696869628,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"packagesBuildCompFullCount\": 3,\n    \"packagesBuildCompDbOnlyCount\": 0,\n    \"packagesBuildCompMdOnlyCount\": 0,\n    \"packagesBuildCompCustomCount\": 0,\n    \"packagesBuildCompCustomOnlyActiveCount\": 0,\n    \"schedulesBuildCount\": 0,\n    \"schedulesBuildLastDate\": 0,\n    \"schedulesBuildFailedCount\": 0,\n    \"schedulesBuildFailedLastDate\": 0,\n    \"schedulesBuildCompFullCount\": 0,\n    \"schedulesBuildCompDbOnlyCount\": 0,\n    \"schedulesBuildCompMdOnlyCount\": 0,\n    \"schedulesBuildCompCustomCount\": 0,\n    \"schedulesBuildCompCustomOnlyActiveCount\": 0,\n    \"usedRecoveryCount\": 0,\n    \"siteSizeMB\": 245.76,\n    \"siteNumFiles\": 16395,\n    \"siteDbSizeMB\": 6.97,\n    \"siteDbNumTables\": 67\n}","yes"),
("7442","duplicator_pro_notifications","a:4:{s:6:\"update\";i:1696869496;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}","yes"),
("7651","duplicator_pro_migration_data","{\n    \"installType\": -1,\n    \"restoreBackupMode\": false,\n    \"recoveryMode\": false,\n    \"archivePath\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/20230909_maiwind_03924e9a3980dd866751_20230909191311_archive.zip\",\n    \"packageHash\": \"03924e9-09191311\",\n    \"installerPath\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/installer.php\",\n    \"installerBootLog\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/dup-installer-bootlog__cfc7731-09191311.txt\",\n    \"installerLog\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/dup-installer\\/dup-installer-log__cfc7731-09191311.txt\",\n    \"dupInstallerPath\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/dup-installer\",\n    \"origFileFolderPath\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/dup-installer\\/original_files_03924e9-09191311\",\n    \"safeMode\": 0,\n    \"cleanInstallerFiles\": true\n}","no"),
("7696","duplicator_pro_ui_view_state","a:1:{s:28:\"dup-settings-diag-opts-panel\";s:1:\"1\";}","yes"),
("8656","_transient_timeout_cmplz_pages_list","1697011273","no"),
("8657","_transient_cmplz_pages_list","a:1:{i:0;s:4:\"home\";}","no"),
("8660","_transient_cmplz_cookie_table_exists","1","yes"),
("8688","_transient_timeout_cmplz_processed_pages_list","1697011304","no"),
("8689","_transient_cmplz_processed_pages_list","a:1:{i:0;s:4:\"home\";}","no"),
("8718","aio_wp_security_configs","a:103:{s:19:\"aiowps_enable_debug\";s:0:\"\";s:36:\"aiowps_enable_php_backtrace_in_email\";s:0:\"\";s:36:\"aiowps_remove_wp_generator_meta_info\";s:1:\"1\";s:25:\"aiowps_prevent_hotlinking\";s:0:\"\";s:28:\"aiowps_enable_login_lockdown\";s:1:\"1\";s:28:\"aiowps_allow_unlock_requests\";s:1:\"1\";s:25:\"aiowps_max_login_attempts\";i:4;s:24:\"aiowps_retry_time_period\";i:5;s:26:\"aiowps_lockout_time_length\";i:5;s:30:\"aiowps_max_lockout_time_length\";i:60;s:28:\"aiowps_set_generic_login_msg\";s:1:\"1\";s:26:\"aiowps_enable_email_notify\";s:0:\"\";s:20:\"aiowps_email_address\";a:1:{i:0;s:23:\"write@sparkway-media.de\";}s:27:\"aiowps_enable_forced_logout\";s:0:\"\";s:25:\"aiowps_logout_time_period\";i:60;s:39:\"aiowps_enable_invalid_username_lockdown\";s:0:\"\";s:43:\"aiowps_instantly_lockout_specific_usernames\";a:5:{i:0;s:5:\"admin\";i:1;s:5:\"imran\";i:2;s:8:\"username\";i:3;s:4:\"root\";i:4;s:10:\"websqadron\";}s:32:\"aiowps_unlock_request_secret_key\";s:20:\"iuplr341llru4fph5pg0\";s:35:\"aiowps_lockdown_enable_whitelisting\";s:0:\"\";s:36:\"aiowps_lockdown_allowed_ip_addresses\";s:0:\"\";s:26:\"aiowps_enable_whitelisting\";s:0:\"\";s:27:\"aiowps_allowed_ip_addresses\";s:0:\"\";s:22:\"aiowps_default_captcha\";s:11:\"simple-math\";s:27:\"aiowps_enable_login_captcha\";s:1:\"1\";s:34:\"aiowps_enable_custom_login_captcha\";s:1:\"1\";s:31:\"aiowps_enable_woo_login_captcha\";s:0:\"\";s:34:\"aiowps_enable_woo_register_captcha\";s:0:\"\";s:38:\"aiowps_enable_woo_lostpassword_captcha\";s:0:\"\";s:25:\"aiowps_captcha_secret_key\";s:20:\"hvxgpsdnk6dmpooa4pgo\";s:42:\"aiowps_enable_manual_registration_approval\";s:0:\"\";s:39:\"aiowps_enable_registration_page_captcha\";s:0:\"\";s:35:\"aiowps_enable_registration_honeypot\";s:1:\"1\";s:27:\"aiowps_enable_random_prefix\";s:0:\"\";s:27:\"aiowps_disable_file_editing\";s:1:\"1\";s:37:\"aiowps_prevent_default_wp_file_access\";s:1:\"1\";s:22:\"aiowps_system_log_file\";s:9:\"error_log\";s:26:\"aiowps_enable_blacklisting\";s:0:\"\";s:26:\"aiowps_banned_ip_addresses\";s:0:\"\";s:28:\"aiowps_enable_basic_firewall\";s:1:\"1\";s:27:\"aiowps_max_file_upload_size\";i:100;s:31:\"aiowps_enable_pingback_firewall\";s:1:\"1\";s:38:\"aiowps_disable_xmlrpc_pingback_methods\";s:0:\"\";s:33:\"aiowps_disable_rss_and_atom_feeds\";s:0:\"\";s:34:\"aiowps_block_debug_log_file_access\";s:1:\"1\";s:26:\"aiowps_disable_index_views\";s:1:\"1\";s:30:\"aiowps_disable_trace_and_track\";s:1:\"1\";s:28:\"aiowps_forbid_proxy_comments\";s:1:\"1\";s:29:\"aiowps_deny_bad_query_strings\";s:1:\"1\";s:34:\"aiowps_advanced_char_string_filter\";s:1:\"1\";s:25:\"aiowps_enable_5g_firewall\";s:1:\"1\";s:25:\"aiowps_enable_6g_firewall\";s:1:\"1\";s:26:\"aiowps_enable_custom_rules\";s:0:\"\";s:32:\"aiowps_place_custom_rules_at_top\";s:0:\"\";s:19:\"aiowps_custom_rules\";s:0:\"\";s:25:\"aiowps_enable_404_logging\";s:0:\"\";s:28:\"aiowps_enable_404_IP_lockout\";s:0:\"\";s:30:\"aiowps_404_lockout_time_length\";s:2:\"60\";s:28:\"aiowps_404_lock_redirect_url\";s:16:\"http://127.0.0.1\";s:31:\"aiowps_enable_rename_login_page\";s:1:\"1\";s:28:\"aiowps_enable_login_honeypot\";s:1:\"1\";s:35:\"aiowps_disable_application_password\";s:0:\"\";s:43:\"aiowps_enable_brute_force_attack_prevention\";s:0:\"\";s:30:\"aiowps_brute_force_secret_word\";s:0:\"\";s:24:\"aiowps_cookie_brute_test\";s:0:\"\";s:44:\"aiowps_cookie_based_brute_force_redirect_url\";s:16:\"http://127.0.0.1\";s:59:\"aiowps_brute_force_attack_prevention_pw_protected_exception\";s:0:\"\";s:51:\"aiowps_brute_force_attack_prevention_ajax_exception\";s:0:\"\";s:19:\"aiowps_site_lockout\";s:0:\"\";s:23:\"aiowps_site_lockout_msg\";s:0:\"\";s:30:\"aiowps_enable_spambot_blocking\";s:0:\"\";s:29:\"aiowps_enable_comment_captcha\";s:1:\"1\";s:33:\"aiowps_spam_ip_min_comments_block\";s:0:\"\";s:33:\"aiowps_enable_bp_register_captcha\";s:0:\"\";s:35:\"aiowps_enable_bbp_new_topic_captcha\";s:0:\"\";s:31:\"aiowps_enable_spambot_detecting\";s:1:\"1\";s:27:\"aiowps_spam_comments_should\";s:1:\"0\";s:33:\"aiowps_enable_trash_spam_comments\";s:1:\"1\";s:37:\"aiowps_trash_spam_comments_after_days\";i:3;s:32:\"aiowps_enable_automated_fcd_scan\";s:1:\"1\";s:25:\"aiowps_fcd_scan_frequency\";i:8;s:24:\"aiowps_fcd_scan_interval\";s:1:\"2\";s:28:\"aiowps_fcd_exclude_filetypes\";s:0:\"\";s:24:\"aiowps_fcd_exclude_files\";s:0:\"\";s:26:\"aiowps_send_fcd_scan_email\";s:0:\"\";s:29:\"aiowps_fcd_scan_email_address\";s:23:\"write@sparkway-media.de\";s:27:\"aiowps_fcds_change_detected\";b:0;s:22:\"aiowps_copy_protection\";s:0:\"\";s:40:\"aiowps_prevent_site_display_inside_frame\";s:0:\"\";s:32:\"aiowps_prevent_users_enumeration\";s:0:\"\";s:42:\"aiowps_disallow_unauthorized_rest_requests\";s:0:\"\";s:25:\"aiowps_turnstile_site_key\";s:0:\"\";s:27:\"aiowps_turnstile_secret_key\";s:0:\"\";s:25:\"aiowps_recaptcha_site_key\";s:0:\"\";s:27:\"aiowps_recaptcha_secret_key\";s:0:\"\";s:24:\"aiowps_default_recaptcha\";s:0:\"\";s:36:\"aiowps_on_uninstall_delete_db_tables\";s:1:\"1\";s:34:\"aiowps_on_uninstall_delete_configs\";s:1:\"1\";s:12:\"installed-at\";i:1685473736;s:25:\"aiowps_ip_retrieve_method\";i:0;s:22:\"aiowps_login_page_slug\";s:7:\"come-in\";s:35:\"aiowps_enable_lost_password_captcha\";s:1:\"1\";s:25:\"aiowps_last_fcd_scan_time\";s:19:\"2023-09-11 10:24:01\";s:17:\"dismissdashnotice\";i:1728491958;}","yes"),
("8719","aiowpsec_db_version","2.0.4","yes"),
("8720","aiowpsec_firewall_version","1.0.5","yes"),
("8894","trp_remove_duplicate_gettext_rows","yes","yes"),
("8895","trp_remove_duplicate_untranslated_gettext_rows","yes","yes"),
("8896","trp_remove_duplicate_dictionary_rows","yes","yes"),
("8897","trp_remove_duplicate_untranslated_dictionary_rows","yes","yes"),
("8899","trp_updated_database_original_id_insert_166","yes","yes"),
("8900","trp_updated_database_original_id_cleanup_166","yes","yes"),
("8901","trp_updated_database_original_id_update_166","yes","yes"),
("8902","trp_regenerate_original_meta_table","yes","yes"),
("8903","trp_clean_original_meta_table","yes","yes"),
("8904","trp_remove_cdata_original_and_dictionary_rows","yes","yes"),
("8905","trp_remove_untranslated_links_dictionary_rows","yes","yes"),
("9442","trp_show_error_db_message","yes","yes"),
("11994","_transient_health-check-site-status-result","{\"good\":18,\"recommended\":4,\"critical\":0}","yes"),
("12360","duplicator_pro_package_active","{\n    \"ID\": null,\n    \"Created\": \"2023-10-09 16:39:36\",\n    \"Version\": \"4.5.12.1\",\n    \"VersionWP\": \"6.3.1\",\n    \"VersionDB\": \"10.1.48\",\n    \"VersionPHP\": \"8.0.20\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"20231009_maiwind_1023\",\n    \"Hash\": \"d74d4db074a771217405_20231009163936\",\n    \"NameHash\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/maiwind.eu\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"20231009_maiwind_1023_d74d4db074a771217405_20231009163936_scan.json\",\n    \"timer_start\": -1,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"Default\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.opcache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.tmb\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/ai1wm-backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-lite\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backups-dup-pro\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/backupwordpress\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/bps-backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/content\\/cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/contents\\/cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/managewp\\/backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/old-cache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/updraft\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/wfcache\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/wishlist-backup\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-content\\/wpvividbackups\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.htaccess\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/.user.ini\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/php.ini\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/web.config\",\n            \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\\/wp-config.php\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": 0,\n        \"FilterNames\": false,\n        \"File\": null,\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/var\\/www\\/vhosts\\/carin-jungmann.de\\/httpdocs\\/maiwind_0923\",\n        \"Size\": 257699267,\n        \"Dirs\": null,\n        \"DirCount\": 1796,\n        \"RecursiveLinks\": [],\n        \"Files\": null,\n        \"FileCount\": 14599,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": null\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": \"\"\n    },\n    \"Installer\": {\n        \"File\": \"\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"M130Raea0clPYx2cTmM8prpDNsmzacNueS8RYJwqdDhKx\\/6W2qovCvUGBgV9jM+3KO\\/SiKeFamaL+tekLyw1eg==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8\",\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"latin1_general_ci\",\n                \"utf8_general_ci\",\n                \"utf8mb4_general_ci\",\n                \"utf8mb4_unicode_520_ci\",\n                \"utf8mb4_unicode_ci\"\n            ],\n            \"engineList\": [\n                \"MyISAM\",\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": true,\n            \"isNameUpperCase\": false,\n            \"name\": \"usr_web35_1\",\n            \"tablesBaseCount\": 67,\n            \"tablesFinalCount\": 67,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 12213,\n            \"tablesSizeOnDisk\": 7305959,\n            \"tablesList\": {\n                \"8ct1g0pP_commentmeta\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 9528\n                },\n                \"8ct1g0pP_comments\": {\n                    \"inaccurateRows\": 17,\n                    \"insertedRows\": false,\n                    \"size\": 15236\n                },\n                \"8ct1g0pP_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 3536\n                },\n                \"8ct1g0pP_options\": {\n                    \"inaccurateRows\": 153,\n                    \"insertedRows\": false,\n                    \"size\": 331732\n                },\n                \"8ct1g0pP_postmeta\": {\n                    \"inaccurateRows\": 140,\n                    \"insertedRows\": false,\n                    \"size\": 37680\n                },\n                \"8ct1g0pP_posts\": {\n                    \"inaccurateRows\": 243,\n                    \"insertedRows\": false,\n                    \"size\": 706996\n                },\n                \"8ct1g0pP_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"8ct1g0pP_terms\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": false,\n                    \"size\": 11328\n                },\n                \"8ct1g0pP_term_relationships\": {\n                    \"inaccurateRows\": 183,\n                    \"insertedRows\": false,\n                    \"size\": 14083\n                },\n                \"8ct1g0pP_term_taxonomy\": {\n                    \"inaccurateRows\": 2,\n                    \"insertedRows\": false,\n                    \"size\": 4180\n                },\n                \"8ct1g0pP_usermeta\": {\n                    \"inaccurateRows\": 77,\n                    \"insertedRows\": false,\n                    \"size\": 20108\n                },\n                \"8ct1g0pP_users\": {\n                    \"inaccurateRows\": 4,\n                    \"insertedRows\": false,\n                    \"size\": 7552\n                },\n                \"come_aiowps_audit_log\": {\n                    \"inaccurateRows\": 35,\n                    \"insertedRows\": false,\n                    \"size\": 311296\n                },\n                \"come_aiowps_debug_log\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_events\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_global_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_aiowps_login_lockdown\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_aiowps_message_store\": {\n                    \"inaccurateRows\": 9,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_aiowps_permanent_block\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_cbnetpo_ping_optimizer\": {\n                    \"inaccurateRows\": 38,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookiebanners\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_cookies\": {\n                    \"inaccurateRows\": 50,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_cmplz_services\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_commentmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_comments\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_duplicator_pro_entities\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_duplicator_pro_packages\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_links\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_options\": {\n                    \"inaccurateRows\": 533,\n                    \"insertedRows\": false,\n                    \"size\": 540672\n                },\n                \"come_postmeta\": {\n                    \"inaccurateRows\": 306,\n                    \"insertedRows\": false,\n                    \"size\": 311296\n                },\n                \"come_posts\": {\n                    \"inaccurateRows\": 90,\n                    \"insertedRows\": false,\n                    \"size\": 311296\n                },\n                \"come_shortpixel_folders\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_shortpixel_postmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_shortpixel_queue\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_statistics_exclusions\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_statistics_historical\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_statistics_pages\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_statistics_search\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_statistics_useronline\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 16384\n                },\n                \"come_statistics_visit\": {\n                    \"inaccurateRows\": 6,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_statistics_visitor\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 98304\n                },\n                \"come_statistics_visitor_relationships\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_termmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_terms\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_term_relationships\": {\n                    \"inaccurateRows\": 13,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_term_taxonomy\": {\n                    \"inaccurateRows\": 3,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_tf_storage\": {\n                    \"inaccurateRows\": 196,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_tm_taskmeta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_tm_tasks\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_trp_dictionary_de_de_formal_en_gb\": {\n                    \"inaccurateRows\": 805,\n                    \"insertedRows\": false,\n                    \"size\": 409600\n                },\n                \"come_trp_dictionary_de_de_formal_en_us\": {\n                    \"inaccurateRows\": 169,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_trp_gettext_de_de\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_de_de_formal\": {\n                    \"inaccurateRows\": 2825,\n                    \"insertedRows\": false,\n                    \"size\": 622592\n                },\n                \"come_trp_gettext_en_gb\": {\n                    \"inaccurateRows\": 1787,\n                    \"insertedRows\": false,\n                    \"size\": 393216\n                },\n                \"come_trp_gettext_en_us\": {\n                    \"inaccurateRows\": 163,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_meta\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_trp_gettext_original_strings\": {\n                    \"inaccurateRows\": 2822,\n                    \"insertedRows\": false,\n                    \"size\": 360448\n                },\n                \"come_trp_original_meta\": {\n                    \"inaccurateRows\": 606,\n                    \"insertedRows\": false,\n                    \"size\": 147456\n                },\n                \"come_trp_original_strings\": {\n                    \"inaccurateRows\": 791,\n                    \"insertedRows\": false,\n                    \"size\": 278528\n                },\n                \"come_usermeta\": {\n                    \"inaccurateRows\": 60,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_users\": {\n                    \"inaccurateRows\": 1,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_yoast_indexable\": {\n                    \"inaccurateRows\": 12,\n                    \"insertedRows\": false,\n                    \"size\": 114688\n                },\n                \"come_yoast_indexable_hierarchy\": {\n                    \"inaccurateRows\": 9,\n                    \"insertedRows\": false,\n                    \"size\": 65536\n                },\n                \"come_yoast_migrations\": {\n                    \"inaccurateRows\": 24,\n                    \"insertedRows\": false,\n                    \"size\": 32768\n                },\n                \"come_yoast_primary_term\": {\n                    \"inaccurateRows\": 0,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                },\n                \"come_yoast_seo_links\": {\n                    \"inaccurateRows\": 5,\n                    \"insertedRows\": false,\n                    \"size\": 49152\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.1.48\",\n            \"versionComment\": \"Debian 9.13\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": 0,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHP\",\n        \"Compatible\": \"\",\n        \"Comments\": \"Debian 9.13\",\n        \"dbStorePathPublic\": \"\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 5,\n    \"schedule_id\": -1,\n    \"build_progress\": {\n        \"thread_start_time\": 0,\n        \"initialized\": false,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": -1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [],\n        \"validationStage1\": false,\n        \"doneInit\": false,\n        \"doneFiltering\": false,\n        \"doneCreates\": false,\n        \"completed\": false,\n        \"startTime\": 0,\n        \"wasInterrupted\": false,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"impreciseTotalRows\": 0,\n            \"countTotal\": 0,\n            \"tables\": []\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": \"-2\",\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": null,\n            \"stopped_timestamp\": null,\n            \"chunkPosition\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 5\n}","yes"),
("13769","cmplz_completed_upgrade_with_condition","1","no"),
("22937","_site_transient_timeout_php_check_2f5acf219326a8bc5331ee302b9812f4","1697408643","no"),
("22938","_site_transient_php_check_2f5acf219326a8bc5331ee302b9812f4","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","no"),
("23075","_transient_timeout_rsssl_certinfo","1696957812","no"),
("23076","_transient_rsssl_certinfo","a:16:{s:4:\"name\";s:14:\"/CN=maiwind.eu\";s:7:\"subject\";a:1:{s:2:\"CN\";s:10:\"maiwind.eu\";}s:4:\"hash\";s:8:\"8da6c766\";s:6:\"issuer\";a:3:{s:1:\"C\";s:2:\"US\";s:1:\"O\";s:13:\"Let\'s Encrypt\";s:2:\"CN\";s:2:\"R3\";}s:7:\"version\";i:2;s:12:\"serialNumber\";s:38:\"0x0475A7A9DE07E967BD5C097A0AD30A881361\";s:15:\"serialNumberHex\";s:36:\"0475A7A9DE07E967BD5C097A0AD30A881361\";s:9:\"validFrom\";s:13:\"231009154857Z\";s:7:\"validTo\";s:13:\"240107154856Z\";s:16:\"validFrom_time_t\";i:1696866537;s:14:\"validTo_time_t\";i:1704642536;s:15:\"signatureTypeSN\";s:10:\"RSA-SHA256\";s:15:\"signatureTypeLN\";s:23:\"sha256WithRSAEncryption\";s:16:\"signatureTypeNID\";i:668;s:8:\"purposes\";a:9:{i:1;a:3:{i:0;b:1;i:1;b:0;i:2;s:9:\"sslclient\";}i:2;a:3:{i:0;b:1;i:1;b:0;i:2;s:9:\"sslserver\";}i:3;a:3:{i:0;b:0;i:1;b:0;i:2;s:11:\"nssslserver\";}i:4;a:3:{i:0;b:0;i:1;b:0;i:2;s:9:\"smimesign\";}i:5;a:3:{i:0;b:0;i:1;b:0;i:2;s:12:\"smimeencrypt\";}i:6;a:3:{i:0;b:0;i:1;b:0;i:2;s:7:\"crlsign\";}i:7;a:3:{i:0;b:1;i:1;b:1;i:2;s:3:\"any\";}i:8;a:3:{i:0;b:1;i:1;b:0;i:2;s:10:\"ocsphelper\";}i:9;a:3:{i:0;b:0;i:1;b:0;i:2;s:13:\"timestampsign\";}}s:10:\"extensions\";a:9:{s:8:\"keyUsage\";s:17:\"Digital Signature\";s:16:\"extendedKeyUsage\";s:60:\"TLS Web Server Authentication, TLS Web Client Authentication\";s:16:\"basicConstraints\";s:8:\"CA:FALSE\";s:20:\"subjectKeyIdentifier\";s:59:\"C2:A1:80:01:0A:13:A0:25:47:29:B3:ED:84:53:31:7B:3D:96:25:FE\";s:22:\"authorityKeyIdentifier\";s:66:\"keyid:14:2E:B3:17:B7:58:56:CB:AE:50:09:40:E6:1F:AF:9D:8B:14:C2:C6\n\";s:19:\"authorityInfoAccess\";s:73:\"OCSP - URI:http://r3.o.lencr.org\nCA Issuers - URI:http://r3.i.lencr.org/\n\";s:14:\"subjectAltName\";s:32:\"DNS:*.maiwind.eu, DNS:maiwind.eu\";s:19:\"certificatePolicies\";s:23:\"Policy: 2.23.140.1.2.1\n\";s:15:\"ct_precert_scts\";s:1155:\"Signed Certificate Timestamp:\n    Version   : v1 (0x0)\n    Log ID    : 3B:53:77:75:3E:2D:B9:80:4E:8B:30:5B:06:FE:40:3B:\n                67:D8:4F:C3:F4:C7:BD:00:0D:2D:72:6F:E1:FA:D4:17\n    Timestamp : Oct  9 16:48:58.211 2023 GMT\n    Extensions: none\n    Signature : ecdsa-with-SHA256\n                30:44:02:20:52:A0:62:A9:53:EE:A3:08:0C:34:32:5B:\n                72:8B:A4:70:37:FA:A4:88:BF:7A:9D:30:B7:DA:FF:FE:\n                F0:7B:30:46:02:20:3F:FB:C4:21:E5:8F:EF:6A:3E:F9:\n                34:9A:63:DF:F8:FC:CB:B4:BB:C1:7C:D6:ED:E9:D9:0F:\n                93:B7:B1:4B:01:FF\nSigned Certificate Timestamp:\n    Version   : v1 (0x0)\n    Log ID    : DA:B6:BF:6B:3F:B5:B6:22:9F:9B:C2:BB:5C:6B:E8:70:\n                91:71:6C:BB:51:84:85:34:BD:A4:3D:30:48:D7:FB:AB\n    Timestamp : Oct  9 16:48:58.225 2023 GMT\n    Extensions: none\n    Signature : ecdsa-with-SHA256\n                30:44:02:20:4D:09:BC:30:D2:21:D8:AF:C1:DD:39:41:\n                83:9E:5C:05:45:8E:4E:CD:A6:C6:C0:D1:41:F9:53:A5:\n                40:8B:98:A9:02:20:27:39:CC:8C:D5:73:2C:C1:46:27:\n                38:65:2C:35:B6:BB:36:23:89:F3:F8:A7:BE:CC:9F:FE:\n                28:FC:14:2C:93:4C\";}}","no"),
("23230","_transient_timeout_processed_original_string_meta_post_id_for_633dfa3d6ee833a71dd345f7565e9d07","1696932759","no"),
("23231","_transient_processed_original_string_meta_post_id_for_633dfa3d6ee833a71dd345f7565e9d07","done","no"),
("23232","_transient_timeout_processed_original_string_meta_post_id_for_915d2ec364fdae95b1954c7c07171b7a","1696932798","no"),
("23233","_transient_processed_original_string_meta_post_id_for_915d2ec364fdae95b1954c7c07171b7a","done","no"),
("23234","_transient_timeout_processed_original_string_meta_post_id_for_3c7529c7bdd718fa719505ca10986c18","1696932802","no"),
("23235","_transient_processed_original_string_meta_post_id_for_3c7529c7bdd718fa719505ca10986c18","done","no"),
("23398","_transient_timeout_rsssl_code_execution_allowed_status","1696955135","no"),
("23399","_transient_rsssl_code_execution_allowed_status","not-allowed","no"),
("23411","_transient_timeout_wpseo_total_unindexed_post_type_archives","1696955136","no"),
("23412","_transient_wpseo_total_unindexed_post_type_archives","0","no"),
("23413","_transient_timeout_wpseo_total_unindexed_general_items","1696955136","no"),
("23414","_transient_wpseo_total_unindexed_general_items","0","no"),
("23415","_transient_timeout_wpseo_unindexed_post_link_count","1696955136","no"),
("23416","_transient_wpseo_unindexed_post_link_count","0","no"),
("23417","_transient_timeout_wpseo_unindexed_term_link_count","1696955136","no"),
("23418","_transient_wpseo_unindexed_term_link_count","0","no"),
("23419","_site_transient_timeout_browser_08d2e64839f5f5be6b5b541e64e8f8d4","1697473537","no"),
("23420","_site_transient_browser_08d2e64839f5f5be6b5b541e64e8f8d4","a:10:{s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:4:\"17.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.apple.com/safari/\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/safari.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/safari.png?1\";s:15:\"current_version\";s:2:\"11\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","no"),
("23421","_site_transient_timeout_php_check_6d4715529b38ff95d453846116da49e7","1697473537","no"),
("23422","_site_transient_php_check_6d4715529b38ff95d453846116da49e7","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","no"),
("23426","_transient_timeout_feed_11b3ddfc9600e79bbb81f3371fcce15e","1696911940","no"),
("23427","_transient_feed_11b3ddfc9600e79bbb81f3371fcce15e","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"https://themify.me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Drag & Drop WordPress Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Sep 2023 01:48:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=6.2.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"uKONTENTowani: From Custom CMS to WordPress + Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://themify.me/blog/ukontentowani-from-custom-cms-to-themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://themify.me/blog/ukontentowani-from-custom-cms-to-themify#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Sep 2023 02:05:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Customer Stories\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=969581\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:336:\"We are uKONTENTowani - a small agency based in Zielona Góra, Poland. Our company\'s name can be translated as \"contented\" - because that\'s what we do. We deliver content (texts) as well as contentment to our clients. In our work, websites are viewed as another tool through which we implement SEO strategies. But our company\'s [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://themify.me/blog/ukontentowani-from-custom-cms-to-themify/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"New eCommerce Skin for Jewelry Stores\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/ecommerce-skin-for-jewelry-stores\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://themify.me/blog/ecommerce-skin-for-jewelry-stores#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Aug 2023 00:19:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Product Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=966221\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:342:\"We are delighted to announce the release of our latest masterpiece, the Jewelry skin! Crafted with precision and elegance, this skin is set to dazzle and captivate your audience, just like the gems it showcases. The Jewelry skin is designed to put your jewelry collection in the spotlight. With its clean and minimalist layout, your [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://themify.me/blog/ecommerce-skin-for-jewelry-stores/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Celebrating 13 Years of Growth!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://themify.me/blog/13-years-of-growth\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://themify.me/blog/13-years-of-growth#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Aug 2023 01:56:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Promotions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=964677\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"Today, we\'re overjoyed to mark our 13th anniversary! From our beginnings to this moment, your support has fueled our growth and innovation. It feels like just yesterday that we embarked on this incredible adventure, and yet here we are, stronger and more committed than ever to empowering your creative endeavors. Our mission has always been [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"https://themify.me/blog/13-years-of-growth/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"Introducing Mega Menu in the Builder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://themify.me/blog/introducing-mega-menu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://themify.me/blog/introducing-mega-menu#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 14 Aug 2023 01:12:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=964216\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"Hello, mega menu lovers. We are thrilled to bring you some exciting news. The beloved mega menu, previously limited to selective themes like Ultra and Shoppe, has now been seamlessly integrated with our Builder. The new mega menu feature has been designed for effortless usability and functionality. It uses the core WordPress menu admin to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://themify.me/blog/introducing-mega-menu/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"New Lottie Animation Feature\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://themify.me/blog/new-lottie-animation-feature\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://themify.me/blog/new-lottie-animation-feature#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jul 2023 18:30:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=961801\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:368:\"Introducing the highly anticipated Lottie feature! The wait may have been a little longer than expected, but we assure you, it\'s well worth it. We\'ve made adding fancy Lottie animations with the Builder super easy. For those unfamiliar with Lottie, it\'s a lightweight, interactive, and scalable motion graphic format that delivers seamless performance on any [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/new-lottie-animation-feature/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"12\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Pagespeed Showcase Series: Round 6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/pagespeed-showcase-series-round-6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://themify.me/blog/pagespeed-showcase-series-round-6#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jul 2023 00:58:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:17:\"Customer Showcase\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=959174\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"We\'re back with another exhilarating edition of our Pagespeed Showcase Series: Round 6! Get ready to be amazed by the incredible speed and performance of the websites crafted by our brilliant users. Even without the luxury of costly CDN services or premium cache plugins, their websites have aced the Google Pagespeed Insight audit. In this [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://themify.me/blog/pagespeed-showcase-series-round-6/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"New Author Skin &amp; 30% Sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://themify.me/blog/new-author-skin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://themify.me/blog/new-author-skin#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 28 Jun 2023 15:07:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Product Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=958168\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"Today we are releasing another fantastic skin for Ultra, Shoppe, or Builder Pro. The new Author skin is for writers and authors who want to sell books and works online. The design style and typography is very clean and minimal which is suitable for creative writers, artists and freelancers. Again, we are offering a 30% discount or [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://themify.me/blog/new-author-skin/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"More &amp; Better PTB Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://themify.me/blog/more-better-ptb-features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://themify.me/blog/more-better-ptb-features#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 14 Jun 2023 14:50:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=956434\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"We recently released a major PTB update, today we are dropping more new features for PTB. The new version of PTB provides better integrations between Builder Pro and third-party post types. PTB is no longer limited to just adding custom fields for third-party post types. You can create archive templates for any custom post type [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://themify.me/blog/more-better-ptb-features/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Get The New Kids Skin With a 30% Discount\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://themify.me/blog/new-kids-skin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://themify.me/blog/new-kids-skin#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 08 May 2023 14:34:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"Product Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=952127\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:332:\"Say hello to our new Kids skin (demo) for selling children clothing, toys, and board games. The Kids skin is available in Ultra, Shoppe, or Builder Pro. You can quickly replicate your site exactly like our demos by importing the demo content. With this new addition, Ultra now has a total 48 skins. To celebrate the 48th [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://themify.me/blog/new-kids-skin/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Spring Sale 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://themify.me/blog/spring-sale-2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://themify.me/blog/spring-sale-2023#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Mar 2023 01:59:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:4:\"Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Promotions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://themify.me/?p=945417\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:317:\"Get warm up with Themify Spring sale. From now to the next Friday, March 24, 2023, take 30% off all regular memberships (including renewals) or $50 off Lifetime Club. This is a good opportunity to get our updated PTB v2 and Themify v7 at a discounted price. We\'ve added many new features and improvements in [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nick @ Themify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://themify.me/blog/spring-sale-2023/feed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:28:\"https://themify.me/blog/feed\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:20:{s:4:\"date\";s:29:\"Mon, 09 Oct 2023 16:25:40 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:14:\"content-length\";s:4:\"3116\";s:4:\"link\";s:146:\"<https://themify.me/wp-json/>; rel=\"https://api.w.org/\", <https://themify.me/wp-json/wp/v2/categories/1>; rel=\"alternate\"; type=\"application/json\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:13:\"last-modified\";s:29:\"Mon, 09 Oct 2023 15:59:04 GMT\";s:4:\"etag\";s:39:\"\"f0d51b920d5d681171c6bbf6b853e33c-gzip\"\";s:13:\"cache-control\";s:14:\"max-age=172800\";s:7:\"expires\";s:29:\"Wed, 11 Oct 2023 16:25:39 GMT\";s:4:\"vary\";s:26:\"Accept-Encoding,User-Agent\";s:16:\"content-encoding\";s:4:\"gzip\";s:15:\"cf-cache-status\";s:7:\"DYNAMIC\";s:9:\"report-to\";s:255:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=eR8%2BPjRTeRw6guqVDDBUQzSQBN1LZR3PuQTUjq9Wl67YCeXDGASbnwF3CS8sZ55xhQPjD7q2RIFfKKI2Y0dWn0fW2Wmthb8dfO8HPsDs7p%2FxAnX7yT1aAqaCZOBVmqckztms%2FNP%2BWbw%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";s:3:\"nel\";s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";s:25:\"strict-transport-security\";s:44:\"max-age=31536000; includeSubDomains; preload\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:15:\"referrer-policy\";s:31:\"strict-origin-when-cross-origin\";s:6:\"server\";s:10:\"cloudflare\";s:6:\"cf-ray\";s:20:\"8137fb136bbe1d90-FRA\";s:7:\"alt-svc\";s:19:\"h3=\":443\"; ma=86400\";}}s:5:\"build\";s:14:\"20230909192050\";}","no"),
("23428","_transient_timeout_feed_mod_11b3ddfc9600e79bbb81f3371fcce15e","1696911940","no"),
("23429","_transient_feed_mod_11b3ddfc9600e79bbb81f3371fcce15e","1696868740","no"),
("23464","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/de_DE/wordpress-6.3.1.zip\";s:6:\"locale\";s:5:\"de_DE\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/de_DE/wordpress-6.3.1.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.3.1\";s:7:\"version\";s:5:\"6.3.1\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1696909941;s:15:\"version_checked\";s:5:\"6.3.1\";s:12:\"translations\";a:0:{}}","no"),
("23465","_site_transient_update_plugins","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1696909954;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:12:{s:37:\"tinymce-advanced/tinymce-advanced.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:30:\"w.org/plugins/tinymce-advanced\";s:4:\"slug\";s:16:\"tinymce-advanced\";s:6:\"plugin\";s:37:\"tinymce-advanced/tinymce-advanced.php\";s:11:\"new_version\";s:5:\"5.9.2\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/tinymce-advanced/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/tinymce-advanced.5.9.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/tinymce-advanced/assets/icon-256x256.png?rev=971511\";s:2:\"1x\";s:68:\"https://ps.w.org/tinymce-advanced/assets/icon-128x128.png?rev=971511\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/tinymce-advanced/assets/banner-1544x500.png?rev=2390186\";s:2:\"1x\";s:71:\"https://ps.w.org/tinymce-advanced/assets/banner-772x250.png?rev=2390186\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";}s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:49:\"w.org/plugins/all-in-one-wp-security-and-firewall\";s:4:\"slug\";s:35:\"all-in-one-wp-security-and-firewall\";s:6:\"plugin\";s:51:\"all-in-one-wp-security-and-firewall/wp-security.php\";s:11:\"new_version\";s:5:\"5.2.4\";s:3:\"url\";s:66:\"https://wordpress.org/plugins/all-in-one-wp-security-and-firewall/\";s:7:\"package\";s:84:\"https://downloads.wordpress.org/plugin/all-in-one-wp-security-and-firewall.5.2.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:88:\"https://ps.w.org/all-in-one-wp-security-and-firewall/assets/icon-256x256.png?rev=2798307\";s:2:\"1x\";s:88:\"https://ps.w.org/all-in-one-wp-security-and-firewall/assets/icon-128x128.png?rev=2798307\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:91:\"https://ps.w.org/all-in-one-wp-security-and-firewall/assets/banner-1544x500.png?rev=2798307\";s:2:\"1x\";s:90:\"https://ps.w.org/all-in-one-wp-security-and-firewall/assets/banner-772x250.png?rev=2798307\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:29:\"antispam-bee/antispam_bee.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:26:\"w.org/plugins/antispam-bee\";s:4:\"slug\";s:12:\"antispam-bee\";s:6:\"plugin\";s:29:\"antispam-bee/antispam_bee.php\";s:11:\"new_version\";s:6:\"2.11.5\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/antispam-bee/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/antispam-bee.2.11.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/antispam-bee/assets/icon-256x256.png?rev=2898402\";s:2:\"1x\";s:65:\"https://ps.w.org/antispam-bee/assets/icon-128x128.png?rev=2898402\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/antispam-bee/assets/banner-1544x500.png?rev=2898402\";s:2:\"1x\";s:67:\"https://ps.w.org/antispam-bee/assets/banner-772x250.png?rev=2898402\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.5\";}s:32:\"blackhole-bad-bots/blackhole.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:32:\"w.org/plugins/blackhole-bad-bots\";s:4:\"slug\";s:18:\"blackhole-bad-bots\";s:6:\"plugin\";s:32:\"blackhole-bad-bots/blackhole.php\";s:11:\"new_version\";s:3:\"3.6\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/blackhole-bad-bots/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/blackhole-bad-bots.3.6.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/blackhole-bad-bots/assets/icon-256x256.png?rev=1471215\";s:2:\"1x\";s:71:\"https://ps.w.org/blackhole-bad-bots/assets/icon-128x128.png?rev=1471215\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/blackhole-bad-bots/assets/banner-1544x500.jpg?rev=1353077\";s:2:\"1x\";s:73:\"https://ps.w.org/blackhole-bad-bots/assets/banner-772x250.jpg?rev=1353077\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}s:33:\"complianz-gdpr/complianz-gpdr.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/complianz-gdpr\";s:4:\"slug\";s:14:\"complianz-gdpr\";s:6:\"plugin\";s:33:\"complianz-gdpr/complianz-gpdr.php\";s:11:\"new_version\";s:5:\"6.5.4\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/complianz-gdpr/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/complianz-gdpr.6.5.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/complianz-gdpr/assets/icon-256x256.png?rev=2881064\";s:2:\"1x\";s:67:\"https://ps.w.org/complianz-gdpr/assets/icon-128x128.png?rev=2881064\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/complianz-gdpr/assets/banner-1544x500.png?rev=2881064\";s:2:\"1x\";s:69:\"https://ps.w.org/complianz-gdpr/assets/banner-772x250.png?rev=2881064\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:39:\"disable-gutenberg/disable-gutenberg.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:31:\"w.org/plugins/disable-gutenberg\";s:4:\"slug\";s:17:\"disable-gutenberg\";s:6:\"plugin\";s:39:\"disable-gutenberg/disable-gutenberg.php\";s:11:\"new_version\";s:3:\"3.0\";s:3:\"url\";s:48:\"https://wordpress.org/plugins/disable-gutenberg/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/disable-gutenberg.3.0.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/disable-gutenberg/assets/icon-256x256.png?rev=1925990\";s:2:\"1x\";s:70:\"https://ps.w.org/disable-gutenberg/assets/icon-128x128.png?rev=1925990\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:57:\"manage-notification-emails/manage-notification-emails.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:40:\"w.org/plugins/manage-notification-emails\";s:4:\"slug\";s:26:\"manage-notification-emails\";s:6:\"plugin\";s:57:\"manage-notification-emails/manage-notification-emails.php\";s:11:\"new_version\";s:5:\"1.8.5\";s:3:\"url\";s:57:\"https://wordpress.org/plugins/manage-notification-emails/\";s:7:\"package\";s:75:\"https://downloads.wordpress.org/plugin/manage-notification-emails.1.8.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:79:\"https://ps.w.org/manage-notification-emails/assets/icon-256x256.png?rev=1242800\";s:2:\"1x\";s:79:\"https://ps.w.org/manage-notification-emails/assets/icon-128x128.png?rev=1252518\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:82:\"https://ps.w.org/manage-notification-emails/assets/banner-1544x500.png?rev=1242800\";s:2:\"1x\";s:81:\"https://ps.w.org/manage-notification-emails/assets/banner-772x250.png?rev=1252518\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"4.0.0\";}s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:31:\"w.org/plugins/really-simple-ssl\";s:4:\"slug\";s:17:\"really-simple-ssl\";s:6:\"plugin\";s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";s:11:\"new_version\";s:5:\"7.1.2\";s:3:\"url\";s:48:\"https://wordpress.org/plugins/really-simple-ssl/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/really-simple-ssl.7.1.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/really-simple-ssl/assets/icon-256x256.png?rev=2839720\";s:2:\"1x\";s:70:\"https://ps.w.org/really-simple-ssl/assets/icon-128x128.png?rev=2839720\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:73:\"https://ps.w.org/really-simple-ssl/assets/banner-1544x500.png?rev=2810049\";s:2:\"1x\";s:72:\"https://ps.w.org/really-simple-ssl/assets/banner-772x250.png?rev=2810049\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";}s:37:\"translatepress-multilingual/index.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:41:\"w.org/plugins/translatepress-multilingual\";s:4:\"slug\";s:27:\"translatepress-multilingual\";s:6:\"plugin\";s:37:\"translatepress-multilingual/index.php\";s:11:\"new_version\";s:5:\"2.6.3\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/translatepress-multilingual/\";s:7:\"package\";s:76:\"https://downloads.wordpress.org/plugin/translatepress-multilingual.2.6.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:80:\"https://ps.w.org/translatepress-multilingual/assets/icon-256x256.png?rev=1722670\";s:2:\"1x\";s:80:\"https://ps.w.org/translatepress-multilingual/assets/icon-128x128.png?rev=1722670\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:83:\"https://ps.w.org/translatepress-multilingual/assets/banner-1544x500.png?rev=2312348\";s:2:\"1x\";s:82:\"https://ps.w.org/translatepress-multilingual/assets/banner-772x250.png?rev=2312348\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"3.1.0\";}s:27:\"updraftplus/updraftplus.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/updraftplus\";s:4:\"slug\";s:11:\"updraftplus\";s:6:\"plugin\";s:27:\"updraftplus/updraftplus.php\";s:11:\"new_version\";s:7:\"1.23.10\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/updraftplus/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/updraftplus.1.23.10.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/updraftplus/assets/icon-256x256.jpg?rev=1686200\";s:2:\"1x\";s:64:\"https://ps.w.org/updraftplus/assets/icon-128x128.jpg?rev=1686200\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/updraftplus/assets/banner-1544x500.png?rev=1686200\";s:2:\"1x\";s:66:\"https://ps.w.org/updraftplus/assets/banner-772x250.png?rev=1686200\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.2\";}s:33:\"duplicate-post/duplicate-post.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-post\";s:4:\"slug\";s:14:\"duplicate-post\";s:6:\"plugin\";s:33:\"duplicate-post/duplicate-post.php\";s:11:\"new_version\";s:3:\"4.5\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-post/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicate-post.4.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=2336666\";s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-128x128.png?rev=2336666\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/duplicate-post/assets/banner-1544x500.png?rev=2336666\";s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=2336666\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.2\";}s:24:\"wordpress-seo/wp-seo.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:27:\"w.org/plugins/wordpress-seo\";s:4:\"slug\";s:13:\"wordpress-seo\";s:6:\"plugin\";s:24:\"wordpress-seo/wp-seo.php\";s:11:\"new_version\";s:4:\"21.3\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/wordpress-seo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/wordpress-seo.21.3.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:58:\"https://ps.w.org/wordpress-seo/assets/icon.svg?rev=2363699\";s:3:\"svg\";s:58:\"https://ps.w.org/wordpress-seo/assets/icon.svg?rev=2363699\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/wordpress-seo/assets/banner-1544x500.png?rev=2643727\";s:2:\"1x\";s:68:\"https://ps.w.org/wordpress-seo/assets/banner-772x250.png?rev=2643727\";}s:11:\"banners_rtl\";a:2:{s:2:\"2x\";s:73:\"https://ps.w.org/wordpress-seo/assets/banner-1544x500-rtl.png?rev=2643727\";s:2:\"1x\";s:72:\"https://ps.w.org/wordpress-seo/assets/banner-772x250-rtl.png?rev=2643727\";}s:8:\"requires\";s:3:\"6.2\";}}}","no"),
("23529","_transient_timeout_rsssl_directory_indexing_status","1696957799","no"),
("23530","_transient_rsssl_directory_indexing_status","allowed","no"),
("23625","themify_updater_cache","a:1:{s:2:\"db\";a:4:{s:16:\"tu_license_error\";a:2:{s:5:\"value\";a:3:{s:4:\"code\";s:2:\"ok\";s:7:\"message\";s:0:\"\";s:6:\"notice\";s:0:\"\";}s:6:\"expire\";i:2145916799;}s:19:\"tu_license_products\";a:2:{s:5:\"value\";a:123:{i:0;s:16:\"announcement-bar\";i:1;s:19:\"themify-builder-pro\";i:2;s:11:\"themify-ptb\";i:3;s:15:\"themify-builder\";i:4;s:24:\"themify-ptb-extra-fields\";i:5;s:20:\"themify-ptb-map-view\";i:6;s:20:\"themify-ptb-relation\";i:7;s:18:\"themify-ptb-search\";i:8;s:23:\"themify-ptb-submissions\";i:9;s:16:\"builder-ab-image\";i:10;s:13:\"builder-audio\";i:11;s:17:\"builder-bar-chart\";i:12;s:23:\"builder-bg-video-slider\";i:13;s:14:\"builder-button\";i:14;s:15:\"builder-contact\";i:15;s:27:\"builder-content-restriction\";i:16;s:17:\"builder-countdown\";i:17;s:15:\"builder-counter\";i:18;s:15:\"builder-fittext\";i:19;s:17:\"builder-image-pro\";i:20;s:27:\"builder-infinite-background\";i:21;s:22:\"builder-infinite-posts\";i:22;s:16:\"builder-maps-pro\";i:23;s:20:\"builder-masked-image\";i:24;s:14:\"builder-mosaic\";i:25;s:16:\"builder-pointers\";i:26;s:21:\"builder-pricing-table\";i:27;s:20:\"builder-progress-bar\";i:28;s:18:\"builder-slider-pro\";i:29;s:17:\"builder-slideshow\";i:30;s:13:\"builder-tiles\";i:31;s:16:\"builder-timeline\";i:32;s:18:\"builder-typewriter\";i:33;s:19:\"builder-woocommerce\";i:34;s:13:\"themify-ultra\";i:35;s:14:\"themify-shoppe\";i:36;s:8:\"parallax\";i:37;s:13:\"themify-music\";i:38;s:8:\"fullpane\";i:39;s:13:\"themify-split\";i:40;s:6:\"agency\";i:41;s:16:\"agency-developer\";i:43;s:15:\"basic-developer\";i:44;s:5:\"bizco\";i:45;s:15:\"bizco-developer\";i:46;s:4:\"bold\";i:47;s:14:\"bold-developer\";i:48;s:17:\"themify-corporate\";i:49;s:27:\"themify-corporate-developer\";i:50;s:15:\"themify-elegant\";i:51;s:25:\"themify-elegant-developer\";i:52;s:6:\"elemin\";i:53;s:16:\"elemin-developer\";i:54;s:5:\"event\";i:55;s:15:\"event-developer\";i:56;s:4:\"flat\";i:57;s:14:\"flat-developer\";i:58;s:8:\"flatshop\";i:59;s:18:\"flatshop-developer\";i:60;s:13:\"themify-float\";i:61;s:23:\"themify-float-developer\";i:62;s:18:\"fullpane-developer\";i:63;s:10:\"fullscreen\";i:64;s:20:\"fullscreen-developer\";i:65;s:5:\"funki\";i:66;s:15:\"funki-developer\";i:67;s:5:\"grido\";i:68;s:15:\"grido-developer\";i:69;s:16:\"themify-infinite\";i:70;s:26:\"themify-infinite-developer\";i:72;s:17:\"itheme2-developer\";i:73;s:15:\"themify-landing\";i:74;s:25:\"themify-landing-developer\";i:75;s:8:\"magazine\";i:76;s:18:\"magazine-developer\";i:77;s:5:\"metro\";i:78;s:15:\"metro-developer\";i:79;s:6:\"minblr\";i:80;s:16:\"minblr-developer\";i:81;s:7:\"minshop\";i:82;s:17:\"minshop-developer\";i:83;s:23:\"themify-music-developer\";i:84;s:5:\"notes\";i:85;s:15:\"notes-developer\";i:86;s:18:\"parallax-developer\";i:87;s:12:\"themify-peak\";i:88;s:22:\"themify-peak-developer\";i:89;s:10:\"phototouch\";i:90;s:20:\"phototouch-developer\";i:91;s:8:\"pinboard\";i:92;s:18:\"pinboard-developer\";i:93;s:7:\"pinshop\";i:94;s:17:\"pinshop-developer\";i:95;s:8:\"postline\";i:96;s:18:\"postline-developer\";i:97;s:7:\"responz\";i:98;s:17:\"responz-developer\";i:99;s:8:\"shopdock\";i:100;s:18:\"shopdock-developer\";i:101;s:24:\"themify-shoppe-developer\";i:107;s:5:\"simfo\";i:108;s:15:\"simfo-developer\";i:110;s:24:\"themify-simple-developer\";i:111;s:23:\"themify-split-developer\";i:112;s:13:\"themify-stack\";i:113;s:23:\"themify-stack-developer\";i:114;s:4:\"suco\";i:115;s:14:\"suco-developer\";i:116;s:8:\"thememin\";i:117;s:18:\"thememin-developer\";i:118;s:4:\"tisa\";i:119;s:14:\"tisa-developer\";i:120;s:23:\"themify-ultra-developer\";i:157;s:6:\"wumblr\";i:158;s:16:\"wumblr-developer\";i:159;s:18:\"themify-event-post\";i:160;s:13:\"themify-popup\";i:161;s:22:\"themify-portfolio-post\";i:162;s:25:\"themify-wc-product-filter\";i:163;s:18:\"themify-shortcodes\";i:164;s:15:\"themify-updater\";i:165;s:13:\"themify-tiles\";i:166;s:20:\"woocommerce-shopdock\";}s:6:\"expire\";i:2145916799;}s:18:\"tu_license_expires\";a:2:{s:5:\"value\";i:2145916799;s:6:\"expire\";i:2145916799;}s:18:\"versions_fetchTime\";a:2:{s:5:\"value\";i:1696902843;s:6:\"expire\";i:1696946043;}}}","yes"),
("23637","_transient_timeout_rsssl_testpage","1696996343","no"),
("23638","_transient_rsssl_testpage","<html>\n<head>\n    <meta charset=\"UTF-8\">\n    <META NAME=\"ROBOTS\" CONTENT=\"NOINDEX, NOFOLLOW\">\n</head>\n<body>\n<h1>#SSL TEST PAGE#</h1>\n<p>This page is used purely to test for SSL availability.</p>\n#SERVER-HTTPS-ON# (on)<br>#SERVERPORT443#<br>#LOADBALANCER#<br><br>#SUCCESSFULLY DETECTED SSL#\n</body>\n</html>\n","no"),
("23639","_site_transient_update_themes","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1696909955;s:7:\"checked\";a:2:{s:13:\"themify-ultra\";s:5:\"7.3.5\";s:17:\"twentytwentythree\";s:3:\"1.2\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:1:{s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.2\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.2.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}","no"),
("23650","updraft_combine_jobs_around","1697516867","yes"),
("23652","_site_transient_timeout_available_translations","1696928042","no"),
("23653","_site_transient_available_translations","a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.5/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-06-18 08:25:23\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 11:57:36\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.23/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-26 18:08:30\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-08 21:42:14\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-07 21:00:02\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-09 09:04:37\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-31 09:54:31\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-19 11:54:24\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-18 08:19:14\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-08 09:52:35\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.3.1/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-08 09:49:50\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 17:22:24\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.3.1/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 17:22:10\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-28 11:25:18\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-03 07:13:00\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-28 15:57:23\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-03 07:25:21\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-07 10:32:51\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-28 15:58:51\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-20 08:57:43\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-22 13:44:03\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-31 02:13:04\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 18:46:52\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-03-14 22:16:37\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.13/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-26 01:50:26\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.18/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-04 16:53:05\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 10:16:58\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-08 22:41:08\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-29 11:14:24\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-29 13:15:12\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-29 15:42:01\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-13 12:53:57\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-26 13:43:14\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-08 17:24:46\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-09 07:20:47\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.30\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.30/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-07 11:10:27\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-05 16:40:26\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-06 09:35:55\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-01 09:12:30\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-06 12:18:05\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-06 13:19:20\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2023-05-19 07:40:56\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.18\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.18/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-13 00:53:29\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-08 17:51:05\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3.1/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-07 16:18:28\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3.1/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2022-11-24 03:51:58\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.1.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-01 07:05:22\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.5\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.5/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-06 10:35:28\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 01:27:19\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.23/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.12\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.12/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 09:44:26\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-09 17:14:10\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-10 16:26:11\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 16:11:10\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-29 11:56:04\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.3.1/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.22/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-06 06:13:24\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.31\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.31/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-28 12:14:59\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.3.1/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-07 16:11:57\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-06 13:38:47\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-21 12:17:05\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-06 12:53:44\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 16:16:50\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.13/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 17:25:30\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-09-26 16:47:48\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.3.1/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-30 12:28:12\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-09 11:44:33\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.3.1/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.7/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 17:36:02\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.15\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.15/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.35\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.35/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.7\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.7/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.22\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.22/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-08-29 22:20:22\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.9.23\";s:7:\"updated\";s:19:\"2021-07-03 18:41:33\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.23/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.1.3\";s:7:\"updated\";s:19:\"2023-03-04 10:46:30\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.13\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.13/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2023-07-15 15:30:50\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-08 21:42:02\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.3.1\";s:7:\"updated\";s:19:\"2023-10-05 19:21:30\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.1/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.2\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.2/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}","no");

INSERT IGNORE INTO `come_options` VALUES 
("23662","_transient_timeout_cmplz_cookies_ignoredfalsenewfalselanguageenispersonaldataallismembersonlyfalsehideemptyfalseshowonpolicytruelastupdateddatefalsedeletedfalseisowndomaincookieall","1696928041","no"),
("23663","_transient_cmplz_cookies_ignoredfalsenewfalselanguageenispersonaldataallismembersonlyfalsehideemptyfalseshowonpolicytruelastupdateddatefalsedeletedfalseisowndomaincookieall","a:20:{i:0;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:1:\"1\";s:4:\"name\";s:6:\"tbp_dc\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:1;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:1:\"3\";s:4:\"name\";s:18:\"tb_form_templates_\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:0:\"\";s:7:\"service\";s:7:\"Themify\";s:9:\"serviceID\";s:1:\"7\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:1;s:8:\"complete\";b:0;s:4:\"slug\";s:18:\"tb_form_templates_\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:2;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:1:\"5\";s:4:\"name\";s:19:\"tb_visual_templates\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:3;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:1:\"7\";s:4:\"name\";s:10:\"tf_message\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:4;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:1:\"9\";s:4:\"name\";s:19:\"topee_manifest_name\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:5;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"11\";s:4:\"name\";s:23:\"wpEmojiSettingsSupports\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:7:\"session\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"WordPress\";s:9:\"serviceID\";s:1:\"1\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:21:\"store browser details\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:23:\"wpemojisettingssupports\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:6;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"13\";s:4:\"name\";s:11:\"topee_tabId\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:7;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"15\";s:4:\"name\";s:22:\"topee_manifest_version\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:8;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"19\";s:4:\"name\";s:12:\"topee_locale\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290452\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:9;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"21\";s:4:\"name\";s:21:\"topee_content_scripts\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:0:\"\";s:4:\"type\";s:12:\"localstorage\";s:7:\"service\";N;s:9:\"serviceID\";s:1:\"0\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:0:\"\";s:7:\"purpose\";s:0:\"\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:1:\"0\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290449\";s:6:\"synced\";b:0;s:8:\"complete\";b:0;s:4:\"slug\";s:0:\"\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:10;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"27\";s:4:\"name\";s:19:\"cmplz_banner-status\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:45:\"store if the cookie banner has been dismissed\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:19:\"cmplz_banner-status\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:11;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"29\";s:4:\"name\";s:24:\"cmplz_consented_services\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:32:\"store cookie consent preferences\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:24:\"cmplz_consented_services\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:12;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"31\";s:4:\"name\";s:16:\"cmplz_functional\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:32:\"store cookie consent preferences\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:16:\"cmplz_functional\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:13;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"33\";s:4:\"name\";s:15:\"cmplz_marketing\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:32:\"store cookie consent preferences\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:15:\"cmplz_marketing\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:14;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"35\";s:4:\"name\";s:15:\"cmplz_policy_id\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:31:\"store accepted cookie policy ID\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:15:\"cmplz_policy_id\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:15;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"37\";s:4:\"name\";s:17:\"cmplz_preferences\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:32:\"store cookie consent preferences\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:17:\"cmplz_preferences\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:16;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"39\";s:4:\"name\";s:16:\"cmplz_statistics\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:8:\"365 Tage\";s:4:\"type\";s:6:\"Cookie\";s:7:\"service\";s:9:\"Complianz\";s:9:\"serviceID\";s:2:\"11\";s:21:\"collectedPersonalData\";s:4:\"none\";s:14:\"cookieFunction\";s:32:\"store cookie consent preferences\";s:7:\"purpose\";s:10:\"Functional\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290521\";s:11:\"lastAddDate\";s:10:\"1694290453\";s:12:\"firstAddDate\";s:10:\"1694290450\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:16:\"cmplz_statistics\";s:3:\"old\";b:0;s:6:\"domain\";s:4:\"self\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:17;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"45\";s:4:\"name\";s:5:\"rc::c\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:7:\"session\";s:4:\"type\";s:0:\"\";s:7:\"service\";s:16:\"Google reCAPTCHA\";s:9:\"serviceID\";s:1:\"5\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:34:\"read and filter requests from bots\";s:7:\"purpose\";s:18:\"Marketing/Tracking\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290525\";s:11:\"lastAddDate\";s:10:\"1694290523\";s:12:\"firstAddDate\";s:10:\"1694290523\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:3:\"rcc\";s:3:\"old\";b:0;s:6:\"domain\";s:10:\"thirdparty\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:18;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"47\";s:4:\"name\";s:5:\"rc::b\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:7:\"session\";s:4:\"type\";s:0:\"\";s:7:\"service\";s:16:\"Google reCAPTCHA\";s:9:\"serviceID\";s:1:\"5\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:34:\"read and filter requests from bots\";s:7:\"purpose\";s:18:\"Marketing/Tracking\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290525\";s:11:\"lastAddDate\";s:10:\"1694290523\";s:12:\"firstAddDate\";s:10:\"1694290523\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:3:\"rcb\";s:3:\"old\";b:0;s:6:\"domain\";s:10:\"thirdparty\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}i:19;O:12:\"CMPLZ_COOKIE\":27:{s:2:\"ID\";s:2:\"49\";s:4:\"name\";s:5:\"rc::a\";s:4:\"sync\";s:1:\"1\";s:9:\"retention\";s:10:\"persistent\";s:4:\"type\";s:0:\"\";s:7:\"service\";s:16:\"Google reCAPTCHA\";s:9:\"serviceID\";s:1:\"5\";s:21:\"collectedPersonalData\";s:0:\"\";s:14:\"cookieFunction\";s:34:\"read and filter requests from bots\";s:7:\"purpose\";s:18:\"Marketing/Tracking\";s:17:\"isTranslationFrom\";s:1:\"0\";s:15:\"lastUpdatedDate\";s:10:\"1694290525\";s:11:\"lastAddDate\";s:10:\"1694290523\";s:12:\"firstAddDate\";s:10:\"1694290523\";s:6:\"synced\";b:1;s:8:\"complete\";b:1;s:4:\"slug\";s:3:\"rca\";s:3:\"old\";b:0;s:6:\"domain\";s:10:\"thirdparty\";s:17:\"isOwnDomainCookie\";b:0;s:21:\"\0CMPLZ_COOKIE\0ignored\";s:1:\"0\";s:21:\"\0CMPLZ_COOKIE\0deleted\";s:1:\"0\";s:26:\"\0CMPLZ_COOKIE\0showOnPolicy\";s:1:\"1\";s:28:\"\0CMPLZ_COOKIE\0isPersonalData\";s:1:\"0\";s:27:\"\0CMPLZ_COOKIE\0isMembersOnly\";s:1:\"0\";s:23:\"\0CMPLZ_COOKIE\0languages\";N;s:22:\"\0CMPLZ_COOKIE\0language\";s:2:\"en\";}}","no"),
("23664","_transient_timeout_cmplz_cookie_shredder_list","1696928041","no"),
("23665","_transient_cmplz_cookie_shredder_list","a:1:{s:9:\"marketing\";a:1:{s:16:\"Google-reCAPTCHA\";a:3:{i:0;s:5:\"rc::c\";i:1;s:5:\"rc::b\";i:2;s:5:\"rc::a\";}}}","no"),
("23667","_site_transient_timeout_theme_roots","1696926242","no"),
("23668","_site_transient_theme_roots","a:2:{s:13:\"themify-ultra\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";}","no");

INSERT IGNORE INTO `come_postmeta` VALUES 
("13","8","_edit_lock","1694083442:1"),
("14","10","_edit_lock","1689462151:1"),
("15","12","_edit_lock","1689462275:1"),
("33","23","_menu_item_type","post_type"),
("34","23","_menu_item_menu_item_parent","0"),
("35","23","_menu_item_object_id","8"),
("36","23","_menu_item_object","page"),
("37","23","_menu_item_target",""),
("38","23","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("39","23","_menu_item_xfn",""),
("40","23","_menu_item_url",""),
("42","24","_menu_item_type","post_type"),
("43","24","_menu_item_menu_item_parent","0"),
("44","24","_menu_item_object_id","12"),
("45","24","_menu_item_object","page"),
("46","24","_menu_item_target",""),
("47","24","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("48","24","_menu_item_xfn",""),
("49","24","_menu_item_url",""),
("51","25","_menu_item_type","post_type"),
("52","25","_menu_item_menu_item_parent","0"),
("53","25","_menu_item_object_id","10"),
("54","25","_menu_item_object","page"),
("55","25","_menu_item_target",""),
("56","25","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("57","25","_menu_item_xfn",""),
("58","25","_menu_item_url",""),
("69","8","_edit_last","1"),
("95","38","_menu_item_type","post_type"),
("96","38","_menu_item_menu_item_parent","0"),
("97","38","_menu_item_object_id","8"),
("98","38","_menu_item_object","page"),
("99","38","_menu_item_target",""),
("100","38","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("101","38","_menu_item_xfn",""),
("102","38","_menu_item_url",""),
("131","23","_wp_old_date","2022-05-24"),
("132","25","_wp_old_date","2022-05-24"),
("133","24","_wp_old_date","2022-05-24"),
("134","43","_menu_item_type","custom"),
("135","43","_menu_item_menu_item_parent","0"),
("136","43","_menu_item_object_id","43"),
("137","43","_menu_item_object","custom"),
("138","43","_menu_item_target",""),
("139","43","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("140","43","_menu_item_xfn",""),
("141","43","_menu_item_url","https://maiwind.eu/#what"),
("145","8","content_width","full_width"),
("146","8","_yoast_wpseo_estimated-reading-time-minutes",""),
("147","8","_yoast_wpseo_wordproof_timestamp",""),
("150","8","_themify_builder_settings_json","[{\"element_id\":\"xkmu397\",\"cols\":[{\"element_id\":\"ibc8398\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"20\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"8vyl592\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"27yq707\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}}]},{\"element_id\":\"7xx646\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"0pog582\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"width_image\":\"260\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"video\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_mobile\":\"hide\"}},{\"element_id\":\"6sba482\",\"cols\":[{\"element_id\":\"270t482\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"0\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ovy5482\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"50\",\"font_size_unit\":\"px\",\"font_size\":\"40\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}},{\"mod_name\":\"text\",\"element_id\":\"nokt482\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"32\",\"font_size_unit\":\"px\",\"font_size\":\"22\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"o8im482\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"v9q1482\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-center\",\"width_image\":\"220\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\",\"breakpoint_mobile\":{\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_layout\":\"none\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_zoom\":false,\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"resp_no_bg\":false,\"background_gradient-circle-radial\":false,\"background_gradient-gradient-angle\":\"180\",\"background_gradient-gradient-type\":\"linear\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\"},\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\"}},{\"element_id\":\"cxca113\",\"cols\":[{\"element_id\":\"hyty454\",\"grid_class\":\"col4-2\",\"styling\":{\"border_top_width\":\"2\",\"border_top_color\":\"#919191\",\"border-type\":\"all\",\"checkbox_padding_apply_all\":\"1\",\"_link_o\":\"no\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"acsf123\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Hier kommt das Video rein<\\/p>\",\"border-type\":\"all\"}}]},{\"element_id\":\"0g1l113\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"df1l610\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WHAT WE DO<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"1vzx329\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.<\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">What organizations and individuals need has significantly changed since the year 2020. <\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We serve those changing needs.<\\/span><\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"visibility_all\":\"hide_all\"}},{\"element_id\":\"uush745\",\"cols\":[{\"element_id\":\"if0h745\",\"grid_class\":\"col-full\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"tfy3746\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WAS WIR TUN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"uer5746\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\">Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.<\\/p>\",\"line_height\":\"40\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":[],\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"45\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"75\"}}},{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">CORPORATE TRAINING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Anders denken — Neues schaffen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/visualisierung-neuronaler-netze.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ezkx499\",\"mod_settings\":{\"content_text\":\"<p>Organisationen<br><span style=\\\"font-size: 14pt;\\\">von innen heraus verändern<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"180\",\"text_transform\":\"uppercase\"}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Veränderung mit Neurowissenschaft aktivieren<\\/strong><\\/span><\\/p>\\n<p><strong>NeuroChangeSolutions,<\\/strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant<\\/strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.<\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beflügeln Sie Ihre Vision der Zukunft<\\/strong><\\/span><\\/p>\\n<p><strong>Anders denken — Neues schaffen<\\/strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ixv157\",\"mod_settings\":{\"content_text\":\"<p>NCS Lösung:<br><span style=\\\"font-size: 14pt;\\\">Anders denken — Neues schaffen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"150\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/4-Dr-Joe-2023-05-10.jpeg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pv64307\",\"mod_settings\":{\"content_text\":\"<p>Veränderung als Entscheidung<br>und nicht als Reaktion<\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_opp_bottom\":false,\"margin_top_unit\":\"px\",\"margin_top\":\"160\",\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Von Information zu Transformation – Dr. Joe Dispenza<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Dr. Joe Dispenza<\\/strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.<\\/p>\\n<p>Er entwickelte <strong>Anders denken — Neues schaffen<\\/strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.<\\/p>\\n<p><strong>Zertifizierte NCS-Berater<\\/strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":111,\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"breakpoint_mobile\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"2\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"2\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\"}}},{\"element_id\":\"2h4h609\",\"cols\":[{\"element_id\":\"hf8r609\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"4e7r336\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\"><span style=\\\"font-size: 24pt;\\\">“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br><span style=\\\"font-size: 18pt;\\\">Albert Einstein<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/span><br><\\/span><\\/span><\\/p>\",\"padding_top\":\"45\",\"text_align\":\"center\",\"line_height\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInDown\",\"padding_bottom\":\"35\"}}]}],\"sizes\":[]},{\"element_id\":\"5d96921\",\"cols\":[{\"element_id\":\"iw69922\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"5fab728\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WEITERE LEISTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"b05h961\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Prozessunterstützung für Change Management<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}}]}],\"sizes\":[],\"styling\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"35\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_layout\":\"none\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"12\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"oc4c543\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"height_image\":\"300\",\"width_image\":\"600\",\"checkbox_b_ra_apply_all\":\"1\"}},{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANISATIONS-<br>ENTWICKLUNG<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><\\/a><span style=\\\"font-size: 16pt;\\\">Erfolg durch Vertrauen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"background_color\":\"#ffffff\",\"link_color\":\"#4f4f4f\"}},{\"mod_name\":\"text\",\"element_id\":\"evol281\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Wandel fördern<br>und Erfolg kultivieren<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}},{\"mod_name\":\"buttons\",\"element_id\":\"3lts305\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"background_color\":\"#ffffff\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"l0mg958\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"height_image\":\"300\",\"width_image\":\"600\"}},{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Ein selbst-bestimmtes <br>Leben führen<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"4f4f4f\",\"border-type\":\"top\"}},{\"mod_name\":\"text\",\"element_id\":\"14fj714\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Potenzial freisetzen<br>und Wachstum unterstützen<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"10\",\"padding_left_unit\":\"px\",\"padding_left\":\"10\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"15\",\"padding_opp_bottom\":false}}},{\"mod_name\":\"buttons\",\"element_id\":\"05g686\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"padding_bottom\":\"45\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"7\",\"top-frame_type\":\"top-presets\"}},{\"element_id\":\"b8ez167\",\"cols\":[{\"element_id\":\"vyd6167\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"hctv167\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ÜBER<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"88kj936\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"o3jd1\",\"cols\":[{\"element_id\":\"bu1i1\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"8ii188\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"oc5d624\",\"mod_settings\":{\"content_text\":\"<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"o5oe818\",\"mod_settings\":{\"content_text\":\"<p><strong class=\\\"ql-font-raleway\\\">Hier sind einige meiner offiziellen Qualifizierungen:<\\/strong><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 2\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<ul>\\n<li>Zertifizierter NeuroChangeSolutions-Berater<\\/li>\\n<li>Zertifizierter Personal &amp; Business Coach<\\/li>\\n<li>Zertifizierter Human Design Analyst<\\/li>\\n<li>Zertifizierter Living Your Design Guide<\\/li>\\n<li>Zertifizierter BG5-Business-Analyst<\\/li>\\n<li>NLP-Meister<\\/li>\\n<li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit<\\/li>\\n<li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}}]},{\"element_id\":\"hqws384\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"bg9p384\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"text\",\"element_id\":\"g5sn384\",\"mod_settings\":{\"content_text\":\"<p>LEBEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"08ow384\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"accordion\",\"element_id\":\"4d6y829\",\"mod_settings\":{\"content_accordion\":[{\"title_accordion\":\"Hier weiterlesen...\",\"text_accordion\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?<\\/p>\\n<p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.<\\/p>\\n<p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"default_accordion\":\"closed\"}],\"hashtag\":\"no\",\"expand_collapse_accordion\":\"toggle\",\"bg_p\":\"50,50\",\"bg_r\":\"repeat\",\"background_color_title\":\"#000000_0\",\"bg_i-circle-radial\":false,\"bg_i-type\":\"image\",\"color_accordion\":\"transparent\",\"padding_left\":\"20\",\"font_color_title\":\"#fe7d77\",\"font_family_title_w\":\"type\",\"font_family_module_title_w\":\"type\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/textures-background-abstract-white-fabric-background-pattern-wit.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"cover_color\":\"#ffffff_0.45\",\"cover_color-type\":\"color\",\"_link_o\":\"no\",\"row_anchor\":\"carin\"}},{\"element_id\":\"8dm0689\",\"cols\":[{\"element_id\":\"oyjy690\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"gxx3690\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">VERANSTALTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"l27y690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Lernen Sie uns kennen – Informieren Sie sich.<\\/p>\\n<p><span style=\\\"color: #ff0000;\\\">MÖGLICHKEITEN<\\/span><\\/p>\\n<p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"a30c690\",\"cols\":[{\"element_id\":\"8jis690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"cover_color-type\":\"color\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":\"1\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ez81690\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/mika-baumeister-ideas-into-reality.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"q270921\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">ANDERS DENKEN — NEUES SCHAFFEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"drqq812\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Offene Seminare 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"ykjy120\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"sjgn118\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong class=\\\"ql-font-raleway\\\">3 to 6 PM Paris<\\/strong><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">13 - 17 June, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">11 - 15 July, German, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">22 - 26 July, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">12 - 16 September, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">10 - 14 October, German, online<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"dyg9137\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;<\\/strong><\\/a><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"j7uc101\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Informationen Download folgt bald\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"b_p_h\":\"50,50\",\"b_r_h\":\"repeat\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"vtj3690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"068y691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/image-1.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"yqfa690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">EINZIGARTIGKEIT LEBEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"hniy876\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Workshops 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"vylu890\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"qed8691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">LIVING YOUR DESIGN<\\/strong><\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">Workshops 2022<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">May 15 - 16, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">August 13 - 14, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">October 25 - 29, 3 h sessions, online<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 24, 25, 26 - 3-day immersive experience, online<br><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.75\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"4880101\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"hddx194\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Information Download\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"u4r2691\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"g9xy691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"2ufy691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">SPEAKING, WEBINARS, EVENTS<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"v1j925\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">Carin @public<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"fys0917\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"1jis754\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\">April 27, 2020, Keynote, 64 Keys Future Week<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 2021, every Thursday, <\\/span><strong class=\\\"ql-font-raleway\\\">free<\\/strong><span class=\\\"ql-font-raleway\\\"> online group “Grow, expand, thrive\\\"<\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"bhj0871\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"iadh945\",\"mod_settings\":{\"content_button\":[{\"label\":\"Schedule a Call\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"auto\",\"desktop_size\":\"3\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"100,48.75\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"_link_o\":\"no\",\"row_anchor\":\"events\",\"cover_color\":\"#ffffff_0.61\",\"cover_color-type\":\"color\"}},{\"element_id\":\"h5x9685\",\"cols\":[{\"element_id\":\"o11s685\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"re8z686\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\",\"_link_o\":\"no\",\"row_anchor\":\"contact\"}}]"),
("156","8","burst_total_pageviews_count","3"),
("195","10","_themify_builder_settings_json","[{\"element_id\":\"9fm9127\",\"cols\":[{\"element_id\":\"ujfp128\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"vd7n740\",\"mod_settings\":{\"content_text\":\"<h1>Impressum<\\/h1>\\n<h2>Angaben gemäß § 5 TMG<\\/h2>\\n<p>Carin Jungmann<br>Maiwind Coaching &amp; Consulting<br>Haydnstraße 61<br>40593 Düsseldorf<\\/p>\\n<h2>Kontakt<\\/h2>\\n<p>Telefon: Auf Mailanfrage<br>E-Mail: office (at) maiwind.eu<\\/p>\\n<h2>EU-Streitschlichtung<\\/h2>\\n<p>Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: <a href=\\\"https:\\/\\/ec.europa.eu\\/consumers\\/odr\\/\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/ec.europa.eu\\/consumers\\/odr\\/<\\/a>.<br>Unsere E-Mail-Adresse finden Sie oben im Impressum.<\\/p>\\n<h2>Verbraucher­streit­beilegung\\/Universal­schlichtungs­stelle<\\/h2>\\n<p>Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen.<\\/p>\\n<h2>Bildrechte<\\/h2>\\n<p>Copyright Dr. Joe pic: © NeuroChangeSolutions<br>Weiter Bilderquellen: Freepik Premium<\\/p>\\n<p>Wenn nicht anders vermerkt, sind alle auf dieser Website verwendeten Bilder kostenlose Downloads von Unsplash<br>Die Quelle für frei verwendbare Bilder im Internet - Powered by creators everywhere.<\\/p>\\n<p>Credits pro Seite:<\\/p>\\n<p>HOME:<br>“Passion Led Us Here”, Ian Schneider<br>“Imagine\\\", Jeremy Beck<br>“Begin”, Danielle Macinnes<br>Portrait: private<br>Neurons: NeuroChangeSolutions<br>Colorado River: GrowthRiver Inc.<\\/p>\\n<p>ORGANIZATIONAL DEVELOPMENT<br>Alle Bilder Copyright GrowthRiver Inc.<\\/p>\\n<p>CORPORATE TRAINING<br>Alle Bilder künstlerisch bearbeitet von Carin Jungmann<\\/p>\\n<p>Quelldateien:<br>Neurons: Frei zugänglich, anonym<br>Dr. Joe Dispenza: NeuroChangeSolutions<\\/p>\\n<p>COACHING<br>Alle Bilder (c) Carin Jungmann<\\/p>\\n<p>CARIN<br>“Life”, Greg Rosenke<br>Portrait, private<\\/p>\\n<p>EVENTS<br>A.R-T Paola<br>“Ideas Into Reality”, Mika Baumeister<br>“Pursuit of Magic”, Karly Santiago<\\/p>\"}}]}],\"sizes\":[]}]"),
("197","12","_themify_builder_settings_json","[{\"element_id\":\"nq40733\",\"cols\":[{\"element_id\":\"xzp2733\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"v0ku245\",\"mod_settings\":{\"content_text\":\"<h1>Datenschutz&shy;erkl&auml;rung<\\/h1>\\n<h2>1. Datenschutz auf einen Blick<\\/h2>\\n<h3>Allgemeine Hinweise<\\/h3>\\n<p>Die folgenden Hinweise geben einen einfachen &Uuml;berblick dar&uuml;ber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Ausf&uuml;hrliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgef&uuml;hrten Datenschutzerkl&auml;rung.<\\/p>\\n<h3>Datenerfassung auf dieser Website<\\/h3>\\n<h4>Wer ist verantwortlich f&uuml;r die Datenerfassung auf dieser Website?<\\/h4>\\n<p>Die Datenverarbeitung auf dieser Website erfolgt durch den Websitebetreiber. Dessen Kontaktdaten k&ouml;nnen Sie dem Abschnitt &bdquo;Hinweis zur Verantwortlichen Stelle&ldquo; in dieser Datenschutzerkl&auml;rung entnehmen.<\\/p>\\n<h4>Wie erfassen wir Ihre Daten?<\\/h4>\\n<p>Ihre Daten werden zum einen dadurch erhoben, dass Sie uns diese mitteilen. Hierbei kann es sich z.&nbsp;B. um Daten handeln, die Sie in ein Kontaktformular eingeben.<\\/p>\\n<p>Andere Daten werden automatisch oder nach Ihrer Einwilligung beim Besuch der Website durch unsere IT-Systeme erfasst. Das sind vor allem technische Daten (z.&nbsp;B. Internetbrowser, Betriebssystem oder Uhrzeit des Seitenaufrufs). Die Erfassung dieser Daten erfolgt automatisch, sobald Sie diese Website betreten.<\\/p>\\n<h4>Wof&uuml;r nutzen wir Ihre Daten?<\\/h4>\\n<p>Ein Teil der Daten wird erhoben, um eine fehlerfreie Bereitstellung der Website zu gew&auml;hrleisten. Andere Daten k&ouml;nnen zur Analyse Ihres Nutzerverhaltens verwendet werden.<\\/p>\\n<h4>Welche Rechte haben Sie bez&uuml;glich Ihrer Daten?<\\/h4>\\n<p>Sie haben jederzeit das Recht, unentgeltlich Auskunft &uuml;ber Herkunft, Empf&auml;nger und Zweck Ihrer gespeicherten personenbezogenen Daten zu erhalten. Sie haben au&szlig;erdem ein Recht, die Berichtigung oder L&ouml;schung dieser Daten zu verlangen. Wenn Sie eine Einwilligung zur Datenverarbeitung erteilt haben, k&ouml;nnen Sie diese Einwilligung jederzeit f&uuml;r die Zukunft widerrufen. Au&szlig;erdem haben Sie das Recht, unter bestimmten Umst&auml;nden die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Des Weiteren steht Ihnen ein Beschwerderecht bei der zust&auml;ndigen Aufsichtsbeh&ouml;rde zu.<\\/p>\\n<p>Hierzu sowie zu weiteren Fragen zum Thema Datenschutz k&ouml;nnen Sie sich jederzeit an uns wenden.<\\/p>\\n<h2>2. Hosting<\\/h2>\\n<p>Wir hosten die Inhalte unserer Website bei folgendem Anbieter:<\\/p>\\n<h3>Externes Hosting<\\/h3>\\n<p>Diese Website wird extern gehostet. Die personenbezogenen Daten, die auf dieser Website erfasst werden, werden auf den Servern des Hosters \\/ der Hoster gespeichert. Hierbei kann es sich v.&nbsp;a. um IP-Adressen, Kontaktanfragen, Meta- und Kommunikationsdaten, Vertragsdaten, Kontaktdaten, Namen, Websitezugriffe und sonstige Daten, die &uuml;ber eine Website generiert werden, handeln.<\\/p>\\n<p>Das externe Hosting erfolgt zum Zwecke der Vertragserf&uuml;llung gegen&uuml;ber unseren potenziellen und bestehenden Kunden (Art. 6 Abs. 1 lit. b DSGVO) und im Interesse einer sicheren, schnellen und effizienten Bereitstellung unseres Online-Angebots durch einen professionellen Anbieter (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.<\\/p>\\n<p>Unser(e) Hoster wird bzw. werden Ihre Daten nur insoweit verarbeiten, wie dies zur Erf&uuml;llung seiner Leistungspflichten erforderlich ist und unsere Weisungen in Bezug auf diese Daten befolgen.<\\/p>\\n<p>Wir setzen folgende(n) Hoster ein:<\\/p>\\n<p>iFactory<br \\/>Bronnbachergasse 18<br \\/>97070 W&uuml;rzburg<\\/p>\\n<h4>Auftragsverarbeitung<\\/h4>\\n<p>Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) zur Nutzung des oben genannten Dienstes geschlossen. Hierbei handelt es sich um einen datenschutzrechtlich vorgeschriebenen Vertrag, der gew&auml;hrleistet, dass dieser die personenbezogenen Daten unserer Websitebesucher nur nach unseren Weisungen und unter Einhaltung der DSGVO verarbeitet.<\\/p>\\n<h2>3. Allgemeine Hinweise und Pflicht&shy;informationen<\\/h2>\\n<h3>Datenschutz<\\/h3>\\n<p>Die Betreiber dieser Seiten nehmen den Schutz Ihrer pers&ouml;nlichen Daten sehr ernst. Wir behandeln Ihre personenbezogenen Daten vertraulich und entsprechend den gesetzlichen Datenschutzvorschriften sowie dieser Datenschutzerkl&auml;rung.<\\/p>\\n<p>Wenn Sie diese Website benutzen, werden verschiedene personenbezogene Daten erhoben. Personenbezogene Daten sind Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Die vorliegende Datenschutzerkl&auml;rung erl&auml;utert, welche Daten wir erheben und wof&uuml;r wir sie nutzen. Sie erl&auml;utert auch, wie und zu welchem Zweck das geschieht.<\\/p>\\n<p>Wir weisen darauf hin, dass die Daten&uuml;bertragung im Internet (z.&nbsp;B. bei der Kommunikation per E-Mail) Sicherheitsl&uuml;cken aufweisen kann. Ein l&uuml;ckenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht m&ouml;glich.<\\/p>\\n<h3>Hinweis zur verantwortlichen Stelle<\\/h3>\\n<p>Die verantwortliche Stelle f&uuml;r die Datenverarbeitung auf dieser Website ist:<\\/p>\\n<p>Carin Jungmann<br \\/>Maiwind Coaching &amp; Consulting<br \\/>Haydnstra&szlig;e 61<br \\/>40593 D&uuml;sseldorf<\\/p>\\n<p>Telefon: Auf Anfrage<br \\/>E-Mail: office (at) maiwind.eu<\\/p>\\n<p>Verantwortliche Stelle ist die nat&uuml;rliche oder juristische Person, die allein oder gemeinsam mit anderen &uuml;ber die Zwecke und Mittel der Verarbeitung von personenbezogenen Daten (z.&nbsp;B. Namen, E-Mail-Adressen o. &Auml;.) entscheidet.<\\/p>\\n<h3>Speicherdauer<\\/h3>\\n<p>Soweit innerhalb dieser Datenschutzerkl&auml;rung keine speziellere Speicherdauer genannt wurde, verbleiben Ihre personenbezogenen Daten bei uns, bis der Zweck f&uuml;r die Datenverarbeitung entf&auml;llt. Wenn Sie ein berechtigtes L&ouml;schersuchen geltend machen oder eine Einwilligung zur Datenverarbeitung widerrufen, werden Ihre Daten gel&ouml;scht, sofern wir keine anderen rechtlich zul&auml;ssigen Gr&uuml;nde f&uuml;r die Speicherung Ihrer personenbezogenen Daten haben (z.&nbsp;B. steuer- oder handelsrechtliche Aufbewahrungsfristen); im letztgenannten Fall erfolgt die L&ouml;schung nach Fortfall dieser Gr&uuml;nde.<\\/p>\\n<h3>Allgemeine Hinweise zu den Rechtsgrundlagen der Datenverarbeitung auf dieser Website<\\/h3>\\n<p>Sofern Sie in die Datenverarbeitung eingewilligt haben, verarbeiten wir Ihre personenbezogenen Daten auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO bzw. Art. 9 Abs. 2 lit. a DSGVO, sofern besondere Datenkategorien nach Art. 9 Abs. 1 DSGVO verarbeitet werden. Im Falle einer ausdr&uuml;cklichen Einwilligung in die &Uuml;bertragung personenbezogener Daten in Drittstaaten erfolgt die Datenverarbeitung au&szlig;erdem auf Grundlage von Art. 49 Abs. 1 lit. a DSGVO. Sofern Sie in die Speicherung von Cookies oder in den Zugriff auf Informationen in Ihr Endger&auml;t (z.&nbsp;B. via Device-Fingerprinting) eingewilligt haben, erfolgt die Datenverarbeitung zus&auml;tzlich auf Grundlage von &sect; 25 Abs. 1 TTDSG. Die Einwilligung ist jederzeit widerrufbar. Sind Ihre Daten zur Vertragserf&uuml;llung oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich, verarbeiten wir Ihre Daten auf Grundlage des Art. 6 Abs. 1 lit. b DSGVO. Des Weiteren verarbeiten wir Ihre Daten, sofern diese zur Erf&uuml;llung einer rechtlichen Verpflichtung erforderlich sind auf Grundlage von Art. 6 Abs. 1 lit. c DSGVO. Die Datenverarbeitung kann ferner auf Grundlage unseres berechtigten Interesses nach Art. 6 Abs. 1 lit. f DSGVO erfolgen. &Uuml;ber die jeweils im Einzelfall einschl&auml;gigen Rechtsgrundlagen wird in den folgenden Abs&auml;tzen dieser Datenschutzerkl&auml;rung informiert.<\\/p>\\n<h3>Empfänger von personenbezogenen Daten<\\/h3>\\n<p>Im Rahmen unserer Gesch&auml;ftst&auml;tigkeit arbeiten wir mit verschiedenen externen Stellen zusammen. Dabei ist teilweise auch eine &Uuml;bermittlung von personenbezogenen Daten an diese externen Stellen erforderlich. Wir geben personenbezogene Daten nur dann an externe Stellen weiter, wenn dies im Rahmen einer Vertragserf&uuml;llung erforderlich ist, wenn wir gesetzlich hierzu verpflichtet sind (z.&nbsp;B. Weitergabe von Daten an Steuerbeh&ouml;rden), wenn wir ein berechtigtes Interesse nach Art. 6 Abs. 1 lit. f DSGVO an der Weitergabe haben oder wenn eine sonstige Rechtsgrundlage die Datenweitergabe erlaubt. Beim Einsatz von Auftragsverarbeitern geben wir personenbezogene Daten unserer Kunden nur auf Grundlage eines g&uuml;ltigen Vertrags &uuml;ber Auftragsverarbeitung weiter. Im Falle einer gemeinsamen Verarbeitung wird ein Vertrag &uuml;ber gemeinsame Verarbeitung geschlossen.<\\/p>\\n<h3>Widerruf Ihrer Einwilligung zur Datenverarbeitung<\\/h3>\\n<p>Viele Datenverarbeitungsvorg&auml;nge sind nur mit Ihrer ausdr&uuml;cklichen Einwilligung m&ouml;glich. Sie k&ouml;nnen eine bereits erteilte Einwilligung jederzeit widerrufen. Die Rechtm&auml;&szlig;igkeit der bis zum Widerruf erfolgten Datenverarbeitung bleibt vom Widerruf unber&uuml;hrt.<\\/p>\\n<h3>Widerspruchsrecht gegen die Datenerhebung in besonderen F&auml;llen sowie gegen Direktwerbung (Art. 21 DSGVO)<\\/h3>\\n<p>WENN DIE DATENVERARBEITUNG AUF GRUNDLAGE VON ART. 6 ABS. 1 LIT. E ODER F DSGVO ERFOLGT, HABEN SIE JEDERZEIT DAS RECHT, AUS GR&Uuml;NDEN, DIE SICH AUS IHRER BESONDEREN SITUATION ERGEBEN, GEGEN DIE VERARBEITUNG IHRER PERSONENBEZOGENEN DATEN WIDERSPRUCH EINZULEGEN; DIES GILT AUCH F&Uuml;R EIN AUF DIESE BESTIMMUNGEN GEST&Uuml;TZTES PROFILING. DIE JEWEILIGE RECHTSGRUNDLAGE, AUF DENEN EINE VERARBEITUNG BERUHT, ENTNEHMEN SIE DIESER DATENSCHUTZERKL&Auml;RUNG. WENN SIE WIDERSPRUCH EINLEGEN, WERDEN WIR IHRE BETROFFENEN PERSONENBEZOGENEN DATEN NICHT MEHR VERARBEITEN, ES SEI DENN, WIR K&Ouml;NNEN ZWINGENDE SCHUTZW&Uuml;RDIGE GR&Uuml;NDE F&Uuml;R DIE VERARBEITUNG NACHWEISEN, DIE IHRE INTERESSEN, RECHTE UND FREIHEITEN &Uuml;BERWIEGEN ODER DIE VERARBEITUNG DIENT DER GELTENDMACHUNG, AUS&Uuml;BUNG ODER VERTEIDIGUNG VON RECHTSANSPR&Uuml;CHEN (WIDERSPRUCH NACH ART. 21 ABS. 1 DSGVO).<\\/p>\\n<p>WERDEN IHRE PERSONENBEZOGENEN DATEN VERARBEITET, UM DIREKTWERBUNG ZU BETREIBEN, SO HABEN SIE DAS RECHT, JEDERZEIT WIDERSPRUCH GEGEN DIE VERARBEITUNG SIE BETREFFENDER PERSONENBEZOGENER DATEN ZUM ZWECKE DERARTIGER WERBUNG EINZULEGEN; DIES GILT AUCH F&Uuml;R DAS PROFILING, SOWEIT ES MIT SOLCHER DIREKTWERBUNG IN VERBINDUNG STEHT. WENN SIE WIDERSPRECHEN, WERDEN IHRE PERSONENBEZOGENEN DATEN ANSCHLIESSEND NICHT MEHR ZUM ZWECKE DER DIREKTWERBUNG VERWENDET (WIDERSPRUCH NACH ART. 21 ABS. 2 DSGVO).<\\/p>\\n<h3>Beschwerde&shy;recht bei der zust&auml;ndigen Aufsichts&shy;beh&ouml;rde<\\/h3>\\n<p>Im Falle von Verst&ouml;&szlig;en gegen die DSGVO steht den Betroffenen ein Beschwerderecht bei einer Aufsichtsbeh&ouml;rde, insbesondere in dem Mitgliedstaat ihres gew&ouml;hnlichen Aufenthalts, ihres Arbeitsplatzes oder des Orts des mutma&szlig;lichen Versto&szlig;es zu. Das Beschwerderecht besteht unbeschadet anderweitiger verwaltungsrechtlicher oder gerichtlicher Rechtsbehelfe.<\\/p>\\n<h3>Recht auf Daten&shy;&uuml;bertrag&shy;barkeit<\\/h3>\\n<p>Sie haben das Recht, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erf&uuml;llung eines Vertrags automatisiert verarbeiten, an sich oder an einen Dritten in einem g&auml;ngigen, maschinenlesbaren Format aush&auml;ndigen zu lassen. Sofern Sie die direkte &Uuml;bertragung der Daten an einen anderen Verantwortlichen verlangen, erfolgt dies nur, soweit es technisch machbar ist.<\\/p>\\n<h3>Auskunft, Berichtigung und L&ouml;schung<\\/h3>\\n<p>Sie haben im Rahmen der geltenden gesetzlichen Bestimmungen jederzeit das Recht auf unentgeltliche Auskunft &uuml;ber Ihre gespeicherten personenbezogenen Daten, deren Herkunft und Empf&auml;nger und den Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung oder L&ouml;schung dieser Daten. Hierzu sowie zu weiteren Fragen zum Thema personenbezogene Daten k&ouml;nnen Sie sich jederzeit an uns wenden.<\\/p>\\n<h3>Recht auf Einschr&auml;nkung der Verarbeitung<\\/h3>\\n<p>Sie haben das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Hierzu k&ouml;nnen Sie sich jederzeit an uns wenden. Das Recht auf Einschr&auml;nkung der Verarbeitung besteht in folgenden F&auml;llen:<\\/p>\\n<ul>\\n<li>Wenn Sie die Richtigkeit Ihrer bei uns gespeicherten personenbezogenen Daten bestreiten, ben&ouml;tigen wir in der Regel Zeit, um dies zu &uuml;berpr&uuml;fen. F&uuml;r die Dauer der Pr&uuml;fung haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.<\\/li>\\n<li>Wenn die Verarbeitung Ihrer personenbezogenen Daten unrechtm&auml;&szlig;ig geschah\\/geschieht, k&ouml;nnen Sie statt der L&ouml;schung die Einschr&auml;nkung der Datenverarbeitung verlangen.<\\/li>\\n<li>Wenn wir Ihre personenbezogenen Daten nicht mehr ben&ouml;tigen, Sie sie jedoch zur Aus&uuml;bung, Verteidigung oder Geltendmachung von Rechtsanspr&uuml;chen ben&ouml;tigen, haben Sie das Recht, statt der L&ouml;schung die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.<\\/li>\\n<li>Wenn Sie einen Widerspruch nach Art. 21 Abs. 1 DSGVO eingelegt haben, muss eine Abw&auml;gung zwischen Ihren und unseren Interessen vorgenommen werden. Solange noch nicht feststeht, wessen Interessen &uuml;berwiegen, haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.<\\/li>\\n<\\/ul>\\n<p>Wenn Sie die Verarbeitung Ihrer personenbezogenen Daten eingeschr&auml;nkt haben, d&uuml;rfen diese Daten &ndash; von ihrer Speicherung abgesehen &ndash; nur mit Ihrer Einwilligung oder zur Geltendmachung, Aus&uuml;bung oder Verteidigung von Rechtsanspr&uuml;chen oder zum Schutz der Rechte einer anderen nat&uuml;rlichen oder juristischen Person oder aus Gr&uuml;nden eines wichtigen &ouml;ffentlichen Interesses der Europ&auml;ischen Union oder eines Mitgliedstaats verarbeitet werden.<\\/p>\\n<h3>SSL- bzw. TLS-Verschl&uuml;sselung<\\/h3>\\n<p>Diese Seite nutzt aus Sicherheitsgr&uuml;nden und zum Schutz der &Uuml;bertragung vertraulicher Inhalte, wie zum Beispiel Bestellungen oder Anfragen, die Sie an uns als Seitenbetreiber senden, eine SSL- bzw. TLS-Verschl&uuml;sselung. Eine verschl&uuml;sselte Verbindung erkennen Sie daran, dass die Adresszeile des Browsers von &bdquo;http:\\/\\/&ldquo; auf &bdquo;https:\\/\\/&ldquo; wechselt und an dem Schloss-Symbol in Ihrer Browserzeile.<\\/p>\\n<p>Wenn die SSL- bzw. TLS-Verschl&uuml;sselung aktiviert ist, k&ouml;nnen die Daten, die Sie an uns &uuml;bermitteln, nicht von Dritten mitgelesen werden.<\\/p>\\n<h2>4. Datenerfassung auf dieser Website<\\/h2>\\n<h3>Cookies<\\/h3>\\n<p>Unsere Internetseiten verwenden so genannte &bdquo;Cookies&ldquo;. Cookies sind kleine Datenpakete und richten auf Ihrem Endger&auml;t keinen Schaden an. Sie werden entweder vor&uuml;bergehend f&uuml;r die Dauer einer Sitzung (Session-Cookies) oder dauerhaft (permanente Cookies) auf Ihrem Endger&auml;t gespeichert. Session-Cookies werden nach Ende Ihres Besuchs automatisch gel&ouml;scht. Permanente Cookies bleiben auf Ihrem Endger&auml;t gespeichert, bis Sie diese selbst l&ouml;schen oder eine automatische L&ouml;schung durch Ihren Webbrowser erfolgt.<\\/p>\\n<p>Cookies k&ouml;nnen von uns (First-Party-Cookies) oder von Drittunternehmen stammen (sog. Third-Party-Cookies). Third-Party-Cookies erm&ouml;glichen die Einbindung bestimmter Dienstleistungen von Drittunternehmen innerhalb von Webseiten (z.&nbsp;B. Cookies zur Abwicklung von Zahlungsdienstleistungen).<\\/p>\\n<p>Cookies haben verschiedene Funktionen. Zahlreiche Cookies sind technisch notwendig, da bestimmte Webseitenfunktionen ohne diese nicht funktionieren w&uuml;rden (z.&nbsp;B. die Warenkorbfunktion oder die Anzeige von Videos). Andere Cookies k&ouml;nnen zur Auswertung des Nutzerverhaltens oder zu Werbezwecken verwendet werden.<\\/p>\\n<p>Cookies, die zur Durchf&uuml;hrung des elektronischen Kommunikationsvorgangs, zur Bereitstellung bestimmter, von Ihnen erw&uuml;nschter Funktionen (z.&nbsp;B. f&uuml;r die Warenkorbfunktion) oder zur Optimierung der Website (z.&nbsp;B. Cookies zur Messung des Webpublikums) erforderlich sind (notwendige Cookies), werden auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO gespeichert, sofern keine andere Rechtsgrundlage angegeben wird. Der Websitebetreiber hat ein berechtigtes Interesse an der Speicherung von notwendigen Cookies zur technisch fehlerfreien und optimierten Bereitstellung seiner Dienste. Sofern eine Einwilligung zur Speicherung von Cookies und vergleichbaren Wiedererkennungstechnologien abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage dieser Einwilligung (Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG); die Einwilligung ist jederzeit widerrufbar.<\\/p>\\n<p>Sie k&ouml;nnen Ihren Browser so einstellen, dass Sie &uuml;ber das Setzen von Cookies informiert werden und Cookies nur im Einzelfall erlauben, die Annahme von Cookies f&uuml;r bestimmte F&auml;lle oder generell ausschlie&szlig;en sowie das automatische L&ouml;schen der Cookies beim Schlie&szlig;en des Browsers aktivieren. Bei der Deaktivierung von Cookies kann die Funktionalit&auml;t dieser Website eingeschr&auml;nkt sein.<\\/p>\\n<p>Welche Cookies und Dienste auf dieser Website eingesetzt werden, k&ouml;nnen Sie dieser Datenschutzerkl&auml;rung entnehmen.<\\/p>\\n<h3>Einwilligung mit Complianz<\\/h3>\\n<p>Unsere Website nutzt die Consent-Technologie von Complianz, um Ihre Einwilligung zur Speicherung bestimmter Cookies auf Ihrem Endger&auml;t oder zum Einsatz bestimmter Technologien einzuholen und diese datenschutzkonform zu dokumentieren. Anbieter dieser Technologie ist Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, Niederlande (im Folgenden &bdquo;Complianz&ldquo;).<\\/p>\\n<p>Complianz wird auf unseren Servern gehostet, sodass keine Verbindung zu den Servern des Anbieters von Complianz hergestellt wird. Complianz speichert einen Cookie in Ihrem Browser, um Ihnen die erteilten Einwilligungen bzw. deren Widerruf zuordnen zu k&ouml;nnen. Die so erfassten Daten werden gespeichert, bis Sie uns zur L&ouml;schung auffordern, den Complianz-Cookie selbst l&ouml;schen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt. Zwingende gesetzliche Aufbewahrungspflichten bleiben unber&uuml;hrt.<\\/p>\\n<p>Der Einsatz von Complianz erfolgt, um die gesetzlich vorgeschriebenen Einwilligungen f&uuml;r den Einsatz von Cookies einzuholen. Rechtsgrundlage hierf&uuml;r ist Art. 6 Abs. 1 lit. c DSGVO.<\\/p>\\n<h3>Server-Log-Dateien<\\/h3>\\n<p>Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-Log-Dateien, die Ihr Browser automatisch an uns &uuml;bermittelt. Dies sind:<\\/p>\\n<ul>\\n<li>Browsertyp und Browserversion<\\/li>\\n<li>verwendetes Betriebssystem<\\/li>\\n<li>Referrer URL<\\/li>\\n<li>Hostname des zugreifenden Rechners<\\/li>\\n<li>Uhrzeit der Serveranfrage<\\/li>\\n<li>IP-Adresse<\\/li>\\n<\\/ul>\\n<p>Eine Zusammenf&uuml;hrung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.<\\/p>\\n<p>Die Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der technisch fehlerfreien Darstellung und der Optimierung seiner Website &ndash; hierzu m&uuml;ssen die Server-Log-Files erfasst werden.<\\/p>\\n<h3>Kontaktformular<\\/h3>\\n<p>Wenn Sie uns per Kontaktformular Anfragen zukommen lassen, werden Ihre Angaben aus dem Anfrageformular inklusive der von Ihnen dort angegebenen Kontaktdaten zwecks Bearbeitung der Anfrage und f&uuml;r den Fall von Anschlussfragen bei uns gespeichert. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.<\\/p>\\n<p>Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit der Erf&uuml;llung eines Vertrags zusammenh&auml;ngt oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich ist. In allen &uuml;brigen F&auml;llen beruht die Verarbeitung auf unserem berechtigten Interesse an der effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde; die Einwilligung ist jederzeit widerrufbar.<\\/p>\\n<p>Die von Ihnen im Kontaktformular eingegebenen Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.<\\/p>\\n<h3>Anfrage per E-Mail, Telefon oder Telefax<\\/h3>\\n<p>Wenn Sie uns per E-Mail, Telefon oder Telefax kontaktieren, wird Ihre Anfrage inklusive aller daraus hervorgehenden personenbezogenen Daten (Name, Anfrage) zum Zwecke der Bearbeitung Ihres Anliegens bei uns gespeichert und verarbeitet. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.<\\/p>\\n<p>Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit der Erf&uuml;llung eines Vertrags zusammenh&auml;ngt oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich ist. In allen &uuml;brigen F&auml;llen beruht die Verarbeitung auf unserem berechtigten Interesse an der effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde; die Einwilligung ist jederzeit widerrufbar.<\\/p>\\n<p>Die von Ihnen an uns per Kontaktanfragen &uuml;bersandten Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihres Anliegens). Zwingende gesetzliche Bestimmungen &ndash; insbesondere gesetzliche Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.<\\/p>\\n<h3>Kommunikation via WhatsApp<\\/h3>\\n<p>F&uuml;r die Kommunikation mit unseren Kunden und sonstigen Dritten nutzen wir unter anderem den Instant-Messaging-Dienst WhatsApp. Anbieter ist die WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Irland.<\\/p>\\n<p>Die Kommunikation erfolgt &uuml;ber eine Ende-zu-Ende-Verschl&uuml;sselung (Peer-to-Peer), die verhindert, dass WhatsApp oder sonstige Dritte Zugriff auf die Kommunikationsinhalte erlangen k&ouml;nnen. WhatsApp erh&auml;lt jedoch Zugriff auf Metadaten, die im Zuge des Kommunikationsvorgangs entstehen (z.&nbsp;B. Absender, Empf&auml;nger und Zeitpunkt). Wir weisen ferner darauf hin, dass WhatsApp nach eigener Aussage, personenbezogene Daten seiner Nutzer mit seiner in den USA ans&auml;ssigen Konzernmutter Meta teilt. Weitere Details zur Datenverarbeitung finden Sie in der Datenschutzrichtlinie von WhatsApp unter: <a href=\\\"https:\\/\\/www.whatsapp.com\\/legal\\/#privacy-policy\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/www.whatsapp.com\\/legal\\/#privacy-policy<\\/a>.<\\/p>\\n<p>Der Einsatz von WhatsApp erfolgt auf Grundlage unseres berechtigten Interesses an einer m&ouml;glichst schnellen und effektiven Kommunikation mit Kunden, Interessenten und sonstigen Gesch&auml;fts- und Vertragspartnern (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Datenverarbeitung ausschlie&szlig;lich auf Grundlage der Einwilligung; diese ist jederzeit mit Wirkung f&uuml;r die Zukunft widerrufbar.<\\/p>\\n<p>Die zwischen und auf WhatsApp ausgetauschten Kommunikationsinhalte verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.<\\/p>\\n<p>Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link: <a href=\\\"https:\\/\\/www.dataprivacyframework.gov\\/s\\/participant-search\\/participant-detail?contact=true&id=a2zt00000011sfnAAA&status=Active \\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/www.dataprivacyframework.gov\\/s\\/participant-search\\/participant-detail?contact=true&id=a2zt00000011sfnAAA&status=Active <\\/a><\\/p>\\n<p>Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) mit dem oben genannten Anbieter geschlossen.<\\/p>\\n<h2>5. Plugins und Tools<\\/h2>\\n<h3>Google Fonts<\\/h3>\\n<p>Diese Seite nutzt zur einheitlichen Darstellung von Schriftarten so genannte Google Fonts, die von Google bereitgestellt werden. Beim Aufruf einer Seite l&auml;dt Ihr Browser die ben&ouml;tigten Fonts in ihren Browsercache, um Texte und Schriftarten korrekt anzuzeigen.<\\/p>\\n<p>Zu diesem Zweck muss der von Ihnen verwendete Browser Verbindung zu den Servern von Google aufnehmen. Hierdurch erlangt Google Kenntnis dar&uuml;ber, dass &uuml;ber Ihre IP-Adresse diese Website aufgerufen wurde. Die Nutzung von Google Fonts erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der einheitlichen Darstellung des Schriftbildes auf seiner Website. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.<\\/p>\\n<p>Wenn Ihr Browser Google Fonts nicht unterst&uuml;tzt, wird eine Standardschrift von Ihrem Computer genutzt.<\\/p>\\n<p>Weitere Informationen zu Google Fonts finden Sie unter <a href=\\\"https:\\/\\/developers.google.com\\/fonts\\/faq\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/developers.google.com\\/fonts\\/faq<\\/a> und in der Datenschutzerkl&auml;rung von Google: <a href=\\\"https:\\/\\/policies.google.com\\/privacy?hl=de\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/policies.google.com\\/privacy?hl=de<\\/a>.<\\/p>\\n<p>Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link: <a href=\\\"https:\\/\\/www.dataprivacyframework.gov\\/s\\/participant-search\\/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/www.dataprivacyframework.gov\\/s\\/participant-search\\/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active<\\/a><\\/p>\\n<h3>Google reCAPTCHA<\\/h3>\\n<p>Wir nutzen &bdquo;Google reCAPTCHA&ldquo; (im Folgenden &bdquo;reCAPTCHA&ldquo;) auf dieser Website. Anbieter ist die Google Ireland Limited (&bdquo;Google&ldquo;), Gordon House, Barrow Street, Dublin 4, Irland.<\\/p>\\n<p>Mit reCAPTCHA soll &uuml;berpr&uuml;ft werden, ob die Dateneingabe auf dieser Website (z.&nbsp;B. in einem Kontaktformular) durch einen Menschen oder durch ein automatisiertes Programm erfolgt. Hierzu analysiert reCAPTCHA das Verhalten des Websitebesuchers anhand verschiedener Merkmale. Diese Analyse beginnt automatisch, sobald der Websitebesucher die Website betritt. Zur Analyse wertet reCAPTCHA verschiedene Informationen aus (z.&nbsp;B. IP-Adresse, Verweildauer des Websitebesuchers auf der Website oder vom Nutzer get&auml;tigte Mausbewegungen). Die bei der Analyse erfassten Daten werden an Google weitergeleitet.<\\/p>\\n<p>Die reCAPTCHA-Analysen laufen vollst&auml;ndig im Hintergrund. Websitebesucher werden nicht darauf hingewiesen, dass eine Analyse stattfindet.<\\/p>\\n<p>Die Speicherung und Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse daran, seine Webangebote vor missbr&auml;uchlicher automatisierter Aussp&auml;hung und vor SPAM zu sch&uuml;tzen. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.<\\/p>\\n<p>Weitere Informationen zu Google reCAPTCHA entnehmen Sie den Google-Datenschutzbestimmungen und den Google Nutzungsbedingungen unter folgenden Links: <a href=\\\"https:\\/\\/policies.google.com\\/privacy?hl=de\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/policies.google.com\\/privacy?hl=de<\\/a> und <a href=\\\"https:\\/\\/policies.google.com\\/terms?hl=de\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/policies.google.com\\/terms?hl=de<\\/a>.<\\/p>\\n<p>Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link: <a href=\\\"https:\\/\\/www.dataprivacyframework.gov\\/s\\/participant-search\\/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">https:\\/\\/www.dataprivacyframework.gov\\/s\\/participant-search\\/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active<\\/a><\\/p>\\n\"}}]}],\"sizes\":[]}]"),
("207","88","_wp_attached_file","2023/08/Maiwind-Logo-1000px.png"),
("208","88","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:104;s:4:\"file\";s:31:\"2023/08/Maiwind-Logo-1000px.png\";s:8:\"filesize\";i:19739;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-1000px-300x31.png\";s:5:\"width\";i:300;s:6:\"height\";i:31;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4655;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:31:\"Maiwind-Logo-1000px-150x104.png\";s:5:\"width\";i:150;s:6:\"height\";i:104;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2152;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-1000px-768x80.png\";s:5:\"width\";i:768;s:6:\"height\";i:80;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16085;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:31:\"Maiwind-Logo-1000px-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6275;}s:14:\"resized-250x26\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-1000px-250x26.png\";s:5:\"width\";i:250;s:6:\"height\";i:26;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3637;}s:14:\"resized-300x31\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-1000px-300x31.png\";s:5:\"width\";i:300;s:6:\"height\";i:31;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4692;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("216","92","_wp_attached_file","2023/08/Current_best_IMG_6499b-removebg-preview.png"),
("217","92","_wp_attachment_metadata","a:6:{s:5:\"width\";i:408;s:6:\"height\";i:612;s:4:\"file\";s:51:\"2023/08/Current_best_IMG_6499b-removebg-preview.png\";s:8:\"filesize\";i:110391;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:51:\"Current_best_IMG_6499b-removebg-preview-200x300.png\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:29476;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:51:\"Current_best_IMG_6499b-removebg-preview-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13156;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:51:\"Current_best_IMG_6499b-removebg-preview-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11210;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("218","93","_wp_attached_file","2023/08/Current_best_IMG_6499b-removebg-preview-Kopie.png"),
("219","93","_wp_attachment_metadata","a:6:{s:5:\"width\";i:271;s:6:\"height\";i:494;s:4:\"file\";s:57:\"2023/08/Current_best_IMG_6499b-removebg-preview-Kopie.png\";s:8:\"filesize\";i:96933;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-165x300.png\";s:5:\"width\";i:165;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:34446;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:14249;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-271x100.png\";s:5:\"width\";i:271;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:11268;}s:15:\"resized-160x291\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-160x291.png\";s:5:\"width\";i:160;s:6:\"height\";i:291;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:32652;}s:15:\"resized-180x328\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-180x328.png\";s:5:\"width\";i:180;s:6:\"height\";i:328;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39441;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("220","94","_wp_attached_file","2023/08/1660411_Linen_White_Background_3840x2160-small.mp4"),
("221","94","_wp_attachment_metadata","a:10:{s:7:\"bitrate\";i:111101;s:8:\"filesize\";i:277802;s:9:\"mime_type\";s:15:\"video/quicktime\";s:6:\"length\";i:20;s:16:\"length_formatted\";s:4:\"0:20\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:10:\"fileformat\";s:3:\"mp4\";s:10:\"dataformat\";s:9:\"quicktime\";s:17:\"created_timestamp\";i:-2082844800;}"),
("224","8","page_layout","sidebar-none"),
("225","8","section_full_scrolling","no"),
("226","8","hide_page_title","yes"),
("227","8","header_wrap","transparent"),
("228","8","_yoast_wpseo_content_score","90"),
("229","8","cmplz_hide_cookiebanner",""),
("237","105","_wp_attached_file","2023/08/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg"),
("238","105","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:667;s:4:\"file\";s:83:\"2023/08/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\";s:8:\"filesize\";i:151568;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:83:\"elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2246;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:83:\"elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1172;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:83:\"elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9023;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:83:\"elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1502;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("242","109","_wp_attached_file","2023/08/NCSCOIOB.png"),
("243","109","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:20:\"2023/08/NCSCOIOB.png\";s:8:\"filesize\";i:896256;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"NCSCOIOB-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:64608;}s:5:\"large\";a:5:{s:4:\"file\";s:21:\"NCSCOIOB-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:405383;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"NCSCOIOB-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:29100;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:20:\"NCSCOIOB-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:265494;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:20:\"NCSCOIOB-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26177;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("244","110","_wp_attached_file","2023/08/NCSSOLB.png"),
("245","110","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:19:\"2023/08/NCSSOLB.png\";s:8:\"filesize\";i:1326728;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"NCSSOLB-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:100197;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"NCSSOLB-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:714873;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"NCSSOLB-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:41486;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"NCSSOLB-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:457586;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:19:\"NCSSOLB-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:53077;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("246","111","_wp_attached_file","2023/08/NCSWBB.png"),
("247","111","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:18:\"2023/08/NCSWBB.png\";s:8:\"filesize\";i:1171066;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"NCSWBB-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:80053;}s:5:\"large\";a:5:{s:4:\"file\";s:19:\"NCSWBB-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:565265;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"NCSWBB-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:34988;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:18:\"NCSWBB-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:363562;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:18:\"NCSWBB-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:44252;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("252","116","_wp_attached_file","2023/08/closeup-shot-glass-marbles.jpg"),
("253","116","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:719;s:4:\"file\";s:38:\"2023/08/closeup-shot-glass-marbles.jpg\";s:8:\"filesize\";i:597146;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"closeup-shot-glass-marbles-300x216.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:216;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9571;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"closeup-shot-glass-marbles-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4365;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:38:\"closeup-shot-glass-marbles-768x552.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:552;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:39621;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:38:\"closeup-shot-glass-marbles-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5187;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("254","117","_wp_attached_file","2023/08/abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration.jpg"),
("255","117","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:625;s:4:\"file\";s:93:\"2023/08/abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration.jpg\";s:8:\"filesize\";i:165154;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:93:\"abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration-300x188.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8707;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:93:\"abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4457;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:93:\"abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration-768x480.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33661;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:93:\"abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5703;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("261","123","_wp_attached_file","2023/08/white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration.jpg"),
("262","123","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:563;s:4:\"file\";s:157:\"2023/08/white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration.jpg\";s:8:\"filesize\";i:103435;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:157:\"white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3022;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:157:\"white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1593;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:157:\"white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10933;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:157:\"white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2059;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("263","124","_wp_attached_file","2023/08/image.png"),
("264","124","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:17:\"2023/08/image.png\";s:8:\"filesize\";i:728267;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:17:\"image-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:48787;}s:5:\"large\";a:5:{s:4:\"file\";s:18:\"image-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:361720;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:17:\"image-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:18823;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:17:\"image-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:228343;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:17:\"image-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:24853;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("265","125","_wp_attached_file","2023/08/textures-background-abstract-white-fabric-background-pattern-wit.jpg"),
("266","125","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:667;s:4:\"file\";s:76:\"2023/08/textures-background-abstract-white-fabric-background-pattern-wit.jpg\";s:8:\"filesize\";i:215827;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:76:\"textures-background-abstract-white-fabric-background-pattern-wit-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3321;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:76:\"textures-background-abstract-white-fabric-background-pattern-wit-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1607;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:76:\"textures-background-abstract-white-fabric-background-pattern-wit-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15799;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:76:\"textures-background-abstract-white-fabric-background-pattern-wit-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2339;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("267","126","_wp_attached_file","2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background.jpg"),
("268","126","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:668;s:4:\"file\";s:75:\"2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background.jpg\";s:8:\"filesize\";i:542154;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:75:\"tropical-leaves-abstract-green-leaves-texture-nature-background-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:13935;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:75:\"tropical-leaves-abstract-green-leaves-texture-nature-background-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6323;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:75:\"tropical-leaves-abstract-green-leaves-texture-nature-background-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:72348;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:75:\"tropical-leaves-abstract-green-leaves-texture-nature-background-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8585;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("270","128","_wp_attached_file","2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg"),
("271","128","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:668;s:4:\"file\";s:81:\"2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\";s:8:\"filesize\";i:763899;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:81:\"tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17675;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:81:\"tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7942;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:81:\"tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:92120;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:81:\"tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11016;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("277","38","_wp_old_date","2022-07-10"),
("278","43","_wp_old_date","2022-07-10"),
("281","132","_menu_item_type","custom"),
("282","132","_menu_item_menu_item_parent","0"),
("283","132","_menu_item_object_id","132"),
("284","132","_menu_item_object","custom"),
("285","132","_menu_item_target",""),
("286","132","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("287","132","_menu_item_xfn",""),
("288","132","_menu_item_url","#corporate"),
("290","133","_menu_item_type","custom"),
("291","133","_menu_item_menu_item_parent","0"),
("292","133","_menu_item_object_id","133"),
("293","133","_menu_item_object","custom"),
("294","133","_menu_item_target",""),
("295","133","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("296","133","_menu_item_xfn",""),
("297","133","_menu_item_url","https://maiwind.eu/#carin"),
("299","134","_menu_item_type","custom"),
("300","134","_menu_item_menu_item_parent","0"),
("301","134","_menu_item_object_id","134"),
("302","134","_menu_item_object","custom"),
("303","134","_menu_item_target",""),
("304","134","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("305","134","_menu_item_xfn",""),
("306","134","_menu_item_url","https://maiwind.eu/#events"),
("333","144","_wp_attached_file","2023/08/image.jpeg"),
("334","144","_wp_attachment_metadata","a:6:{s:5:\"width\";i:640;s:6:\"height\";i:427;s:4:\"file\";s:18:\"2023/08/image.jpeg\";s:8:\"filesize\";i:54086;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"image-300x200.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14385;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"image-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7210;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:18:\"image-350x100.jpeg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9355;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("335","145","_wp_attached_file","2023/08/image-1.png"),
("336","145","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:800;s:4:\"file\";s:19:\"2023/08/image-1.png\";s:8:\"filesize\";i:1390963;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"image-1-300x200.png\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:74532;}s:5:\"large\";a:5:{s:4:\"file\";s:20:\"image-1-1024x683.png\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:634779;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"image-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:28891;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:19:\"image-1-768x512.png\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:403217;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:19:\"image-1-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:48482;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("337","146","_wp_attached_file","2023/08/image-1.jpeg"),
("338","146","_wp_attachment_metadata","a:6:{s:5:\"width\";i:640;s:6:\"height\";i:427;s:4:\"file\";s:20:\"2023/08/image-1.jpeg\";s:8:\"filesize\";i:105056;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"image-1-300x200.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18388;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:20:\"image-1-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7813;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:20:\"image-1-350x100.jpeg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11620;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("342","150","_wp_attached_file","2023/08/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg"),
("343","150","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:563;s:4:\"file\";s:100:\"2023/08/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\";s:8:\"filesize\";i:58622;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:100:\"papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2739;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:100:\"papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1570;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:100:\"papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9513;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:100:\"papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2004;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("347","88","_wp_attachment_backup_sizes","a:2:{s:14:\"resized-250x26\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-1000px-250x26.png\";s:5:\"width\";i:250;s:6:\"height\";i:26;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3637;}s:14:\"resized-300x31\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-1000px-300x31.png\";s:5:\"width\";i:300;s:6:\"height\";i:31;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4692;}}"),
("354","161","_wp_attached_file","2023/08/konzeptionelle-darstellung.jpg"),
("355","161","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:667;s:4:\"file\";s:38:\"2023/08/konzeptionelle-darstellung.jpg\";s:8:\"filesize\";i:299713;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"konzeptionelle-darstellung-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10530;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"konzeptionelle-darstellung-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4803;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:38:\"konzeptionelle-darstellung-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44445;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:38:\"konzeptionelle-darstellung-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6985;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("359","165","_wp_attached_file","2023/08/neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie.jpg"),
("360","165","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:615;s:4:\"file\";s:78:\"2023/08/neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie.jpg\";s:8:\"filesize\";i:319977;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:78:\"neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie-300x185.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:185;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12109;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:78:\"neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5754;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:78:\"neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie-768x472.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:472;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:52166;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:78:\"neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8478;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("363","168","_wp_attached_file","2023/08/konzeptionelle-darstellung-von-neuronenzellen.jpg"),
("364","168","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:667;s:4:\"file\";s:57:\"2023/08/konzeptionelle-darstellung-von-neuronenzellen.jpg\";s:8:\"filesize\";i:273762;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:57:\"konzeptionelle-darstellung-von-neuronenzellen-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11987;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:57:\"konzeptionelle-darstellung-von-neuronenzellen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5960;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:57:\"konzeptionelle-darstellung-von-neuronenzellen-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45803;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:57:\"konzeptionelle-darstellung-von-neuronenzellen-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7238;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}"),
("392","196","_wp_attached_file","2023/08/visualisierung-neuronaler-netze.jpg"),
("393","196","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:667;s:4:\"file\";s:43:\"2023/08/visualisierung-neuronaler-netze.jpg\";s:8:\"filesize\";i:707712;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"visualisierung-neuronaler-netze-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26848;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"visualisierung-neuronaler-netze-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12886;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"visualisierung-neuronaler-netze-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:113932;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:43:\"visualisierung-neuronaler-netze-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18868;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("396","199","_wp_attached_file","2023/08/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg");

INSERT IGNORE INTO `come_postmeta` VALUES 
("397","199","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:571;s:4:\"file\";s:113:\"2023/08/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\";s:8:\"filesize\";i:479571;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:113:\"leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird-300x171.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:171;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16507;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:113:\"leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9405;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:113:\"leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird-768x439.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:439;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:74386;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:113:\"leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12787;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("399","201","_wp_attached_file","2023/08/illustration-der-struktur-von-gehirnneuronen.jpg"),
("400","201","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:666;s:4:\"file\";s:56:\"2023/08/illustration-der-struktur-von-gehirnneuronen.jpg\";s:8:\"filesize\";i:761997;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:56:\"illustration-der-struktur-von-gehirnneuronen-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:24675;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:56:\"illustration-der-struktur-von-gehirnneuronen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10329;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:56:\"illustration-der-struktur-von-gehirnneuronen-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:108350;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:56:\"illustration-der-struktur-von-gehirnneuronen-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15333;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("403","204","_wp_attached_file","2023/08/4-Dr-Joe-2023-05-10.jpeg"),
("404","204","_wp_attachment_metadata","a:6:{s:5:\"width\";i:640;s:6:\"height\";i:427;s:4:\"file\";s:32:\"2023/08/4-Dr-Joe-2023-05-10.jpeg\";s:8:\"filesize\";i:49968;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"4-Dr-Joe-2023-05-10-300x200.jpeg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9712;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"4-Dr-Joe-2023-05-10-150x150.jpeg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4912;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:32:\"4-Dr-Joe-2023-05-10-350x100.jpeg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6037;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("407","207","_wp_attached_file","2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg"),
("408","207","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:668;s:4:\"file\";s:73:\"2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\";s:8:\"filesize\";i:232604;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6280;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3318;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:513;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:25324;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:73:\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3755;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("411","210","_wp_attached_file","2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg"),
("412","210","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:560;s:4:\"file\";s:76:\"2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\";s:8:\"filesize\";i:240208;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:76:\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9434;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:76:\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5782;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:76:\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-768x430.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:34980;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:76:\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7316;}s:15:\"resized-600x300\";a:5:{s:4:\"file\";s:76:\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23349;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("413","211","_wp_attached_file","2023/08/durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen.jpg"),
("414","211","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:451;s:4:\"file\";s:63:\"2023/08/durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen.jpg\";s:8:\"filesize\";i:367986;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:63:\"durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen-300x135.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:135;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15696;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:63:\"durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9212;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:63:\"durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen-768x346.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:346;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59159;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:63:\"durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14032;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("415","212","_wp_attached_file","2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg"),
("416","212","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:500;s:4:\"file\";s:103:\"2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\";s:8:\"filesize\";i:583699;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:103:\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:20253;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:103:\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10545;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:103:\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:384;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:99347;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:103:\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17801;}s:15:\"resized-600x300\";a:5:{s:4:\"file\";s:103:\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:67415;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("418","214","_wp_attached_file","2023/08/mika-baumeister-ideas-into-reality.jpg"),
("419","214","_wp_attachment_metadata","a:6:{s:5:\"width\";i:640;s:6:\"height\";i:427;s:4:\"file\";s:46:\"2023/08/mika-baumeister-ideas-into-reality.jpg\";s:8:\"filesize\";i:54086;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"mika-baumeister-ideas-into-reality-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14385;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"mika-baumeister-ideas-into-reality-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7210;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:46:\"mika-baumeister-ideas-into-reality-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9355;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("420","215","_wp_attached_file","2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg"),
("421","215","_wp_attachment_metadata","a:6:{s:5:\"width\";i:640;s:6:\"height\";i:427;s:4:\"file\";s:44:\"2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\";s:8:\"filesize\";i:105056;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18388;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"a-r-t-paola-3UtETZuWR0U-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7813;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:44:\"a-r-t-paola-3UtETZuWR0U-unsplash-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11620;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("427","221","_themify_builder_settings_json","[{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ORGANISATIONSENTWICKLUNG<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"},\"visibility_mobile\":\"hide\"}},{\"mod_name\":\"text\",\"element_id\":\"t0we527\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ORGANISATIONS-<br>ENTWICKLUNG<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"0\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"},\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Erfolg durch Vertrauen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ofn9999\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/GRGM.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"color: #000000; font-size: 18pt;\\\"><strong class=\\\"ql-font-raleway\\\">Aufbau und Führung von Hochleistungsteams<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 4\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Die Seven Crucial Conversations (7CCs: Sieben entscheidenden Gespräche)<\\/strong> für leistungsstarke Teams sind unser universeller Service, der für alle Arten von Teams gilt. Teams werden leistungsfähig, wenn alle 7CCs zur Lösung gebracht werden.<\\/p>\\n<p>Der erste Schritt auf diesem Weg besteht darin, die aktuelle Teamleistung mit den 7CCs zu vergleichen. Dies zeigt Einschränkungen und Prioritäten für höhere Leistungen auf und hilft, den gewünschten Zustand eines Teams und den Prozess dorthin zu definieren.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Aufbau und Führung leistungsfähiger Organisationen<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 4\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Menschen neigen dazu, die Struktur von Unternehmen aus der Perspektive ihrer jeweiligen Rolle zu verstehen. Für Marketingleute geht es um das Marktpotenzial, für den Vertrieb um den Umsatz und für den Betrieb um die Produktivität.<\\/p>\\n<p>Unser <strong>Business Triangle<\\/strong> ist ein Modell, das die Funktionsweise von Unternehmen visualisiert und zeigt, wie Fähigkeiten und Rollen zusammenwirken, um Wachstum und Wertschöpfung zu fördern und Wettbewerbsvorteile zu erzielen.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"51n8285\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/GRBT-B.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false}}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"dmxf593\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/GREC.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Aufbau und Führung leistungsfähiger Konzerne<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 4\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Wenn Unternehmen skalieren, werden sie durch zunehmende Komplexität und Risiken herausgefordert. Führungskräfte haben keine andere Wahl, als sich in den folgenden Bereichen anzupassen und auszurichten: Führung und Kultur, Fähigkeiten und Rollen sowie Strategien und Kundenerfahrung.<\\/p>\\n<p>Unser Modell der <strong>Evolutionsstufen<\\/strong> hilft Führungskräften, alle Bereiche zu verstehen, zu planen und zu führen, je nachdem, in welchem Stadium der Entwicklung sie sich befinden. Die Reise beginnt mit der Bewertung der Unternehmensleistung anhand des Modells, das Einschränkungen und Prioritäten für Wachstum aufzeigt.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\",\"tablet_align\":\"start\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}},{\"element_id\":\"6drx340\",\"cols\":[{\"element_id\":\"w8pg340\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"vx6z341\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt;\\\"><strong class=\\\"ql-font-raleway\\\">“Unter der Anleitung von Growth River lernen Unternehmen, Veränderungen in komplexen Umgebungen voranzutreiben und mit ihrer wertvollsten Ressource — ihren Mitarbeitern — zu skalieren.”<\\/strong><\\/span><\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"breakpoint_mobile\":{\"line_height_unit\":\"px\",\"line_height\":\"30\",\"font_size_unit\":\"px\",\"font_size\":\"20\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"lgr5341\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"whsf341\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/GRCR.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false}}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"center\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"111\",\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_type\":\"top-presets\",\"padding_top\":\"160\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"111\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"160\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/illustration-der-struktur-von-gehirnneuronen.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"},\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/#corporate\\\"><span style=\\\"font-size: 22pt;\\\">CORPORATE TRAINING<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span>Change Your Mind - Create New Results<\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"#ffffff\"}},{\"mod_name\":\"buttons\",\"element_id\":\"6fyf272\",\"mod_settings\":{\"content_button\":[{\"label\":\"LEARN MORE HERE\",\"link\":\"https:\\/\\/maiwind.eu\\/#corporate\",\"link_options\":\"regular\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.58\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Live the life you<br>were meant to live<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"#ffffff\"}},{\"mod_name\":\"buttons\",\"element_id\":\"db68500\",\"mod_settings\":{\"content_button\":[{\"label\":\"LEARN MORE HERE\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.58\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"margin-bottom\":\"65\",\"padding_top\":\"65\"}},{\"element_id\":\"6rl4114\",\"cols\":[{\"element_id\":\"0d3d114\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"tly7632\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\"}}]"),
("429","221","content_width","full_width"),
("430","221","_yoast_wpseo_estimated-reading-time-minutes",""),
("431","221","_yoast_wpseo_wordproof_timestamp",""),
("432","221","burst_total_pageviews_count","3"),
("433","221","page_layout","sidebar-none"),
("434","221","section_full_scrolling","no"),
("435","221","hide_page_title","yes"),
("436","221","header_wrap","transparent"),
("437","221","_yoast_wpseo_content_score","90"),
("438","221","cmplz_hide_cookiebanner",""),
("439","221","_dp_original","8"),
("440","221","_edit_lock","1693223599:1"),
("442","221","_edit_last","1"),
("444","226","_wp_attached_file","2023/08/GRGM.png"),
("445","226","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:16:\"2023/08/GRGM.png\";s:8:\"filesize\";i:416067;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:16:\"GRGM-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:35375;}s:5:\"large\";a:5:{s:4:\"file\";s:17:\"GRGM-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:256857;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"GRGM-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:21391;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:16:\"GRGM-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:161465;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:16:\"GRGM-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:27342;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("447","228","_wp_attached_file","2023/08/GRBT-B.png"),
("448","228","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:18:\"2023/08/GRBT-B.png\";s:8:\"filesize\";i:291310;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:18:\"GRBT-B-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20354;}s:5:\"large\";a:5:{s:4:\"file\";s:19:\"GRBT-B-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:159996;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:18:\"GRBT-B-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12218;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:18:\"GRBT-B-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:99232;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:18:\"GRBT-B-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16655;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("449","229","_wp_attached_file","2023/08/GREC.png"),
("450","229","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:16:\"2023/08/GREC.png\";s:8:\"filesize\";i:337781;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:16:\"GREC-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26072;}s:5:\"large\";a:5:{s:4:\"file\";s:17:\"GREC-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:187892;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"GREC-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16074;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:16:\"GREC-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:117574;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:16:\"GREC-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9968;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("451","230","_wp_attached_file","2023/08/GRCR.png"),
("452","230","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:16:\"2023/08/GRCR.png\";s:8:\"filesize\";i:2226058;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:16:\"GRCR-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:130374;}s:5:\"large\";a:5:{s:4:\"file\";s:17:\"GRCR-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1404374;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:16:\"GRCR-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:48283;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:16:\"GRCR-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:816506;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:16:\"GRCR-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:77721;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("455","233","_menu_item_type","post_type"),
("456","233","_menu_item_menu_item_parent","132"),
("457","233","_menu_item_object_id","221"),
("458","233","_menu_item_object","page"),
("459","233","_menu_item_target",""),
("460","233","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("461","233","_menu_item_xfn",""),
("462","233","_menu_item_url",""),
("464","38","_wp_old_date","2023-08-03"),
("465","43","_wp_old_date","2023-08-03"),
("466","132","_wp_old_date","2023-08-03"),
("468","133","_wp_old_date","2023-08-03"),
("469","134","_wp_old_date","2023-08-03"),
("472","236","_themify_builder_settings_json","[{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">COACHING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"0\"}}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein selbst-bestimmtes Leben führen<\\/p>\\n<p><strong>WIR ALLE BRAUCHEN HIN UND WIEDER HILFE<\\/strong><br>Lass uns gemeinsam eine unmögliche Sache nach der anderen angehen.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ofn9999\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/COACHING-ALSO.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false}}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong>Ergebnisse 1 zu 1<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 5\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Als <strong>zertifizierter Personal und Business Coach<\\/strong> unterstütze ich Sie bei der Bewältigung von Herausforderungen, die sich in Ihrem Leben ergeben - sei es im Beruf oder zu Hause. Dabei orientiere ich mich an den Prinzipien der positiven Psychologie, des systemischen Coachings und der humanistischen Philosophie.<br><br>Mein intensives Interesse am menschlichen Potenzial, insbesondere an den Neurowissenschaften und der Neurobiologie, verleiht unseren Interaktionen eine zusätzliche Dimension, die meinen Klienten mehr Raum, Freiheit und Glück verschafft. Alle Werkzeuge und Modelle, die in diesem Ansatz verwendet werden, basieren auf einem weithin anerkannten und bewährten wissenschaftlichen Hintergrund in Psychologie und Biologie.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beginnen Sie das Experiment<\\/strong><\\/span><\\/p>\\n<p>Das <strong>Human Design System<\\/strong> ist eine Synthese aus alten und modernen Wissenschaften und hat sich als wertvolles Erkenntnisinstrument erwiesen.<br><br>Mit Human Design entdecken Sie, was Sie von allen anderen unterscheidet. Es bietet tiefe Einblicke in Ihre Psychologie sowie Strategien und Techniken, um die richtigen Entscheidungen zu treffen und letztendlich ein Leben mit mehr Leichtigkeit und Erfüllung zu führen. Es basiert nicht auf Glauben oder Überzeugungen, sondern ist ein logisches, empirisches System, das Ihnen die Möglichkeit bietet, mit seinen Mechanismen zu experimentieren und herauszufinden, ob es für Sie funktioniert. Als <strong>Certified Human Design Professional<\\/strong> verwende ich Human Design als Coaching Tertium.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"51n8285\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/HDM.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false}}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"dmxf593\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/T8.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_bottom_unit\":\"px\",\"margin_bottom\":\"25\",\"margin_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Flow erlauben<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 6\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Trinfinity8<\\/strong> ist ein neues Werkzeug auf dem aufstrebenden Gebiet der algorithmischen Revitalisierungstechnologie. T8 liefert nicht-invasive Revitalisierungsprogramme, die auf mathematischen Codes, Schwingungsenergien und fraktalen Formulierungen beruhen und mit der Kernenergetik der gesamten Natur in Einklang stehen.<\\/p>\\n<p>Die universelle Sprache der Natur und der menschlichen DNA ist die Mathematik. Sie liegt dem gesamten geometrischen Bauplan der Schöpfung zugrunde. Überraschenderweise verstehen wir nur etwa 5 % unseres DNA-Potenzials. Ich verwende T8 als Coaching Tertium, um Veränderungen der Gehirnwellen zu unterstützen, die für den Abbau von Stress erforderlich sind. Aber es kann so viel mehr.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"111\",\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_type\":\"top-presets\",\"padding_top\":\"120\"}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/illustration-der-struktur-von-gehirnneuronen.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"},\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/#corporate\\\"><span style=\\\"font-size: 22pt;\\\">CORPORATE TRAINING<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span>Change Your Mind - Create New Results<\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"#ffffff\"}},{\"mod_name\":\"buttons\",\"element_id\":\"6fyf272\",\"mod_settings\":{\"content_button\":[{\"label\":\"LEARN MORE HERE\",\"link\":\"https:\\/\\/maiwind.eu\\/#corporate\",\"link_options\":\"regular\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.58\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\"}}]},{\"element_id\":\"s7qo811\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pxa0811\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANIZATIONAL DEVELOPMENT<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Prosper with Trust<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\"}},{\"mod_name\":\"buttons\",\"element_id\":\"ahso811\",\"mod_settings\":{\"content_button\":[{\"label\":\"LEARN MORE HERE\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.58\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"margin-bottom\":\"65\",\"padding_top\":\"65\"}},{\"element_id\":\"30ev523\",\"cols\":[{\"element_id\":\"tn6p523\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"nxgo34\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\"}}]"),
("474","236","content_width","full_width"),
("475","236","_yoast_wpseo_estimated-reading-time-minutes",""),
("476","236","_yoast_wpseo_wordproof_timestamp",""),
("477","236","burst_total_pageviews_count","3"),
("478","236","page_layout","sidebar-none"),
("479","236","section_full_scrolling","no"),
("480","236","hide_page_title","yes"),
("481","236","header_wrap","transparent"),
("482","236","_yoast_wpseo_content_score","90"),
("483","236","cmplz_hide_cookiebanner",""),
("485","236","_dp_original","221"),
("486","236","_edit_lock","1693224447:1"),
("488","236","_edit_last","1"),
("490","241","_wp_attached_file","2023/08/COACHING-ALSO.png"),
("491","241","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:25:\"2023/08/COACHING-ALSO.png\";s:8:\"filesize\";i:1097191;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"COACHING-ALSO-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:53206;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"COACHING-ALSO-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:568416;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"COACHING-ALSO-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:23377;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"COACHING-ALSO-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:324920;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:25:\"COACHING-ALSO-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:33193;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("492","242","_wp_attached_file","2023/08/HDM.png"),
("493","242","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:15:\"2023/08/HDM.png\";s:8:\"filesize\";i:583549;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:15:\"HDM-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:52115;}s:5:\"large\";a:5:{s:4:\"file\";s:16:\"HDM-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:379220;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:15:\"HDM-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:31234;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:15:\"HDM-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:236443;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:15:\"HDM-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:34990;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("494","243","_wp_attached_file","2023/08/T8.png"),
("495","243","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1196;s:6:\"height\";i:802;s:4:\"file\";s:14:\"2023/08/T8.png\";s:8:\"filesize\";i:946934;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:14:\"T8-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:67383;}s:5:\"large\";a:5:{s:4:\"file\";s:15:\"T8-1024x687.png\";s:5:\"width\";i:1024;s:6:\"height\";i:687;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:466417;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:14:\"T8-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:30056;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:14:\"T8-768x515.png\";s:5:\"width\";i:768;s:6:\"height\";i:515;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:302758;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:14:\"T8-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39341;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("503","251","_menu_item_type","custom"),
("504","251","_menu_item_menu_item_parent","132"),
("505","251","_menu_item_object_id","251"),
("506","251","_menu_item_object","custom"),
("507","251","_menu_item_target",""),
("508","251","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("509","251","_menu_item_xfn",""),
("510","251","_menu_item_url","https://maiwind.eu/#corporate"),
("512","252","_menu_item_type","post_type"),
("513","252","_menu_item_menu_item_parent","132"),
("514","252","_menu_item_object_id","236"),
("515","252","_menu_item_object","page"),
("516","252","_menu_item_target",""),
("517","252","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("518","252","_menu_item_xfn",""),
("519","252","_menu_item_url",""),
("528","260","_menu_item_type","custom"),
("529","260","_menu_item_menu_item_parent","0"),
("530","260","_menu_item_object_id","260"),
("531","260","_menu_item_object","custom"),
("532","260","_menu_item_target",""),
("533","260","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("534","260","_menu_item_xfn",""),
("535","260","_menu_item_url","https://maiwind.eu/#contact"),
("537","260","_themify_highlight_link","1"),
("538","93","_wp_attachment_backup_sizes","a:2:{s:15:\"resized-160x291\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-160x291.png\";s:5:\"width\";i:160;s:6:\"height\";i:291;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:32652;}s:15:\"resized-180x328\";a:5:{s:4:\"file\";s:57:\"Current_best_IMG_6499b-removebg-preview-Kopie-180x328.png\";s:5:\"width\";i:180;s:6:\"height\";i:328;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39441;}}"),
("555","272","_wp_attached_file","2023/08/Maiwind-Logo-weiss.jpg"),
("556","272","_wp_attachment_metadata","a:6:{s:5:\"width\";i:692;s:6:\"height\";i:220;s:4:\"file\";s:30:\"2023/08/Maiwind-Logo-weiss.jpg\";s:8:\"filesize\";i:39850;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:29:\"Maiwind-Logo-weiss-300x95.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:95;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7382;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-weiss-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4384;}s:24:\"trp-custom-language-flag\";a:5:{s:4:\"file\";s:27:\"Maiwind-Logo-weiss-18x6.jpg\";s:5:\"width\";i:18;s:6:\"height\";i:6;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:951;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:30:\"Maiwind-Logo-weiss-350x100.jpg\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8103;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("558","8","_thumbnail_id","272"),
("559","275","_wp_attached_file","2023/08/Maiwind-Favicon.jpg"),
("560","275","_wp_attachment_metadata","a:6:{s:5:\"width\";i:355;s:6:\"height\";i:355;s:4:\"file\";s:27:\"2023/08/Maiwind-Favicon.jpg\";s:8:\"filesize\";i:6910;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"Maiwind-Favicon-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4146;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"Maiwind-Favicon-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2298;}s:24:\"trp-custom-language-flag\";a:5:{s:4:\"file\";s:25:\"Maiwind-Favicon-12x12.jpg\";s:5:\"width\";i:12;s:6:\"height\";i:12;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1064;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("627","38","_wp_old_date","2023-08-28"),
("628","43","_wp_old_date","2023-08-28"),
("629","132","_wp_old_date","2023-08-28"),
("630","251","_wp_old_date","2023-08-28"),
("631","233","_wp_old_date","2023-08-28"),
("632","252","_wp_old_date","2023-08-28"),
("633","133","_wp_old_date","2023-08-28"),
("634","134","_wp_old_date","2023-08-28"),
("635","260","_wp_old_date","2023-08-28"),
("684","342","_themify_builder_settings_json","[{\"element_id\":\"q938125\",\"cols\":[{\"element_id\":\"z6te125\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"7qfk125\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">KONTAKTIEREN SIE UNS<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"vko5125\",\"mod_settings\":{\"content_text\":\"<p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"mod_name\":\"contact\",\"element_id\":\"4wn0125\",\"mod_settings\":{\"layout_contact\":\"style2\",\"field_name_label\":\"Name\",\"field_email_label\":\"Email\",\"field_subject_label\":\"Phone\",\"field_message_label\":\"Message\",\"field_sendcopy_label\":\"Send a copy to myself\",\"field_sendcopy_subject\":\"COPY:\",\"field_send_label\":\"Senden\",\"gdpr_label\":\"Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden.\",\"field_name_require\":\"yes\",\"field_email_require\":\"yes\",\"field_name_active\":\"yes\",\"field_email_active\":\"yes\",\"field_subject_active\":\"yes\",\"field_subject_require\":false,\"field_message_active\":\"yes\",\"field_send_align\":\"left\",\"field_optin_label\":\"Subscribe to my newsletter.\",\"template\":\"From: %name% @ %email%<br>\\n<b>Subject:<\\/b> %subject%\\n\\n%message%\\n<br>Sent from: %referer%<br>\",\"field_optin_active\":false,\"provider\":\"mailchimp\",\"field_sendcopy_active\":false,\"field_captcha_active\":false,\"field_recipients_active\":false,\"field_recipients_require\":false,\"include_name_mail\":false,\"contact_sent_from\":\"enable\",\"gdpr\":\"accept\",\"post_author\":false,\"send_to_admins\":\"false\",\"mail_contact\":\"write@sparkway-media.de\",\"sr_display\":\"radio\",\"background_color_send\":\"#ff8c69\",\"background_color_send_h\":\"#f06030\"}}]},{\"element_id\":\"wrcf125\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"rxwg125\",\"mod_settings\":{\"padding_bottom\":\"34\",\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"width_image\":\"300\",\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/Maiwind-Logo-1000px.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"padding_top\":\"270\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"34\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"45\"}}},{\"mod_name\":\"text\",\"element_id\":\"1etl125\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Carin Jungmann <span style=\\\"color: #ff8c69;\\\">|<\\/span> Maiwind Coaching &amp; Consulting <span style=\\\"color: #ff8c69;\\\">|<\\/span> Haydnstraße 61 <span style=\\\"color: #ff8c69;\\\">|<\\/span> 40593 Düsseldorf<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"padding_right\":\"100\"}},{\"mod_name\":\"image\",\"element_id\":\"dfww125\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"width_image\":\"220\",\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-800px.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#e5e5e5\",\"background_type\":\"image\"}}]"),
("694","352","_wp_attached_file","2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png"),
("695","352","_wp_attachment_metadata","a:6:{s:5:\"width\";i:600;s:6:\"height\";i:900;s:4:\"file\";s:55:\"2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png\";s:8:\"filesize\";i:430705;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:38159;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16154;}s:24:\"trp-custom-language-flag\";a:5:{s:4:\"file\";s:52:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png\";s:5:\"width\";i:8;s:6:\"height\";i:12;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:335;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:23276;}s:15:\"resized-400x600\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png\";s:5:\"width\";i:400;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:143571;}s:15:\"resized-220x330\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\";s:5:\"width\";i:220;s:6:\"height\";i:330;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45360;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("696","352","_wp_attachment_backup_sizes","a:2:{s:15:\"resized-400x600\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png\";s:5:\"width\";i:400;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:143571;}s:15:\"resized-220x330\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\";s:5:\"width\";i:220;s:6:\"height\";i:330;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45360;}}"),
("700","356","_wp_attached_file","2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png"),
("701","356","_wp_attachment_metadata","a:6:{s:5:\"width\";i:373;s:6:\"height\";i:858;s:4:\"file\";s:55:\"2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png\";s:8:\"filesize\";i:413023;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png\";s:5:\"width\";i:130;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39851;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:24826;}s:24:\"trp-custom-language-flag\";a:5:{s:4:\"file\";s:52:\"Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png\";s:5:\"width\";i:5;s:6:\"height\";i:12;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:280;}s:18:\"cmplz_banner_image\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-350x100.png\";s:5:\"width\";i:350;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:34778;}s:15:\"resized-250x575\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png\";s:5:\"width\";i:250;s:6:\"height\";i:575;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:140793;}s:15:\"resized-260x598\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\";s:5:\"width\";i:260;s:6:\"height\";i:598;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:152059;}s:15:\"resized-220x506\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\";s:5:\"width\";i:220;s:6:\"height\";i:506;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:109995;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("702","356","_wp_attachment_backup_sizes","a:3:{s:15:\"resized-250x575\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png\";s:5:\"width\";i:250;s:6:\"height\";i:575;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:140793;}s:15:\"resized-260x598\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\";s:5:\"width\";i:260;s:6:\"height\";i:598;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:152059;}s:15:\"resized-220x506\";a:5:{s:4:\"file\";s:55:\"Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\";s:5:\"width\";i:220;s:6:\"height\";i:506;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:109995;}}"),
("712","212","_wp_attachment_backup_sizes","a:1:{s:15:\"resized-600x300\";a:5:{s:4:\"file\";s:103:\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:67415;}}"),
("713","210","_wp_attachment_backup_sizes","a:1:{s:15:\"resized-600x300\";a:5:{s:4:\"file\";s:76:\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23349;}}"),
("768","403","_wp_attached_file","2023/09/Maiwind-Favicon.jpg"),
("769","403","_wp_attachment_metadata","a:6:{s:5:\"width\";i:355;s:6:\"height\";i:355;s:4:\"file\";s:27:\"2023/09/Maiwind-Favicon.jpg\";s:8:\"filesize\";i:6910;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"Maiwind-Favicon-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4135;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"Maiwind-Favicon-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2303;}s:24:\"trp-custom-language-flag\";a:5:{s:4:\"file\";s:25:\"Maiwind-Favicon-12x12.jpg\";s:5:\"width\";i:12;s:6:\"height\";i:12;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1064;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("783","410","_wp_attached_file","2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2"),
("784","410","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:7660;}"),
("785","411","_wp_attached_file","2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2"),
("786","411","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:17644;}"),
("787","412","_wp_attached_file","2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2"),
("788","412","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:26988;}"),
("789","413","_wp_attached_file","2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2"),
("790","413","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:6900;}"),
("791","414","_wp_attached_file","2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2"),
("792","414","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:16736;}"),
("793","415","_wp_attached_file","2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2"),
("794","415","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:25320;}"),
("795","416","_wp_attached_file","2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2"),
("796","416","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:30304;}"),
("797","417","_wp_attached_file","2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2"),
("798","417","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:25884;}"),
("799","418","_wp_attached_file","2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2"),
("800","418","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:11292;}"),
("801","419","_wp_attached_file","2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2"),
("802","419","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:32700;}"),
("803","420","_wp_attached_file","2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2"),
("804","420","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:48620;}"),
("805","421","_wp_attached_file","2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2"),
("806","421","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:26676;}"),
("807","422","_wp_attached_file","2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2"),
("808","422","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:25640;}"),
("809","423","_wp_attached_file","2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2"),
("810","423","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:10808;}"),
("811","424","_wp_attached_file","2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2"),
("812","424","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:30448;}"),
("813","425","_wp_attached_file","2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2"),
("814","425","_wp_attachment_metadata","a:1:{s:8:\"filesize\";i:46524;}"),
("833","38","_wp_old_date","2023-09-05"),
("834","43","_wp_old_date","2023-09-05"),
("835","132","_wp_old_date","2023-09-05"),
("836","251","_wp_old_date","2023-09-05"),
("837","233","_wp_old_date","2023-09-05"),
("838","252","_wp_old_date","2023-09-05"),
("839","133","_wp_old_date","2023-09-05"),
("840","134","_wp_old_date","2023-09-05"),
("841","260","_wp_old_date","2023-09-05"),
("885","440","_menu_item_type","post_type"),
("886","440","_menu_item_menu_item_parent","0"),
("887","440","_menu_item_object_id","264"),
("888","440","_menu_item_object","language_switcher"),
("889","440","_menu_item_target",""),
("890","440","_menu_item_classes","a:2:{i:0;s:0:\"\";i:1;s:31:\"trp-language-switcher-container\";}"),
("891","440","_menu_item_xfn",""),
("892","440","_menu_item_url",""),
("894","441","_menu_item_type","post_type"),
("895","441","_menu_item_menu_item_parent","0"),
("896","441","_menu_item_object_id","269"),
("897","441","_menu_item_object","language_switcher"),
("898","441","_menu_item_target",""),
("899","441","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("900","441","_menu_item_xfn",""),
("901","441","_menu_item_url",""),
("905","443","_themify_builder_settings_json","[{\"element_id\":\"xkmu397\",\"cols\":[{\"element_id\":\"ibc8398\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"20\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"8vyl592\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"27yq707\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}}]},{\"element_id\":\"7xx646\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"0pog582\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"width_image\":\"260\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"video\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_mobile\":\"hide\"}},{\"element_id\":\"6sba482\",\"cols\":[{\"element_id\":\"270t482\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"0\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ovy5482\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"50\",\"font_size_unit\":\"px\",\"font_size\":\"40\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}},{\"mod_name\":\"text\",\"element_id\":\"nokt482\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"32\",\"font_size_unit\":\"px\",\"font_size\":\"22\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"o8im482\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"v9q1482\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-center\",\"width_image\":\"220\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\",\"breakpoint_mobile\":{\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_layout\":\"none\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_zoom\":false,\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"resp_no_bg\":false,\"background_gradient-circle-radial\":false,\"background_gradient-gradient-angle\":\"180\",\"background_gradient-gradient-type\":\"linear\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\"},\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\"}},{\"element_id\":\"cxca113\",\"cols\":[{\"element_id\":\"hyty454\",\"grid_class\":\"col4-2\",\"styling\":{\"border_top_width\":\"2\",\"border_top_color\":\"#919191\",\"border-type\":\"all\",\"checkbox_padding_apply_all\":\"1\",\"_link_o\":\"no\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"acsf123\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Hier kommt das Video rein<\\/p>\",\"border-type\":\"all\"}}]},{\"element_id\":\"0g1l113\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"df1l610\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WHAT WE DO<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"1vzx329\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.<\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">What organizations and individuals need has significantly changed since the year 2020. <\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We serve those changing needs.<\\/span><\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"visibility_all\":\"hide_all\"}},{\"element_id\":\"uush745\",\"cols\":[{\"element_id\":\"if0h745\",\"grid_class\":\"col-full\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"tfy3746\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WAS WIR TUN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"uer5746\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\">Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.<\\/p>\",\"line_height\":\"40\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":[],\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"45\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"75\"}}},{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">CORPORATE TRAINING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Anders denken — Neues schaffen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/visualisierung-neuronaler-netze.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ezkx499\",\"mod_settings\":{\"content_text\":\"<p>Organisationen<br><span style=\\\"font-size: 14pt;\\\">von innen heraus verändern<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"180\",\"text_transform\":\"uppercase\"}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Veränderung mit Neurowissenschaft aktivieren<\\/strong><\\/span><\\/p>\\n<p><strong>NeuroChangeSolutions,<\\/strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant<\\/strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.<\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beflügeln Sie Ihre Vision der Zukunft<\\/strong><\\/span><\\/p>\\n<p><strong>Anders denken — Neues schaffen<\\/strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ixv157\",\"mod_settings\":{\"content_text\":\"<p>NCS Lösung:<br><span style=\\\"font-size: 14pt;\\\">Anders denken — Neues schaffen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"150\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/4-Dr-Joe-2023-05-10.jpeg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pv64307\",\"mod_settings\":{\"content_text\":\"<p>Veränderung als Entscheidung<br>und nicht als Reaktion<\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_opp_bottom\":false,\"margin_top_unit\":\"px\",\"margin_top\":\"160\",\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Von Information zu Transformation – Dr. Joe Dispenza<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Dr. Joe Dispenza<\\/strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.<\\/p>\\n<p>Er entwickelte <strong>Anders denken — Neues schaffen<\\/strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.<\\/p>\\n<p><strong>Zertifizierte NCS-Berater<\\/strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":111,\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"breakpoint_mobile\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"2\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"2\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\"}}},{\"element_id\":\"2h4h609\",\"cols\":[{\"element_id\":\"hf8r609\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"4e7r336\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\"><span style=\\\"font-size: 24pt;\\\">“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br><span style=\\\"font-size: 18pt;\\\">Albert Einstein<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/span><br><\\/span><\\/span><\\/p>\",\"padding_top\":\"45\",\"text_align\":\"center\",\"line_height\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInDown\",\"padding_bottom\":\"35\"}}]}],\"sizes\":[]},{\"element_id\":\"5d96921\",\"cols\":[{\"element_id\":\"iw69922\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"5fab728\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WEITERE LEISTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"b05h961\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Prozessunterstützung für Change Management<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}}]}],\"sizes\":[],\"styling\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"35\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_layout\":\"none\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"12\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"oc4c543\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"height_image\":\"300\",\"width_image\":\"600\",\"checkbox_b_ra_apply_all\":\"1\"}},{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANISATIONS-<br>ENTWICKLUNG<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><\\/a><span style=\\\"font-size: 16pt;\\\">Erfolg durch Vertrauen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"background_color\":\"#ffffff\",\"link_color\":\"#4f4f4f\"}},{\"mod_name\":\"text\",\"element_id\":\"evol281\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Wandel fördern<br>und Erfolg kultivieren<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}},{\"mod_name\":\"buttons\",\"element_id\":\"3lts305\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"background_color\":\"#ffffff\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"l0mg958\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"height_image\":\"300\",\"width_image\":\"600\"}},{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Ein selbst-bestimmtes <br>Leben führen<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"4f4f4f\",\"border-type\":\"top\"}},{\"mod_name\":\"text\",\"element_id\":\"14fj714\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Potenzial freisetzen<br>und Wachstum unterstützen<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"10\",\"padding_left_unit\":\"px\",\"padding_left\":\"10\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"15\",\"padding_opp_bottom\":false}}},{\"mod_name\":\"buttons\",\"element_id\":\"05g686\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"padding_bottom\":\"45\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"7\",\"top-frame_type\":\"top-presets\"}},{\"element_id\":\"b8ez167\",\"cols\":[{\"element_id\":\"vyd6167\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"hctv167\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ÜBER<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"88kj936\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"o3jd1\",\"cols\":[{\"element_id\":\"bu1i1\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"8ii188\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"oc5d624\",\"mod_settings\":{\"content_text\":\"<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"o5oe818\",\"mod_settings\":{\"content_text\":\"<p><strong class=\\\"ql-font-raleway\\\">Hier sind einige meiner offiziellen Qualifizierungen:<\\/strong><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 2\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<ul>\\n<li>Zertifizierter NeuroChangeSolutions-Berater<\\/li>\\n<li>Zertifizierter Personal &amp; Business Coach<\\/li>\\n<li>Zertifizierter Human Design Analyst<\\/li>\\n<li>Zertifizierter Living Your Design Guide<\\/li>\\n<li>Zertifizierter BG5-Business-Analyst<\\/li>\\n<li>NLP-Meister<\\/li>\\n<li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit<\\/li>\\n<li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}}]},{\"element_id\":\"hqws384\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"bg9p384\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"text\",\"element_id\":\"g5sn384\",\"mod_settings\":{\"content_text\":\"<p>LEBEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"08ow384\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"accordion\",\"element_id\":\"4d6y829\",\"mod_settings\":{\"content_accordion\":[{\"title_accordion\":\"Hier weiterlesen...\",\"text_accordion\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?<\\/p>\\n<p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.<\\/p>\\n<p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"default_accordion\":\"closed\"}],\"hashtag\":\"no\",\"expand_collapse_accordion\":\"toggle\",\"bg_p\":\"50,50\",\"bg_r\":\"repeat\",\"background_color_title\":\"#000000_0\",\"bg_i-circle-radial\":false,\"bg_i-type\":\"image\",\"color_accordion\":\"transparent\",\"padding_left\":\"20\",\"font_color_title\":\"#fe7d77\",\"font_family_title_w\":\"type\",\"font_family_module_title_w\":\"type\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/textures-background-abstract-white-fabric-background-pattern-wit.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"cover_color\":\"#ffffff_0.45\",\"cover_color-type\":\"color\",\"_link_o\":\"no\",\"row_anchor\":\"carin\"}},{\"element_id\":\"8dm0689\",\"cols\":[{\"element_id\":\"oyjy690\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"gxx3690\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">VERANSTALTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"l27y690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Lernen Sie uns kennen – Informieren Sie sich.<\\/p>\\n<p><span style=\\\"color: #ff0000;\\\">MÖGLICHKEITEN<\\/span><\\/p>\\n<p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"a30c690\",\"cols\":[{\"element_id\":\"8jis690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"cover_color-type\":\"color\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":\"1\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ez81690\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/mika-baumeister-ideas-into-reality.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"q270921\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">ANDERS DENKEN — NEUES SCHAFFEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"drqq812\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Offene Seminare 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"ykjy120\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"sjgn118\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong class=\\\"ql-font-raleway\\\">3 to 6 PM Paris<\\/strong><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">13 - 17 June, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">11 - 15 July, German, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">22 - 26 July, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">12 - 16 September, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">10 - 14 October, German, online<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"dyg9137\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;<\\/strong><\\/a><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"j7uc101\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Informationen Download folgt bald\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"b_p_h\":\"50,50\",\"b_r_h\":\"repeat\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"vtj3690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"068y691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/image-1.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"yqfa690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">EINZIGARTIGKEIT LEBEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"hniy876\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Workshops 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"vylu890\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"qed8691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">LIVING YOUR DESIGN<\\/strong><\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">Workshops 2022<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">May 15 - 16, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">August 13 - 14, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">October 25 - 29, 3 h sessions, online<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 24, 25, 26 - 3-day immersive experience, online<br><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.75\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"4880101\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"hddx194\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Information Download\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"u4r2691\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"g9xy691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"2ufy691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">SPEAKING, WEBINARS, EVENTS<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"v1j925\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">Carin @public<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"fys0917\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"1jis754\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\">April 27, 2020, Keynote, 64 Keys Future Week<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 2021, every Thursday, <\\/span><strong class=\\\"ql-font-raleway\\\">free<\\/strong><span class=\\\"ql-font-raleway\\\"> online group “Grow, expand, thrive\\\"<\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"bhj0871\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"iadh945\",\"mod_settings\":{\"content_button\":[{\"label\":\"Schedule a Call\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"auto\",\"desktop_size\":\"3\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"100,48.75\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"_link_o\":\"no\",\"row_anchor\":\"events\",\"cover_color\":\"#ffffff_0.61\",\"cover_color-type\":\"color\"}},{\"element_id\":\"h5x9685\",\"cols\":[{\"element_id\":\"o11s685\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"re8z686\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\",\"_link_o\":\"no\",\"row_anchor\":\"contact\"}}]");

INSERT IGNORE INTO `come_postmeta` VALUES 
("906","444","_themify_builder_settings_json","[{\"element_id\":\"xkmu397\",\"cols\":[{\"element_id\":\"ibc8398\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"20\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"8vyl592\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"27yq707\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}}]},{\"element_id\":\"7xx646\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"0pog582\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"width_image\":\"260\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"video\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_mobile\":\"hide\"}},{\"element_id\":\"6sba482\",\"cols\":[{\"element_id\":\"270t482\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"0\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ovy5482\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"50\",\"font_size_unit\":\"px\",\"font_size\":\"40\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}},{\"mod_name\":\"text\",\"element_id\":\"nokt482\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"32\",\"font_size_unit\":\"px\",\"font_size\":\"22\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"o8im482\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"v9q1482\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-center\",\"width_image\":\"220\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\",\"breakpoint_mobile\":{\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_layout\":\"none\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_zoom\":false,\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"resp_no_bg\":false,\"background_gradient-circle-radial\":false,\"background_gradient-gradient-angle\":\"180\",\"background_gradient-gradient-type\":\"linear\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\"},\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\"}},{\"element_id\":\"cxca113\",\"cols\":[{\"element_id\":\"hyty454\",\"grid_class\":\"col4-2\",\"styling\":{\"border_top_width\":\"2\",\"border_top_color\":\"#919191\",\"border-type\":\"all\",\"checkbox_padding_apply_all\":\"1\",\"_link_o\":\"no\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"acsf123\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Hier kommt das Video rein<\\/p>\",\"border-type\":\"all\"}}]},{\"element_id\":\"0g1l113\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"df1l610\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WHAT WE DO<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"1vzx329\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.<\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">What organizations and individuals need has significantly changed since the year 2020. <\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We serve those changing needs.<\\/span><\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"visibility_all\":\"hide_all\"}},{\"element_id\":\"uush745\",\"cols\":[{\"element_id\":\"if0h745\",\"grid_class\":\"col-full\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"tfy3746\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WAS WIR TUN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"uer5746\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\">Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.<\\/p>\",\"line_height\":\"40\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":[],\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"45\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"75\"}}},{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">CORPORATE TRAINING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Anders denken — Neues schaffen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/visualisierung-neuronaler-netze.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ezkx499\",\"mod_settings\":{\"content_text\":\"<p>Organisationen<br><span style=\\\"font-size: 14pt;\\\">von innen heraus verändern<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"180\",\"text_transform\":\"uppercase\"}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Veränderung mit Neurowissenschaft aktivieren<\\/strong><\\/span><\\/p>\\n<p><strong>NeuroChangeSolutions,<\\/strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant<\\/strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.<\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beflügeln Sie Ihre Vision der Zukunft<\\/strong><\\/span><\\/p>\\n<p><strong>Anders denken — Neues schaffen<\\/strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ixv157\",\"mod_settings\":{\"content_text\":\"<p>NCS Lösung:<br><span style=\\\"font-size: 14pt;\\\">Anders denken — Neues schaffen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"150\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/4-Dr-Joe-2023-05-10.jpeg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pv64307\",\"mod_settings\":{\"content_text\":\"<p>Veränderung als Entscheidung<br>und nicht als Reaktion<\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_opp_bottom\":false,\"margin_top_unit\":\"px\",\"margin_top\":\"160\",\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Von Information zu Transformation – Dr. Joe Dispenza<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Dr. Joe Dispenza<\\/strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.<\\/p>\\n<p>Er entwickelte <strong>Anders denken — Neues schaffen<\\/strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.<\\/p>\\n<p><strong>Zertifizierte NCS-Berater<\\/strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":111,\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"breakpoint_mobile\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"2\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"2\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\"}}},{\"element_id\":\"2h4h609\",\"cols\":[{\"element_id\":\"hf8r609\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"4e7r336\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\"><span style=\\\"font-size: 24pt;\\\">“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br><span style=\\\"font-size: 18pt;\\\">Albert Einstein<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/span><br><\\/span><\\/span><\\/p>\",\"padding_top\":\"45\",\"text_align\":\"center\",\"line_height\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInDown\",\"padding_bottom\":\"35\"}}]}],\"sizes\":[]},{\"element_id\":\"5d96921\",\"cols\":[{\"element_id\":\"iw69922\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"5fab728\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WEITERE LEISTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"b05h961\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Prozessunterstützung für Change Management<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}}]}],\"sizes\":[],\"styling\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"35\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_layout\":\"none\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"12\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"oc4c543\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"height_image\":\"300\",\"width_image\":\"600\",\"checkbox_b_ra_apply_all\":\"1\"}},{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANISATIONS-<br>ENTWICKLUNG<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><\\/a><span style=\\\"font-size: 16pt;\\\">Erfolg durch Vertrauen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"background_color\":\"#ffffff\",\"link_color\":\"#4f4f4f\"}},{\"mod_name\":\"text\",\"element_id\":\"evol281\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Wandel fördern<br>und Erfolg kultivieren<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}},{\"mod_name\":\"buttons\",\"element_id\":\"3lts305\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"background_color\":\"#ffffff\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"l0mg958\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"height_image\":\"300\",\"width_image\":\"600\"}},{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Ein selbst-bestimmtes <br>Leben führen<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"4f4f4f\",\"border-type\":\"top\"}},{\"mod_name\":\"text\",\"element_id\":\"14fj714\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Potenzial freisetzen<br>und Wachstum unterstützen<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"10\",\"padding_left_unit\":\"px\",\"padding_left\":\"10\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"15\",\"padding_opp_bottom\":false}}},{\"mod_name\":\"buttons\",\"element_id\":\"05g686\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"padding_bottom\":\"45\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"7\",\"top-frame_type\":\"top-presets\"}},{\"element_id\":\"b8ez167\",\"cols\":[{\"element_id\":\"vyd6167\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"hctv167\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ÜBER<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"88kj936\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"o3jd1\",\"cols\":[{\"element_id\":\"bu1i1\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"8ii188\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"oc5d624\",\"mod_settings\":{\"content_text\":\"<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"o5oe818\",\"mod_settings\":{\"content_text\":\"<p><strong class=\\\"ql-font-raleway\\\">Hier sind einige meiner offiziellen Qualifizierungen:<\\/strong><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 2\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<ul>\\n<li>Zertifizierter NeuroChangeSolutions-Berater<\\/li>\\n<li>Zertifizierter Personal &amp; Business Coach<\\/li>\\n<li>Zertifizierter Human Design Analyst<\\/li>\\n<li>Zertifizierter Living Your Design Guide<\\/li>\\n<li>Zertifizierter BG5-Business-Analyst<\\/li>\\n<li>NLP-Meister<\\/li>\\n<li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit<\\/li>\\n<li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}}]},{\"element_id\":\"hqws384\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"bg9p384\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"text\",\"element_id\":\"g5sn384\",\"mod_settings\":{\"content_text\":\"<p>LEBEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"08ow384\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"accordion\",\"element_id\":\"4d6y829\",\"mod_settings\":{\"content_accordion\":[{\"title_accordion\":\"Hier weiterlesen...\",\"text_accordion\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?<\\/p>\\n<p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.<\\/p>\\n<p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"default_accordion\":\"closed\"}],\"hashtag\":\"no\",\"expand_collapse_accordion\":\"toggle\",\"bg_p\":\"50,50\",\"bg_r\":\"repeat\",\"background_color_title\":\"#000000_0\",\"bg_i-circle-radial\":false,\"bg_i-type\":\"image\",\"color_accordion\":\"transparent\",\"padding_left\":\"20\",\"font_color_title\":\"#fe7d77\",\"font_family_title_w\":\"type\",\"font_family_module_title_w\":\"type\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/textures-background-abstract-white-fabric-background-pattern-wit.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"cover_color\":\"#ffffff_0.45\",\"cover_color-type\":\"color\",\"_link_o\":\"no\",\"row_anchor\":\"carin\"}},{\"element_id\":\"8dm0689\",\"cols\":[{\"element_id\":\"oyjy690\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"gxx3690\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">VERANSTALTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"l27y690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Lernen Sie uns kennen – Informieren Sie sich.<\\/p>\\n<p><span style=\\\"color: #ff0000;\\\">MÖGLICHKEITEN<\\/span><\\/p>\\n<p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"a30c690\",\"cols\":[{\"element_id\":\"8jis690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"cover_color-type\":\"color\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":\"1\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ez81690\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/mika-baumeister-ideas-into-reality.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"q270921\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">ANDERS DENKEN — NEUES SCHAFFEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"drqq812\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Offene Seminare 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"ykjy120\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"sjgn118\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong class=\\\"ql-font-raleway\\\">3 to 6 PM Paris<\\/strong><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">13 - 17 June, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">11 - 15 July, German, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">22 - 26 July, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">12 - 16 September, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">10 - 14 October, German, online<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"dyg9137\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;<\\/strong><\\/a><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"j7uc101\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Informationen Download folgt bald\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"b_p_h\":\"50,50\",\"b_r_h\":\"repeat\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"vtj3690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"068y691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/image-1.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"yqfa690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">EINZIGARTIGKEIT LEBEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"hniy876\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Workshops 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"vylu890\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"qed8691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">LIVING YOUR DESIGN<\\/strong><\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">Workshops 2022<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">May 15 - 16, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">August 13 - 14, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">October 25 - 29, 3 h sessions, online<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 24, 25, 26 - 3-day immersive experience, online<br><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.75\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"4880101\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"hddx194\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Information Download\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"u4r2691\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"g9xy691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"2ufy691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">SPEAKING, WEBINARS, EVENTS<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"v1j925\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">Carin @public<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"fys0917\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"1jis754\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\">April 27, 2020, Keynote, 64 Keys Future Week<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 2021, every Thursday, <\\/span><strong class=\\\"ql-font-raleway\\\">free<\\/strong><span class=\\\"ql-font-raleway\\\"> online group “Grow, expand, thrive\\\"<\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"bhj0871\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"iadh945\",\"mod_settings\":{\"content_button\":[{\"label\":\"Schedule a Call\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"auto\",\"desktop_size\":\"3\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"100,48.75\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"_link_o\":\"no\",\"row_anchor\":\"events\",\"cover_color\":\"#ffffff_0.61\",\"cover_color-type\":\"color\"}},{\"element_id\":\"h5x9685\",\"cols\":[{\"element_id\":\"o11s685\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"re8z686\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\",\"_link_o\":\"no\",\"row_anchor\":\"contact\"}}]"),
("907","445","_themify_builder_settings_json","[{\"element_id\":\"xkmu397\",\"cols\":[{\"element_id\":\"ibc8398\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"20\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"8vyl592\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"27yq707\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}}]},{\"element_id\":\"7xx646\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"0pog582\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"width_image\":\"260\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"video\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_mobile\":\"hide\"}},{\"element_id\":\"6sba482\",\"cols\":[{\"element_id\":\"270t482\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"0\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ovy5482\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"50\",\"font_size_unit\":\"px\",\"font_size\":\"40\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}},{\"mod_name\":\"text\",\"element_id\":\"nokt482\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"32\",\"font_size_unit\":\"px\",\"font_size\":\"22\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"o8im482\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"v9q1482\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-center\",\"width_image\":\"220\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\",\"breakpoint_mobile\":{\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_layout\":\"none\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_zoom\":false,\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"resp_no_bg\":false,\"background_gradient-circle-radial\":false,\"background_gradient-gradient-angle\":\"180\",\"background_gradient-gradient-type\":\"linear\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\"},\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\"}},{\"element_id\":\"cxca113\",\"cols\":[{\"element_id\":\"hyty454\",\"grid_class\":\"col4-2\",\"styling\":{\"border_top_width\":\"2\",\"border_top_color\":\"#919191\",\"border-type\":\"all\",\"checkbox_padding_apply_all\":\"1\",\"_link_o\":\"no\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"acsf123\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Hier kommt das Video rein<\\/p>\",\"border-type\":\"all\"}}]},{\"element_id\":\"0g1l113\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"df1l610\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WHAT WE DO<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"1vzx329\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.<\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">What organizations and individuals need has significantly changed since the year 2020. <\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We serve those changing needs.<\\/span><\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"visibility_all\":\"hide_all\"}},{\"element_id\":\"uush745\",\"cols\":[{\"element_id\":\"if0h745\",\"grid_class\":\"col-full\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"tfy3746\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WAS WIR TUN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"uer5746\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\">Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.<\\/p>\",\"line_height\":\"40\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":[],\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"45\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"75\"}}},{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">CORPORATE TRAINING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Anders denken — Neues schaffen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/visualisierung-neuronaler-netze.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ezkx499\",\"mod_settings\":{\"content_text\":\"<p>Organisationen<br><span style=\\\"font-size: 14pt;\\\">von innen heraus verändern<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"180\",\"text_transform\":\"uppercase\"}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Veränderung mit Neurowissenschaft aktivieren<\\/strong><\\/span><\\/p>\\n<p><strong>NeuroChangeSolutions,<\\/strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant<\\/strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.<\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beflügeln Sie Ihre Vision der Zukunft<\\/strong><\\/span><\\/p>\\n<p><strong>Anders denken — Neues schaffen<\\/strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ixv157\",\"mod_settings\":{\"content_text\":\"<p>NCS Lösung:<br><span style=\\\"font-size: 14pt;\\\">Anders denken — Neues schaffen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"150\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/4-Dr-Joe-2023-05-10.jpeg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pv64307\",\"mod_settings\":{\"content_text\":\"<p>Veränderung als Entscheidung<br>und nicht als Reaktion<\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_opp_bottom\":false,\"margin_top_unit\":\"px\",\"margin_top\":\"160\",\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Von Information zu Transformation – Dr. Joe Dispenza<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Dr. Joe Dispenza<\\/strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.<\\/p>\\n<p>Er entwickelte <strong>Anders denken — Neues schaffen<\\/strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.<\\/p>\\n<p><strong>Zertifizierte NCS-Berater<\\/strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":111,\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"breakpoint_mobile\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"2\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"2\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\"}}},{\"element_id\":\"2h4h609\",\"cols\":[{\"element_id\":\"hf8r609\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"4e7r336\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\"><span style=\\\"font-size: 24pt;\\\">“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br><span style=\\\"font-size: 18pt;\\\">Albert Einstein<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/span><br><\\/span><\\/span><\\/p>\",\"padding_top\":\"45\",\"text_align\":\"center\",\"line_height\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInDown\",\"padding_bottom\":\"35\"}}]}],\"sizes\":[]},{\"element_id\":\"5d96921\",\"cols\":[{\"element_id\":\"iw69922\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"5fab728\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WEITERE LEISTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"b05h961\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Prozessunterstützung für Change Management<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}}]}],\"sizes\":[],\"styling\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"35\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_layout\":\"none\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"12\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"oc4c543\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"height_image\":\"300\",\"width_image\":\"600\",\"checkbox_b_ra_apply_all\":\"1\"}},{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANISATIONS-<br>ENTWICKLUNG<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><\\/a><span style=\\\"font-size: 16pt;\\\">Erfolg durch Vertrauen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"background_color\":\"#ffffff\",\"link_color\":\"#4f4f4f\"}},{\"mod_name\":\"text\",\"element_id\":\"evol281\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Wandel fördern<br>und Erfolg kultivieren<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}},{\"mod_name\":\"buttons\",\"element_id\":\"3lts305\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"background_color\":\"#ffffff\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"l0mg958\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"height_image\":\"300\",\"width_image\":\"600\"}},{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Ein selbst-bestimmtes <br>Leben führen<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"4f4f4f\",\"border-type\":\"top\"}},{\"mod_name\":\"text\",\"element_id\":\"14fj714\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Potenzial freisetzen<br>und Wachstum unterstützen<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"10\",\"padding_left_unit\":\"px\",\"padding_left\":\"10\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"15\",\"padding_opp_bottom\":false}}},{\"mod_name\":\"buttons\",\"element_id\":\"05g686\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"padding_bottom\":\"45\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"7\",\"top-frame_type\":\"top-presets\"}},{\"element_id\":\"b8ez167\",\"cols\":[{\"element_id\":\"vyd6167\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"hctv167\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ÜBER<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"88kj936\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"o3jd1\",\"cols\":[{\"element_id\":\"bu1i1\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"8ii188\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"oc5d624\",\"mod_settings\":{\"content_text\":\"<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"o5oe818\",\"mod_settings\":{\"content_text\":\"<p><strong class=\\\"ql-font-raleway\\\">Hier sind einige meiner offiziellen Qualifizierungen:<\\/strong><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 2\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<ul>\\n<li>Zertifizierter NeuroChangeSolutions-Berater<\\/li>\\n<li>Zertifizierter Personal &amp; Business Coach<\\/li>\\n<li>Zertifizierter Human Design Analyst<\\/li>\\n<li>Zertifizierter Living Your Design Guide<\\/li>\\n<li>Zertifizierter BG5-Business-Analyst<\\/li>\\n<li>NLP-Meister<\\/li>\\n<li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit<\\/li>\\n<li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}}]},{\"element_id\":\"hqws384\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"bg9p384\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"text\",\"element_id\":\"g5sn384\",\"mod_settings\":{\"content_text\":\"<p>LEBEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"08ow384\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"accordion\",\"element_id\":\"4d6y829\",\"mod_settings\":{\"content_accordion\":[{\"title_accordion\":\"Hier weiterlesen...\",\"text_accordion\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?<\\/p>\\n<p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.<\\/p>\\n<p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"default_accordion\":\"closed\"}],\"hashtag\":\"no\",\"expand_collapse_accordion\":\"toggle\",\"bg_p\":\"50,50\",\"bg_r\":\"repeat\",\"background_color_title\":\"#000000_0\",\"bg_i-circle-radial\":false,\"bg_i-type\":\"image\",\"color_accordion\":\"transparent\",\"padding_left\":\"20\",\"font_color_title\":\"#fe7d77\",\"font_family_title_w\":\"type\",\"font_family_module_title_w\":\"type\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/textures-background-abstract-white-fabric-background-pattern-wit.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"cover_color\":\"#ffffff_0.45\",\"cover_color-type\":\"color\",\"_link_o\":\"no\",\"row_anchor\":\"carin\"}},{\"element_id\":\"8dm0689\",\"cols\":[{\"element_id\":\"oyjy690\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"gxx3690\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">VERANSTALTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"l27y690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Lernen Sie uns kennen – Informieren Sie sich.<\\/p>\\n<p><span style=\\\"color: #ff0000;\\\">MÖGLICHKEITEN<\\/span><\\/p>\\n<p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"a30c690\",\"cols\":[{\"element_id\":\"8jis690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"cover_color-type\":\"color\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":\"1\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ez81690\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/mika-baumeister-ideas-into-reality.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"q270921\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">ANDERS DENKEN — NEUES SCHAFFEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"drqq812\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Offene Seminare 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"ykjy120\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"sjgn118\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong class=\\\"ql-font-raleway\\\">3 to 6 PM Paris<\\/strong><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">13 - 17 June, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">11 - 15 July, German, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">22 - 26 July, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">12 - 16 September, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">10 - 14 October, German, online<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"dyg9137\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;<\\/strong><\\/a><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"j7uc101\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Informationen Download folgt bald\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"b_p_h\":\"50,50\",\"b_r_h\":\"repeat\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"vtj3690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"068y691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/image-1.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"yqfa690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">EINZIGARTIGKEIT LEBEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"hniy876\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Workshops 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"vylu890\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"qed8691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">LIVING YOUR DESIGN<\\/strong><\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">Workshops 2022<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">May 15 - 16, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">August 13 - 14, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">October 25 - 29, 3 h sessions, online<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 24, 25, 26 - 3-day immersive experience, online<br><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.75\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"4880101\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"hddx194\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Information Download\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"u4r2691\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"g9xy691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"2ufy691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">SPEAKING, WEBINARS, EVENTS<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"v1j925\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">Carin @public<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"fys0917\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"1jis754\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\">April 27, 2020, Keynote, 64 Keys Future Week<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 2021, every Thursday, <\\/span><strong class=\\\"ql-font-raleway\\\">free<\\/strong><span class=\\\"ql-font-raleway\\\"> online group “Grow, expand, thrive\\\"<\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"bhj0871\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"iadh945\",\"mod_settings\":{\"content_button\":[{\"label\":\"Schedule a Call\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"auto\",\"desktop_size\":\"3\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"100,48.75\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"_link_o\":\"no\",\"row_anchor\":\"events\",\"cover_color\":\"#ffffff_0.61\",\"cover_color-type\":\"color\"}},{\"element_id\":\"h5x9685\",\"cols\":[{\"element_id\":\"o11s685\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"re8z686\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\",\"_link_o\":\"no\",\"row_anchor\":\"contact\"}}]"),
("908","446","_themify_builder_settings_json","[{\"element_id\":\"xkmu397\",\"cols\":[{\"element_id\":\"ibc8398\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"20\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"8vyl592\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"27yq707\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}}]},{\"element_id\":\"7xx646\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"0pog582\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"width_image\":\"260\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"video\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_mobile\":\"hide\"}},{\"element_id\":\"6sba482\",\"cols\":[{\"element_id\":\"270t482\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"0\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ovy5482\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"50\",\"font_size_unit\":\"px\",\"font_size\":\"40\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}},{\"mod_name\":\"text\",\"element_id\":\"nokt482\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"32\",\"font_size_unit\":\"px\",\"font_size\":\"22\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"o8im482\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"v9q1482\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-center\",\"width_image\":\"220\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\",\"breakpoint_mobile\":{\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_layout\":\"none\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_zoom\":false,\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"resp_no_bg\":false,\"background_gradient-circle-radial\":false,\"background_gradient-gradient-angle\":\"180\",\"background_gradient-gradient-type\":\"linear\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\"},\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\"}},{\"element_id\":\"cxca113\",\"cols\":[{\"element_id\":\"hyty454\",\"grid_class\":\"col4-2\",\"styling\":{\"border_top_width\":\"2\",\"border_top_color\":\"#919191\",\"border-type\":\"all\",\"checkbox_padding_apply_all\":\"1\",\"_link_o\":\"no\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"acsf123\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Hier kommt das Video rein<\\/p>\",\"border-type\":\"all\"}}]},{\"element_id\":\"0g1l113\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"df1l610\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WHAT WE DO<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"1vzx329\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.<\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">What organizations and individuals need has significantly changed since the year 2020. <\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We serve those changing needs.<\\/span><\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"visibility_all\":\"hide_all\"}},{\"element_id\":\"uush745\",\"cols\":[{\"element_id\":\"if0h745\",\"grid_class\":\"col-full\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"tfy3746\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WAS WIR TUN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"uer5746\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\">Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.<\\/p>\",\"line_height\":\"40\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":[],\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"45\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"75\"}}},{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">CORPORATE TRAINING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Anders denken — Neues schaffen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/visualisierung-neuronaler-netze.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ezkx499\",\"mod_settings\":{\"content_text\":\"<p>Organisationen<br><span style=\\\"font-size: 14pt;\\\">von innen heraus verändern<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"180\",\"text_transform\":\"uppercase\"}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Veränderung mit Neurowissenschaft aktivieren<\\/strong><\\/span><\\/p>\\n<p><strong>NeuroChangeSolutions,<\\/strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant<\\/strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.<\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beflügeln Sie Ihre Vision der Zukunft<\\/strong><\\/span><\\/p>\\n<p><strong>Anders denken — Neues schaffen<\\/strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ixv157\",\"mod_settings\":{\"content_text\":\"<p>NCS Lösung:<br><span style=\\\"font-size: 14pt;\\\">Anders denken — Neues schaffen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"150\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/4-Dr-Joe-2023-05-10.jpeg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pv64307\",\"mod_settings\":{\"content_text\":\"<p>Veränderung als Entscheidung<br>und nicht als Reaktion<\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_opp_bottom\":false,\"margin_top_unit\":\"px\",\"margin_top\":\"160\",\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Von Information zu Transformation – Dr. Joe Dispenza<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Dr. Joe Dispenza<\\/strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.<\\/p>\\n<p>Er entwickelte <strong>Anders denken — Neues schaffen<\\/strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.<\\/p>\\n<p><strong>Zertifizierte NCS-Berater<\\/strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":111,\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"breakpoint_mobile\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"2\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"2\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\"}}},{\"element_id\":\"2h4h609\",\"cols\":[{\"element_id\":\"hf8r609\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"4e7r336\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\"><span style=\\\"font-size: 24pt;\\\">“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br><span style=\\\"font-size: 18pt;\\\">Albert Einstein<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/span><br><\\/span><\\/span><\\/p>\",\"padding_top\":\"45\",\"text_align\":\"center\",\"line_height\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInDown\",\"padding_bottom\":\"35\"}}]}],\"sizes\":[]},{\"element_id\":\"5d96921\",\"cols\":[{\"element_id\":\"iw69922\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"5fab728\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WEITERE LEISTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"b05h961\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Prozessunterstützung für Change Management<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}}]}],\"sizes\":[],\"styling\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"35\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_layout\":\"none\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"12\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"oc4c543\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"height_image\":\"300\",\"width_image\":\"600\",\"checkbox_b_ra_apply_all\":\"1\"}},{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANISATIONS-<br>ENTWICKLUNG<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><\\/a><span style=\\\"font-size: 16pt;\\\">Erfolg durch Vertrauen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"background_color\":\"#ffffff\",\"link_color\":\"#4f4f4f\"}},{\"mod_name\":\"text\",\"element_id\":\"evol281\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Wandel fördern<br>und Erfolg kultivieren<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}},{\"mod_name\":\"buttons\",\"element_id\":\"3lts305\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"background_color\":\"#ffffff\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"l0mg958\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"height_image\":\"300\",\"width_image\":\"600\"}},{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Ein selbst-bestimmtes <br>Leben führen<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"4f4f4f\",\"border-type\":\"top\"}},{\"mod_name\":\"text\",\"element_id\":\"14fj714\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Potenzial freisetzen<br>und Wachstum unterstützen<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"10\",\"padding_left_unit\":\"px\",\"padding_left\":\"10\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"15\",\"padding_opp_bottom\":false}}},{\"mod_name\":\"buttons\",\"element_id\":\"05g686\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"padding_bottom\":\"45\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"7\",\"top-frame_type\":\"top-presets\"}},{\"element_id\":\"b8ez167\",\"cols\":[{\"element_id\":\"vyd6167\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"hctv167\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ÜBER<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"88kj936\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"o3jd1\",\"cols\":[{\"element_id\":\"bu1i1\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"8ii188\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"oc5d624\",\"mod_settings\":{\"content_text\":\"<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"o5oe818\",\"mod_settings\":{\"content_text\":\"<p><strong class=\\\"ql-font-raleway\\\">Hier sind einige meiner offiziellen Qualifizierungen:<\\/strong><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 2\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<ul>\\n<li>Zertifizierter NeuroChangeSolutions-Berater<\\/li>\\n<li>Zertifizierter Personal &amp; Business Coach<\\/li>\\n<li>Zertifizierter Human Design Analyst<\\/li>\\n<li>Zertifizierter Living Your Design Guide<\\/li>\\n<li>Zertifizierter BG5-Business-Analyst<\\/li>\\n<li>NLP-Meister<\\/li>\\n<li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit<\\/li>\\n<li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}}]},{\"element_id\":\"hqws384\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"bg9p384\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"text\",\"element_id\":\"g5sn384\",\"mod_settings\":{\"content_text\":\"<p>LEBEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"08ow384\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"accordion\",\"element_id\":\"4d6y829\",\"mod_settings\":{\"content_accordion\":[{\"title_accordion\":\"Hier weiterlesen...\",\"text_accordion\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?<\\/p>\\n<p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.<\\/p>\\n<p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"default_accordion\":\"closed\"}],\"hashtag\":\"no\",\"expand_collapse_accordion\":\"toggle\",\"bg_p\":\"50,50\",\"bg_r\":\"repeat\",\"background_color_title\":\"#000000_0\",\"bg_i-circle-radial\":false,\"bg_i-type\":\"image\",\"color_accordion\":\"transparent\",\"padding_left\":\"20\",\"font_color_title\":\"#fe7d77\",\"font_family_title_w\":\"type\",\"font_family_module_title_w\":\"type\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/textures-background-abstract-white-fabric-background-pattern-wit.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"cover_color\":\"#ffffff_0.45\",\"cover_color-type\":\"color\",\"_link_o\":\"no\",\"row_anchor\":\"carin\"}},{\"element_id\":\"8dm0689\",\"cols\":[{\"element_id\":\"oyjy690\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"gxx3690\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">VERANSTALTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"l27y690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Lernen Sie uns kennen – Informieren Sie sich.<\\/p>\\n<p><span style=\\\"color: #ff0000;\\\">MÖGLICHKEITEN<\\/span><\\/p>\\n<p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"a30c690\",\"cols\":[{\"element_id\":\"8jis690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"cover_color-type\":\"color\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":\"1\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ez81690\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/mika-baumeister-ideas-into-reality.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"q270921\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">ANDERS DENKEN — NEUES SCHAFFEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"drqq812\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Offene Seminare 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"ykjy120\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"sjgn118\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong class=\\\"ql-font-raleway\\\">3 to 6 PM Paris<\\/strong><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">13 - 17 June, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">11 - 15 July, German, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">22 - 26 July, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">12 - 16 September, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">10 - 14 October, German, online<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"dyg9137\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;<\\/strong><\\/a><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"j7uc101\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Informationen Download folgt bald\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"b_p_h\":\"50,50\",\"b_r_h\":\"repeat\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"vtj3690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"068y691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/image-1.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"yqfa690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">EINZIGARTIGKEIT LEBEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"hniy876\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Workshops 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"vylu890\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"qed8691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">LIVING YOUR DESIGN<\\/strong><\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">Workshops 2022<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">May 15 - 16, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">August 13 - 14, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">October 25 - 29, 3 h sessions, online<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 24, 25, 26 - 3-day immersive experience, online<br><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.75\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"4880101\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"hddx194\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Information Download\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"u4r2691\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"g9xy691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"2ufy691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">SPEAKING, WEBINARS, EVENTS<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"v1j925\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">Carin @public<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"fys0917\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"1jis754\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\">April 27, 2020, Keynote, 64 Keys Future Week<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 2021, every Thursday, <\\/span><strong class=\\\"ql-font-raleway\\\">free<\\/strong><span class=\\\"ql-font-raleway\\\"> online group “Grow, expand, thrive\\\"<\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"bhj0871\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"iadh945\",\"mod_settings\":{\"content_button\":[{\"label\":\"Schedule a Call\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"auto\",\"desktop_size\":\"3\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"100,48.75\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"_link_o\":\"no\",\"row_anchor\":\"events\",\"cover_color\":\"#ffffff_0.61\",\"cover_color-type\":\"color\"}},{\"element_id\":\"h5x9685\",\"cols\":[{\"element_id\":\"o11s685\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"re8z686\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\",\"_link_o\":\"no\",\"row_anchor\":\"contact\"}}]");

INSERT IGNORE INTO `come_postmeta` VALUES 
("909","447","_themify_builder_settings_json","[{\"element_id\":\"xkmu397\",\"cols\":[{\"element_id\":\"ibc8398\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"20\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"8vyl592\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"27yq707\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\"}}]},{\"element_id\":\"7xx646\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"0pog582\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"width_image\":\"260\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"video\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_mobile\":\"hide\"}},{\"element_id\":\"6sba482\",\"cols\":[{\"element_id\":\"270t482\",\"grid_class\":\"col4-2\",\"styling\":{\"padding_right\":\"0\",\"padding_left\":160,\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":false,\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false},\"breakpoint_mobile\":{\"padding_left\":\"0\",\"padding_left_unit\":\"px\",\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"0\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ovy5482\",\"mod_settings\":{\"content_text\":\"<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"line_height\":\"50\",\"font_size\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"50\",\"font_size_unit\":\"px\",\"font_size\":\"40\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}},{\"mod_name\":\"text\",\"element_id\":\"nokt482\",\"mod_settings\":{\"content_text\":\"<p>Steigern Sie Ihren Unternehmenserfolg<\\/p>\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInRight\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"text_align\":\"center\",\"line_height_unit\":\"px\",\"line_height\":\"32\",\"font_size_unit\":\"px\",\"font_size\":\"22\",\"font_gradient_color-circle-radial\":false,\"font_gradient_color-gradient-angle\":\"180\",\"font_gradient_color-gradient-type\":\"linear\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}}}]},{\"element_id\":\"o8im482\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"v9q1482\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":false,\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/09\\/Carin-Jungmann-Maiwind-Profilbild-big-small.png\",\"caption_on_overlay\":false,\"style_image\":\"image-center\",\"width_image\":\"220\"}}]}],\"sizes\":{\"desktop_size\":\"1.111fr .889fr\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_top\":\"120\",\"cover_gradient-gradient\":\"0% rgba(255, 255, 255, 0)|100% rgb(255, 255, 255)\",\"cover_color-type\":\"color\",\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"12\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_type\":\"top-presets\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_color\":\"#ffffff\",\"visibility_tablet\":\"hide\",\"visibility_tablet_landscape\":\"hide\",\"visibility_desktop\":\"hide\",\"breakpoint_mobile\":{\"bottom-frame_location\":\"in_front\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_sh_c\":\"#ffffff\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_front\",\"top-frame_ani_rev\":\"0\",\"top-frame_layout\":\"none\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_zoom\":false,\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"resp_no_bg\":false,\"background_gradient-circle-radial\":false,\"background_gradient-gradient-angle\":\"180\",\"background_gradient-gradient-type\":\"linear\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_video\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/1660411_Linen_White_Background_3840x2160-small.mp4\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\"},\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\"}},{\"element_id\":\"cxca113\",\"cols\":[{\"element_id\":\"hyty454\",\"grid_class\":\"col4-2\",\"styling\":{\"border_top_width\":\"2\",\"border_top_color\":\"#919191\",\"border-type\":\"all\",\"checkbox_padding_apply_all\":\"1\",\"_link_o\":\"no\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"acsf123\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Hier kommt das Video rein<\\/p>\",\"border-type\":\"all\"}}]},{\"element_id\":\"0g1l113\",\"grid_class\":\"col4-2\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"df1l610\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WHAT WE DO<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"1vzx329\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.<\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">What organizations and individuals need has significantly changed since the year 2020. <\\/span><\\/p>\\n<p class=\\\"para1\\\"><span class=\\\"Style11\\\">We serve those changing needs.<\\/span><\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"visibility_all\":\"hide_all\"}},{\"element_id\":\"uush745\",\"cols\":[{\"element_id\":\"if0h745\",\"grid_class\":\"col-full\",\"styling\":{\"_link_o\":\"no\"},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"tfy3746\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WAS WIR TUN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"text_align\":\"left\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"uer5746\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\">Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.<\\/p>\",\"line_height\":\"40\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"text_align\":\"left\"}}]}],\"sizes\":[],\"styling\":{\"_link_o\":\"no\",\"row_anchor\":\"what\",\"padding_bottom\":\"75\",\"padding_top\":\"75\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"45\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"75\"}}},{\"element_id\":\"9rwg275\",\"cols\":[{\"element_id\":\"2v5i275\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ihi548\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">CORPORATE TRAINING<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"ecxx116\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Anders denken — Neues schaffen<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"gljm394\",\"cols\":[{\"element_id\":\"qqoz394\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/visualisierung-neuronaler-netze.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"ezkx499\",\"mod_settings\":{\"content_text\":\"<p>Organisationen<br><span style=\\\"font-size: 14pt;\\\">von innen heraus verändern<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"180\",\"text_transform\":\"uppercase\"}}]},{\"element_id\":\"h2eu394\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"e346522\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Veränderung mit Neurowissenschaft aktivieren<\\/strong><\\/span><\\/p>\\n<p><strong>NeuroChangeSolutions,<\\/strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant<\\/strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.<\\/p>\",\"checkbox_padding_apply_all\":\"1\",\"padding_left\":\"25\",\"padding_bottom\":\"25\",\"padding_right\":\"25\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"ldth368\",\"cols\":[{\"element_id\":\"g6ox368\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"0153967\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Beflügeln Sie Ihre Vision der Zukunft<\\/strong><\\/span><\\/p>\\n<p><strong>Anders denken — Neues schaffen<\\/strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.<\\/p>\",\"checkbox_padding_apply_all\":\"1\"}}]},{\"element_id\":\"zcxj157\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"6ixv157\",\"mod_settings\":{\"content_text\":\"<p>NCS Lösung:<br><span style=\\\"font-size: 14pt;\\\">Anders denken — Neues schaffen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"margin_bottom\":\"150\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"mobile_area\":\"\\\"2\\\" \\\"1\\\"\"},\"styling\":{\"padding_bottom\":\"45\",\"padding_top\":\"25\"}},{\"element_id\":\"f5in693\",\"cols\":[{\"element_id\":\"c56f306\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/4-Dr-Joe-2023-05-10.jpeg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"pv64307\",\"mod_settings\":{\"content_text\":\"<p>Veränderung als Entscheidung<br>und nicht als Reaktion<\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"700\",\"font_weight\":\"bold\",\"font_color\":\"#ffffff\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#000000_0.59\",\"background_image-type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"breakpoint_mobile\":{\"checkbox_margin_apply_all\":false,\"margin_opp_left\":false,\"margin_opp_bottom\":false,\"margin_top_unit\":\"px\",\"margin_top\":\"160\",\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false}}}]},{\"element_id\":\"hfj3693\",\"grid_class\":\"col4-2\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"jt56321\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 18pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">Von Information zu Transformation – Dr. Joe Dispenza<\\/strong><\\/span><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 1\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p><strong>Dr. Joe Dispenza<\\/strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.<\\/p>\\n<p>Er entwickelte <strong>Anders denken — Neues schaffen<\\/strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.<\\/p>\\n<p><strong>Zertifizierte NCS-Berater<\\/strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\",\"desktop_align\":\"end\"},\"styling\":{\"padding_bottom\":\"25\",\"padding_top\":\"25\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":111,\"_link_o\":\"no\",\"row_anchor\":\"corporate\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height\":\"5\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"5\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"breakpoint_mobile\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"2\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_height_unit\":\"%\",\"bottom-frame_height\":\"2\",\"bottom-frame_color\":\"#ffffff\",\"bottom-frame_layout\":\"slant1\",\"bottom-frame_type\":\"bottom-presets\"}}},{\"element_id\":\"2h4h609\",\"cols\":[{\"element_id\":\"hf8r609\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"4e7r336\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\"><span style=\\\"font-size: 24pt;\\\">“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br><span style=\\\"font-size: 18pt;\\\">Albert Einstein<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/span><br><\\/span><\\/span><\\/p>\",\"padding_top\":\"45\",\"text_align\":\"center\",\"line_height\":\"40\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInDown\",\"padding_bottom\":\"35\"}}]}],\"sizes\":[]},{\"element_id\":\"5d96921\",\"cols\":[{\"element_id\":\"iw69922\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"5fab728\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">WEITERE LEISTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":107,\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"b05h961\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Prozessunterstützung für Change Management<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}}]}],\"sizes\":[],\"styling\":{\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"35\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"bottom-frame_location\":\"in_bellow\",\"bottom-frame_ani_rev\":\"0\",\"bottom-frame_layout\":\"none\",\"bottom-frame_type\":\"bottom-presets\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height_unit\":\"%\",\"top-frame_height\":\"12\",\"top-frame_color\":\"#ffffff\",\"top-frame_layout\":\"slant2\",\"top-frame_type\":\"top-presets\"}}},{\"element_id\":\"p304608\",\"cols\":[{\"element_id\":\"445m212\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_bottom\":\"60\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"60\",\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"oc4c543\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"height_image\":\"300\",\"width_image\":\"600\",\"checkbox_b_ra_apply_all\":\"1\"}},{\"mod_name\":\"text\",\"element_id\":\"vo9m212\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/organizational-development\\/\\\"><span style=\\\"font-size: 22pt;\\\">ORGANISATIONS-<br>ENTWICKLUNG<\\/span><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><\\/a><span style=\\\"font-size: 16pt;\\\">Erfolg durch Vertrauen<\\/span><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"background_color\":\"#ffffff\",\"link_color\":\"#4f4f4f\"}},{\"mod_name\":\"text\",\"element_id\":\"evol281\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Wandel fördern<br>und Erfolg kultivieren<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\"}},{\"mod_name\":\"buttons\",\"element_id\":\"3lts305\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/organizational-development\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"background_color\":\"#ffffff\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]},{\"element_id\":\"df69331\",\"grid_class\":\"col4-2\",\"styling\":{\"cover_color\":\"#ffffff_0\",\"cover_color-type\":\"color\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"fullcover\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"_link_o\":\"no\",\"padding_right\":\"60\",\"padding_left\":\"60\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"60\",\"breakpoint_tablet\":{\"checkbox_padding_apply_all\":\"1\",\"padding_right_unit\":\"px\",\"padding_right\":\"60\",\"padding_left_unit\":\"px\",\"padding_left\":\"60\",\"padding_opp_left\":false,\"padding_opp_bottom\":false,\"padding_top_unit\":\"px\",\"padding_top\":\"20\"}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"l0mg958\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"height_image\":\"300\",\"width_image\":\"600\"}},{\"mod_name\":\"text\",\"element_id\":\"9s68331\",\"mod_settings\":{\"content_text\":\"<p><a href=\\\"https:\\/\\/maiwind.eu\\/coaching\\/\\\"><strong class=\\\"ql-font-raleway\\\">COACHING<\\/strong><span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<br><\\/span><span style=\\\"font-size: 16pt;\\\">Ein selbst-bestimmtes <br>Leben führen<\\/span><\\/a><\\/p>\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"600\",\"font_weight\":\"bold\",\"b_sh_color\":\"#000000_0.52\",\"font_style_regular\":\"normal\",\"line_height\":\"36\",\"font_size\":\"26\",\"font_family\":\"Raleway\",\"padding_top\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"15\",\"b_ra_right\":\"15\",\"link_color\":\"4f4f4f\",\"border-type\":\"top\"}},{\"mod_name\":\"text\",\"element_id\":\"14fj714\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: center;\\\">Potenzial freisetzen<br>und Wachstum unterstützen<\\/p>\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"padding_bottom\":\"15\",\"line_height\":\"32\",\"font_size\":\"22\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"breakpoint_mobile\":{\"checkbox_padding_apply_all\":false,\"padding_right_unit\":\"px\",\"padding_right\":\"10\",\"padding_left_unit\":\"px\",\"padding_left\":\"10\",\"padding_opp_left\":false,\"padding_bottom_unit\":\"px\",\"padding_bottom\":\"15\",\"padding_opp_bottom\":false}}},{\"mod_name\":\"buttons\",\"element_id\":\"05g686\",\"mod_settings\":{\"content_button\":[{\"label\":\"HIER MEHR ERFAHREN\",\"link\":\"https:\\/\\/maiwind.eu\\/coaching\\/\",\"link_options\":\"regular\",\"button_color_bg\":\"black\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"display\":\"buttons-horizontal\",\"buttons_shape\":\"rounded\",\"buttons_size\":\"normal\",\"text_align\":\"center\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"nofollow_link\":\"yes\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"button_background_color\":\"#ffffff_0.81\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"b_ra_left\":\"15\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"padding_bottom\":\"35\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_color\":\"#ffffff\",\"background_image-type\":\"image\",\"b_ra_bottom\":\"15\",\"buttons_style\":\"outline\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\"}}]}],\"sizes\":{\"desktop_size\":\"2\",\"tablet_landscape_size\":\"auto\",\"desktop_align\":\"center\"},\"styling\":{\"padding_bottom\":\"45\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ebebeb\",\"background_type\":\"image\",\"top-frame_location\":\"in_bellow\",\"top-frame_ani_rev\":\"0\",\"top-frame_height\":\"7\",\"top-frame_type\":\"top-presets\"}},{\"element_id\":\"b8ez167\",\"cols\":[{\"element_id\":\"vyd6167\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"hctv167\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">ÜBER<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"88kj936\",\"mod_settings\":{\"content_text\":\"<p class=\\\"para1\\\" style=\\\"text-align: left;\\\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"o3jd1\",\"cols\":[{\"element_id\":\"bu1i1\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"8ii188\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"oc5d624\",\"mod_settings\":{\"content_text\":\"<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"o5oe818\",\"mod_settings\":{\"content_text\":\"<p><strong class=\\\"ql-font-raleway\\\">Hier sind einige meiner offiziellen Qualifizierungen:<\\/strong><\\/p>\\n<div class=\\\"page\\\" title=\\\"Page 2\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<ul>\\n<li>Zertifizierter NeuroChangeSolutions-Berater<\\/li>\\n<li>Zertifizierter Personal &amp; Business Coach<\\/li>\\n<li>Zertifizierter Human Design Analyst<\\/li>\\n<li>Zertifizierter Living Your Design Guide<\\/li>\\n<li>Zertifizierter BG5-Business-Analyst<\\/li>\\n<li>NLP-Meister<\\/li>\\n<li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit<\\/li>\\n<li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}}]},{\"element_id\":\"hqws384\",\"grid_class\":\"col4-2\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"border-type\":\"top\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#ffffff_0.33\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"bg9p384\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"text\",\"element_id\":\"g5sn384\",\"mod_settings\":{\"content_text\":\"<p>LEBEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/p>\",\"text_align\":\"center\",\"line_height\":\"30\",\"font_size\":\"28\",\"font_color\":\"#000000\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"08ow384\",\"mod_settings\":{\"content_text\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"20\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\"}},{\"mod_name\":\"accordion\",\"element_id\":\"4d6y829\",\"mod_settings\":{\"content_accordion\":[{\"title_accordion\":\"Hier weiterlesen...\",\"text_accordion\":\"<div class=\\\"page\\\" title=\\\"Page 3\\\">\\n<div class=\\\"section\\\">\\n<div class=\\\"layoutArea\\\">\\n<div class=\\\"column\\\">\\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?<\\/p>\\n<p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.<\\/p>\\n<p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\",\"default_accordion\":\"closed\"}],\"hashtag\":\"no\",\"expand_collapse_accordion\":\"toggle\",\"bg_p\":\"50,50\",\"bg_r\":\"repeat\",\"background_color_title\":\"#000000_0\",\"bg_i-circle-radial\":false,\"bg_i-type\":\"image\",\"color_accordion\":\"transparent\",\"padding_left\":\"20\",\"font_color_title\":\"#fe7d77\",\"font_family_title_w\":\"type\",\"font_family_module_title_w\":\"type\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"2\",\"mobile_size\":\"auto\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"50,50\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/textures-background-abstract-white-fabric-background-pattern-wit.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"cover_color\":\"#ffffff_0.45\",\"cover_color-type\":\"color\",\"_link_o\":\"no\",\"row_anchor\":\"carin\"}},{\"element_id\":\"8dm0689\",\"cols\":[{\"element_id\":\"oyjy690\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"text\",\"element_id\":\"gxx3690\",\"mod_settings\":{\"content_text\":\"<h2 style=\\\"text-align: left;\\\">VERANSTALTUNGEN<span style=\\\"color: #ff8c69; font-size: 36pt;\\\">.<\\/span><\\/h2>\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_top\":\"75\",\"text_align\":\"center\",\"border-type\":\"all\",\"animation_effect\":\"fadeInRight\"}},{\"mod_name\":\"text\",\"element_id\":\"l27y690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Lernen Sie uns kennen – Informieren Sie sich.<\\/p>\\n<p><span style=\\\"color: #ff0000;\\\">MÖGLICHKEITEN<\\/span><\\/p>\\n<p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.<\\/p>\",\"line_height\":\"30\",\"font_size\":\"20\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"animation_effect\":\"fadeInLeft\",\"padding_bottom\":\"45\"}},{\"element_id\":\"a30c690\",\"cols\":[{\"element_id\":\"8jis690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"cover_color-type\":\"color\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false,\"checkbox_padding_apply_all\":\"1\",\"padding_opp_left\":false,\"padding_opp_bottom\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"ez81690\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/mika-baumeister-ideas-into-reality.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"q270921\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">ANDERS DENKEN — NEUES SCHAFFEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"drqq812\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Offene Seminare 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"ykjy120\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"sjgn118\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong class=\\\"ql-font-raleway\\\">3 to 6 PM Paris<\\/strong><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">13 - 17 June, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">11 - 15 July, German, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">22 - 26 July, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">12 - 16 September, English, online<\\/span><\\/p>\\n<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">10 - 14 October, German, online<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"dyg9137\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;<\\/strong><\\/a><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"j7uc101\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Informationen Download folgt bald\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_p\":\"50,50\",\"b_r\":\"repeat\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_position\":\"50,50\",\"background_repeat\":\"repeat\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"b_p_h\":\"50,50\",\"b_r_h\":\"repeat\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"vtj3690\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\",\"breakpoint_mobile\":{\"margin-bottom_unit\":\"px\",\"margin-bottom\":\"25\",\"margin-top_opp_top\":false}},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"068y691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/image-1.png\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"yqfa690\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">EINZIGARTIGKEIT LEBEN<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"hniy876\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\">Workshops 2023<\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"vylu890\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"qed8691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">LIVING YOUR DESIGN<\\/strong><\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">Workshops 2022<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">May 15 - 16, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">August 13 - 14, 2 days, in person<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">October 25 - 29, 3 h sessions, online<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 24, 25, 26 - 3-day immersive experience, online<br><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.75\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"4880101\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"hddx194\",\"mod_settings\":{\"content_button\":[{\"label\":\"Program Information Download\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]},{\"element_id\":\"u4r2691\",\"grid_class\":\"col3-1\",\"styling\":{\"checkbox_b_ra_apply_all\":\"1\",\"b_ra_opp_left\":false,\"b_ra_opp_top\":false,\"b_ra_top\":\"20\",\"checkbox_padding_apply_all\":\"1\",\"background_position\":\"50,50\",\"background_attachment\":\"scroll\",\"background_repeat\":\"repeat\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_color\":\"#9e9e9e_0.17\",\"background_type\":\"image\"},\"modules\":[{\"mod_name\":\"image\",\"element_id\":\"g9xy691\",\"mod_settings\":{\"image_zoom_icon\":false,\"param_image\":\"regular\",\"title_tag\":\"h3\",\"auto_fullwidth\":false,\"appearance_image\":\"rounded\",\"url_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\",\"caption_on_overlay\":false,\"style_image\":\"image-top\"}},{\"mod_name\":\"text\",\"element_id\":\"2ufy691\",\"mod_settings\":{\"content_text\":\"<p><span style=\\\"font-size: 14pt; color: #000000;\\\"><strong class=\\\"ql-font-raleway\\\">SPEAKING, WEBINARS, EVENTS<\\/strong><\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"v1j925\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><span class=\\\"ql-font-raleway\\\">Carin @public<\\/span><\\/p>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"fys0917\",\"mod_settings\":{\"content_text\":\"<ul>\\n<li><strong>NEUE TERMINE FOLGEN BALD<\\/strong><\\/li>\\n<\\/ul>\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"text\",\"element_id\":\"1jis754\",\"mod_settings\":{\"content_text\":\"<p><span class=\\\"ql-font-raleway\\\">April 27, 2020, Keynote, 64 Keys Future Week<\\/span><\\/p>\\n<p><span class=\\\"ql-font-raleway\\\">November 2021, every Thursday, <\\/span><strong class=\\\"ql-font-raleway\\\">free<\\/strong><span class=\\\"ql-font-raleway\\\"> online group “Grow, expand, thrive\\\"<\\/span><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"1\",\"padding_left\":\"25\",\"padding_right\":\"25\",\"visibility_all\":\"hide_all\"}},{\"mod_name\":\"text\",\"element_id\":\"bhj0871\",\"mod_settings\":{\"content_text\":\"<p style=\\\"text-align: left;\\\"><strong><a href=\\\"https:\\/\\/docs.google.com\\/forms\\/d\\/e\\/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ\\/viewform\\\" target=\\\"_blank\\\" rel=\\\"noopener\\\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;<\\/a><\\/strong><\\/p>\",\"padding_top\":\"25\",\"animation_effect\":\"fadeInDownBig\",\"animation_effect_delay\":\"0.5\",\"text_decoration_regular\":\"underline\",\"font_color_type\":\"font_color_solid\",\"font_family_w\":\"type\",\"padding_right\":\"25\",\"padding_left\":\"25\"}},{\"mod_name\":\"buttons\",\"element_id\":\"iadh945\",\"mod_settings\":{\"content_button\":[{\"label\":\"Schedule a Call\",\"link\":\"#\",\"link_options\":\"regular\",\"button_color_bg\":\"red\",\"t\":\"i\",\"icon_alignment\":\"left\"}],\"fullwidth_button\":\"buttons-fullwidth\",\"display\":\"buttons-horizontal\",\"buttons_style\":\"outline\",\"buttons_shape\":\"normal\",\"buttons_size\":\"normal\",\"padding_right\":\"25\",\"padding_left\":\"25\",\"padding_opp_left\":\"1\",\"checkbox_padding_apply_all\":\"1\",\"padding_top\":\"25\",\"link_border_top_width\":\"1\",\"link_border_top_color\":\"#ff8c69\",\"link_border-type\":\"all\",\"link_color\":\"#ff8c66\",\"b_i-circle-radial\":false,\"b_i-type\":\"image\",\"background_image-type\":\"image\",\"link_color_hover\":\"#ffffff\",\"button_hover_background_color\":\"#f06030_0.71\",\"b_i_h-circle-radial\":false,\"b_i_h-type\":\"image\",\"visibility_all\":\"hide_all\"}}]}],\"sizes\":{\"tablet_landscape_size\":\"auto\",\"desktop_size\":\"3\"}}]}],\"sizes\":[],\"styling\":{\"background_position\":\"100,48.75\",\"background_attachment\":\"fixed\",\"background_repeat\":\"fullcover\",\"background_image\":\"https:\\/\\/maiwind.eu\\/wp-content\\/uploads\\/2023\\/08\\/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg\",\"background_video_options\":\"mute\",\"background_slider_speed\":\"2000\",\"background_slider_mode\":\"fullcover\",\"background_slider_size\":\"large\",\"background_type\":\"image\",\"padding_bottom\":\"65\",\"_link_o\":\"no\",\"row_anchor\":\"events\",\"cover_color\":\"#ffffff_0.61\",\"cover_color-type\":\"color\"}},{\"element_id\":\"h5x9685\",\"cols\":[{\"element_id\":\"o11s685\",\"grid_class\":\"col-full\",\"modules\":[{\"mod_name\":\"layout-part\",\"element_id\":\"re8z686\",\"mod_settings\":{\"selected_layout_part\":\"contact-basic\"}}]}],\"sizes\":[],\"styling\":{\"row_width\":\"fullwidth-content\",\"_link_o\":\"no\",\"row_anchor\":\"contact\"}}]");

INSERT IGNORE INTO `come_posts` VALUES 
("8","1","2022-01-08 23:11:32","2022-01-08 22:11:32","<!--themify_builder_static--><p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\" width=\"260\" height=\"598\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 260px) 100vw, 260px\" />\n<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\" width=\"220\" height=\"506\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 220px) 100vw, 220px\" />\n<p style=\"text-align: center;\">Hier kommt das Video rein</p>\n<h2 style=\"text-align: left;\">WHAT WE DO.</h2>\n<p>We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.</p> <p>What organizations and individuals need has significantly changed since the year 2020. </p> <p>We serve those changing needs.</p>\n<h2 style=\"text-align: left;\">WAS WIR TUN.</h2>\n<p>Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.</p>\n<h2 style=\"text-align: left;\">CORPORATE TRAINING.</h2>\n<p style=\"text-align: left;\">Anders denken — Neues schaffen</p>\n<p>Organisationen<br>von innen heraus verändern</p>\n<p><strong>Veränderung mit Neurowissenschaft aktivieren</strong></p> <p><strong>NeuroChangeSolutions,</strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant</strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.</p>\n<p><strong>Beflügeln Sie Ihre Vision der Zukunft</strong></p> <p><strong>Anders denken — Neues schaffen</strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.</p>\n<p>NCS Lösung:<br>Anders denken — Neues schaffen</p>\n<p>Veränderung als Entscheidung<br>und nicht als Reaktion</p>\n<p><strong>Von Information zu Transformation – Dr. Joe Dispenza</strong></p>\n<p><strong>Dr. Joe Dispenza</strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.</p> <p>Er entwickelte <strong>Anders denken — Neues schaffen</strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.</p> <p><strong>Zertifizierte NCS-Berater</strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.</p>\n<p>“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br>Albert Einstein.<br></p>\n<h2 style=\"text-align: left;\">WEITERE LEISTUNGEN.</h2>\n<p style=\"text-align: left;\">Prozessunterstützung für Change Management</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\" width=\"600\" height=\"300\" title=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" alt=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg 600w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg 768w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg 1000w\" sizes=\"(max-width: 600px) 100vw, 600px\" />\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANISATIONS-<br>ENTWICKLUNG.<br></a>Erfolg durch Vertrauen</p>\n<p style=\"text-align: center;\">Wandel fördern<br>und Erfolg kultivieren</p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\" width=\"600\" height=\"300\" title=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\" alt=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\">\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Ein selbst-bestimmtes <br>Leben führen</a></p>\n<p style=\"text-align: center;\">Potenzial freisetzen<br>und Wachstum unterstützen</p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<h2 style=\"text-align: left;\">ÜBER.</h2>\n<p style=\"text-align: left;\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\" title=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" alt=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN.</p>\n<p><strong>Hier sind einige meiner offiziellen Qualifizierungen:</strong></p>\n<ul> <li>Zertifizierter NeuroChangeSolutions-Berater</li> <li>Zertifizierter Personal &amp; Business Coach</li> <li>Zertifizierter Human Design Analyst</li> <li>Zertifizierter Living Your Design Guide</li> <li>Zertifizierter BG5-Business-Analyst</li> <li>NLP-Meister</li> <li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit</li> <li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung</li> </ul>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\" title=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" alt=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>LEBEN.</p>\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...</p>\n<ul><li><h4>Hier weiterlesen...</h4>\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?</p> <p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.</p> <p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.</p>\n</li></ul>\n<h2 style=\"text-align: left;\">VERANSTALTUNGEN.</h2>\n<p style=\"text-align: left;\">Lernen Sie uns kennen – Informieren Sie sich.</p> <p>MÖGLICHKEITEN</p> <p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg\" title=\"mika-baumeister-ideas into reality\" alt=\"mika-baumeister-ideas into reality\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p style=\"text-align: left;\"><strong>ANDERS DENKEN — NEUES SCHAFFEN</strong></p>\n<p style=\"text-align: left;\">Offene Seminare 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform\" target=\"_blank\" rel=\"noopener\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;</strong></a></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png\" title=\"image\" alt=\"image\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png 1200w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-300x200.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-1024x683.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-768x512.png 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />\n<p style=\"text-align: left;\"><strong>EINZIGARTIGKEIT LEBEN</strong></p>\n<p style=\"text-align: left;\">Workshops 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;</a></strong></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\" title=\"a-r-t-paola-3UtETZuWR0U-unsplash\" alt=\"a-r-t-paola-3UtETZuWR0U-unsplash\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p><strong>SPEAKING, WEBINARS, EVENTS</strong></p>\n<p style=\"text-align: left;\">Carin @public</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;</a></strong></p>\n\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n \n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Maiwind – Carin Jungmann | Corporate Training","","publish","closed","closed","","home","","","2023-09-12 14:44:51","2023-09-12 12:44:51","","0","https://maiwind.eu/?page_id=8","0","page","","0"),
("10","1","2022-01-08 23:11:46","2022-01-08 22:11:46","<!--themify_builder_static--><h1>Impressum</h1> <h2>Angaben gemäß § 5 TMG</h2> <p>Carin Jungmann<br>Maiwind Coaching &amp; Consulting<br>Haydnstraße 61<br>40593 Düsseldorf</p> <h2>Kontakt</h2> <p>Telefon: Auf Mailanfrage<br>E-Mail: office (at) maiwind.eu</p> <h2>EU-Streitschlichtung</h2> <p>Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: <a href=\"https://ec.europa.eu/consumers/odr/\" target=\"_blank\" rel=\"noopener noreferrer\">https://ec.europa.eu/consumers/odr/</a>.<br>Unsere E-Mail-Adresse finden Sie oben im Impressum.</p> <h2>Verbraucher­streit­beilegung/Universal­schlichtungs­stelle</h2> <p>Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen.</p> <h2>Bildrechte</h2> <p>Copyright Dr. Joe pic: © NeuroChangeSolutions<br>Weiter Bilderquellen: Freepik Premium</p> <p>Wenn nicht anders vermerkt, sind alle auf dieser Website verwendeten Bilder kostenlose Downloads von Unsplash<br>Die Quelle für frei verwendbare Bilder im Internet - Powered by creators everywhere.</p> <p>Credits pro Seite:</p> <p>HOME:<br>“Passion Led Us Here”, Ian Schneider<br>“Imagine\", Jeremy Beck<br>“Begin”, Danielle Macinnes<br>Portrait: private<br>Neurons: NeuroChangeSolutions<br>Colorado River: GrowthRiver Inc.</p> <p>ORGANIZATIONAL DEVELOPMENT<br>Alle Bilder Copyright GrowthRiver Inc.</p> <p>CORPORATE TRAINING<br>Alle Bilder künstlerisch bearbeitet von Carin Jungmann</p> <p>Quelldateien:<br>Neurons: Frei zugänglich, anonym<br>Dr. Joe Dispenza: NeuroChangeSolutions</p> <p>COACHING<br>Alle Bilder (c) Carin Jungmann</p> <p>CARIN<br>“Life”, Greg Rosenke<br>Portrait, private</p> <p>EVENTS<br>A.R-T Paola<br>“Ideas Into Reality”, Mika Baumeister<br>“Pursuit of Magic”, Karly Santiago</p><!--/themify_builder_static-->","Impressum","","publish","closed","closed","","impressum","","","2023-09-09 21:38:39","2023-09-09 19:38:39","","0","https://maiwind.eu/?page_id=10","0","page","","0"),
("12","1","2022-01-08 23:11:59","2022-01-08 22:11:59","<!--themify_builder_static--><h1>Datenschutz&shy;erkl&auml;rung</h1> <h2>1. Datenschutz auf einen Blick</h2> <h3>Allgemeine Hinweise</h3> <p>Die folgenden Hinweise geben einen einfachen &Uuml;berblick dar&uuml;ber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Ausf&uuml;hrliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgef&uuml;hrten Datenschutzerkl&auml;rung.</p> <h3>Datenerfassung auf dieser Website</h3> <h4>Wer ist verantwortlich f&uuml;r die Datenerfassung auf dieser Website?</h4> <p>Die Datenverarbeitung auf dieser Website erfolgt durch den Websitebetreiber. Dessen Kontaktdaten k&ouml;nnen Sie dem Abschnitt &bdquo;Hinweis zur Verantwortlichen Stelle&ldquo; in dieser Datenschutzerkl&auml;rung entnehmen.</p> <h4>Wie erfassen wir Ihre Daten?</h4> <p>Ihre Daten werden zum einen dadurch erhoben, dass Sie uns diese mitteilen. Hierbei kann es sich z.&nbsp;B. um Daten handeln, die Sie in ein Kontaktformular eingeben.</p> <p>Andere Daten werden automatisch oder nach Ihrer Einwilligung beim Besuch der Website durch unsere IT-Systeme erfasst. Das sind vor allem technische Daten (z.&nbsp;B. Internetbrowser, Betriebssystem oder Uhrzeit des Seitenaufrufs). Die Erfassung dieser Daten erfolgt automatisch, sobald Sie diese Website betreten.</p> <h4>Wof&uuml;r nutzen wir Ihre Daten?</h4> <p>Ein Teil der Daten wird erhoben, um eine fehlerfreie Bereitstellung der Website zu gew&auml;hrleisten. Andere Daten k&ouml;nnen zur Analyse Ihres Nutzerverhaltens verwendet werden.</p> <h4>Welche Rechte haben Sie bez&uuml;glich Ihrer Daten?</h4> <p>Sie haben jederzeit das Recht, unentgeltlich Auskunft &uuml;ber Herkunft, Empf&auml;nger und Zweck Ihrer gespeicherten personenbezogenen Daten zu erhalten. Sie haben au&szlig;erdem ein Recht, die Berichtigung oder L&ouml;schung dieser Daten zu verlangen. Wenn Sie eine Einwilligung zur Datenverarbeitung erteilt haben, k&ouml;nnen Sie diese Einwilligung jederzeit f&uuml;r die Zukunft widerrufen. Au&szlig;erdem haben Sie das Recht, unter bestimmten Umst&auml;nden die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Des Weiteren steht Ihnen ein Beschwerderecht bei der zust&auml;ndigen Aufsichtsbeh&ouml;rde zu.</p> <p>Hierzu sowie zu weiteren Fragen zum Thema Datenschutz k&ouml;nnen Sie sich jederzeit an uns wenden.</p> <h2>2. Hosting</h2> <p>Wir hosten die Inhalte unserer Website bei folgendem Anbieter:</p> <h3>Externes Hosting</h3> <p>Diese Website wird extern gehostet. Die personenbezogenen Daten, die auf dieser Website erfasst werden, werden auf den Servern des Hosters / der Hoster gespeichert. Hierbei kann es sich v.&nbsp;a. um IP-Adressen, Kontaktanfragen, Meta- und Kommunikationsdaten, Vertragsdaten, Kontaktdaten, Namen, Websitezugriffe und sonstige Daten, die &uuml;ber eine Website generiert werden, handeln.</p> <p>Das externe Hosting erfolgt zum Zwecke der Vertragserf&uuml;llung gegen&uuml;ber unseren potenziellen und bestehenden Kunden (Art. 6 Abs. 1 lit. b DSGVO) und im Interesse einer sicheren, schnellen und effizienten Bereitstellung unseres Online-Angebots durch einen professionellen Anbieter (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.</p> <p>Unser(e) Hoster wird bzw. werden Ihre Daten nur insoweit verarbeiten, wie dies zur Erf&uuml;llung seiner Leistungspflichten erforderlich ist und unsere Weisungen in Bezug auf diese Daten befolgen.</p> <p>Wir setzen folgende(n) Hoster ein:</p> <p>iFactory<br />Bronnbachergasse 18<br />97070 W&uuml;rzburg</p> <h4>Auftragsverarbeitung</h4> <p>Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) zur Nutzung des oben genannten Dienstes geschlossen. Hierbei handelt es sich um einen datenschutzrechtlich vorgeschriebenen Vertrag, der gew&auml;hrleistet, dass dieser die personenbezogenen Daten unserer Websitebesucher nur nach unseren Weisungen und unter Einhaltung der DSGVO verarbeitet.</p> <h2>3. Allgemeine Hinweise und Pflicht&shy;informationen</h2> <h3>Datenschutz</h3> <p>Die Betreiber dieser Seiten nehmen den Schutz Ihrer pers&ouml;nlichen Daten sehr ernst. Wir behandeln Ihre personenbezogenen Daten vertraulich und entsprechend den gesetzlichen Datenschutzvorschriften sowie dieser Datenschutzerkl&auml;rung.</p> <p>Wenn Sie diese Website benutzen, werden verschiedene personenbezogene Daten erhoben. Personenbezogene Daten sind Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Die vorliegende Datenschutzerkl&auml;rung erl&auml;utert, welche Daten wir erheben und wof&uuml;r wir sie nutzen. Sie erl&auml;utert auch, wie und zu welchem Zweck das geschieht.</p> <p>Wir weisen darauf hin, dass die Daten&uuml;bertragung im Internet (z.&nbsp;B. bei der Kommunikation per E-Mail) Sicherheitsl&uuml;cken aufweisen kann. Ein l&uuml;ckenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht m&ouml;glich.</p> <h3>Hinweis zur verantwortlichen Stelle</h3> <p>Die verantwortliche Stelle f&uuml;r die Datenverarbeitung auf dieser Website ist:</p> <p>Carin Jungmann<br />Maiwind Coaching &amp; Consulting<br />Haydnstra&szlig;e 61<br />40593 D&uuml;sseldorf</p> <p>Telefon: Auf Anfrage<br />E-Mail: office (at) maiwind.eu</p> <p>Verantwortliche Stelle ist die nat&uuml;rliche oder juristische Person, die allein oder gemeinsam mit anderen &uuml;ber die Zwecke und Mittel der Verarbeitung von personenbezogenen Daten (z.&nbsp;B. Namen, E-Mail-Adressen o. &Auml;.) entscheidet.</p> <h3>Speicherdauer</h3> <p>Soweit innerhalb dieser Datenschutzerkl&auml;rung keine speziellere Speicherdauer genannt wurde, verbleiben Ihre personenbezogenen Daten bei uns, bis der Zweck f&uuml;r die Datenverarbeitung entf&auml;llt. Wenn Sie ein berechtigtes L&ouml;schersuchen geltend machen oder eine Einwilligung zur Datenverarbeitung widerrufen, werden Ihre Daten gel&ouml;scht, sofern wir keine anderen rechtlich zul&auml;ssigen Gr&uuml;nde f&uuml;r die Speicherung Ihrer personenbezogenen Daten haben (z.&nbsp;B. steuer- oder handelsrechtliche Aufbewahrungsfristen); im letztgenannten Fall erfolgt die L&ouml;schung nach Fortfall dieser Gr&uuml;nde.</p> <h3>Allgemeine Hinweise zu den Rechtsgrundlagen der Datenverarbeitung auf dieser Website</h3> <p>Sofern Sie in die Datenverarbeitung eingewilligt haben, verarbeiten wir Ihre personenbezogenen Daten auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO bzw. Art. 9 Abs. 2 lit. a DSGVO, sofern besondere Datenkategorien nach Art. 9 Abs. 1 DSGVO verarbeitet werden. Im Falle einer ausdr&uuml;cklichen Einwilligung in die &Uuml;bertragung personenbezogener Daten in Drittstaaten erfolgt die Datenverarbeitung au&szlig;erdem auf Grundlage von Art. 49 Abs. 1 lit. a DSGVO. Sofern Sie in die Speicherung von Cookies oder in den Zugriff auf Informationen in Ihr Endger&auml;t (z.&nbsp;B. via Device-Fingerprinting) eingewilligt haben, erfolgt die Datenverarbeitung zus&auml;tzlich auf Grundlage von &sect; 25 Abs. 1 TTDSG. Die Einwilligung ist jederzeit widerrufbar. Sind Ihre Daten zur Vertragserf&uuml;llung oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich, verarbeiten wir Ihre Daten auf Grundlage des Art. 6 Abs. 1 lit. b DSGVO. Des Weiteren verarbeiten wir Ihre Daten, sofern diese zur Erf&uuml;llung einer rechtlichen Verpflichtung erforderlich sind auf Grundlage von Art. 6 Abs. 1 lit. c DSGVO. Die Datenverarbeitung kann ferner auf Grundlage unseres berechtigten Interesses nach Art. 6 Abs. 1 lit. f DSGVO erfolgen. &Uuml;ber die jeweils im Einzelfall einschl&auml;gigen Rechtsgrundlagen wird in den folgenden Abs&auml;tzen dieser Datenschutzerkl&auml;rung informiert.</p> <h3>Empfänger von personenbezogenen Daten</h3> <p>Im Rahmen unserer Gesch&auml;ftst&auml;tigkeit arbeiten wir mit verschiedenen externen Stellen zusammen. Dabei ist teilweise auch eine &Uuml;bermittlung von personenbezogenen Daten an diese externen Stellen erforderlich. Wir geben personenbezogene Daten nur dann an externe Stellen weiter, wenn dies im Rahmen einer Vertragserf&uuml;llung erforderlich ist, wenn wir gesetzlich hierzu verpflichtet sind (z.&nbsp;B. Weitergabe von Daten an Steuerbeh&ouml;rden), wenn wir ein berechtigtes Interesse nach Art. 6 Abs. 1 lit. f DSGVO an der Weitergabe haben oder wenn eine sonstige Rechtsgrundlage die Datenweitergabe erlaubt. Beim Einsatz von Auftragsverarbeitern geben wir personenbezogene Daten unserer Kunden nur auf Grundlage eines g&uuml;ltigen Vertrags &uuml;ber Auftragsverarbeitung weiter. Im Falle einer gemeinsamen Verarbeitung wird ein Vertrag &uuml;ber gemeinsame Verarbeitung geschlossen.</p> <h3>Widerruf Ihrer Einwilligung zur Datenverarbeitung</h3> <p>Viele Datenverarbeitungsvorg&auml;nge sind nur mit Ihrer ausdr&uuml;cklichen Einwilligung m&ouml;glich. Sie k&ouml;nnen eine bereits erteilte Einwilligung jederzeit widerrufen. Die Rechtm&auml;&szlig;igkeit der bis zum Widerruf erfolgten Datenverarbeitung bleibt vom Widerruf unber&uuml;hrt.</p> <h3>Widerspruchsrecht gegen die Datenerhebung in besonderen F&auml;llen sowie gegen Direktwerbung (Art. 21 DSGVO)</h3> <p>WENN DIE DATENVERARBEITUNG AUF GRUNDLAGE VON ART. 6 ABS. 1 LIT. E ODER F DSGVO ERFOLGT, HABEN SIE JEDERZEIT DAS RECHT, AUS GR&Uuml;NDEN, DIE SICH AUS IHRER BESONDEREN SITUATION ERGEBEN, GEGEN DIE VERARBEITUNG IHRER PERSONENBEZOGENEN DATEN WIDERSPRUCH EINZULEGEN; DIES GILT AUCH F&Uuml;R EIN AUF DIESE BESTIMMUNGEN GEST&Uuml;TZTES PROFILING. DIE JEWEILIGE RECHTSGRUNDLAGE, AUF DENEN EINE VERARBEITUNG BERUHT, ENTNEHMEN SIE DIESER DATENSCHUTZERKL&Auml;RUNG. WENN SIE WIDERSPRUCH EINLEGEN, WERDEN WIR IHRE BETROFFENEN PERSONENBEZOGENEN DATEN NICHT MEHR VERARBEITEN, ES SEI DENN, WIR K&Ouml;NNEN ZWINGENDE SCHUTZW&Uuml;RDIGE GR&Uuml;NDE F&Uuml;R DIE VERARBEITUNG NACHWEISEN, DIE IHRE INTERESSEN, RECHTE UND FREIHEITEN &Uuml;BERWIEGEN ODER DIE VERARBEITUNG DIENT DER GELTENDMACHUNG, AUS&Uuml;BUNG ODER VERTEIDIGUNG VON RECHTSANSPR&Uuml;CHEN (WIDERSPRUCH NACH ART. 21 ABS. 1 DSGVO).</p> <p>WERDEN IHRE PERSONENBEZOGENEN DATEN VERARBEITET, UM DIREKTWERBUNG ZU BETREIBEN, SO HABEN SIE DAS RECHT, JEDERZEIT WIDERSPRUCH GEGEN DIE VERARBEITUNG SIE BETREFFENDER PERSONENBEZOGENER DATEN ZUM ZWECKE DERARTIGER WERBUNG EINZULEGEN; DIES GILT AUCH F&Uuml;R DAS PROFILING, SOWEIT ES MIT SOLCHER DIREKTWERBUNG IN VERBINDUNG STEHT. WENN SIE WIDERSPRECHEN, WERDEN IHRE PERSONENBEZOGENEN DATEN ANSCHLIESSEND NICHT MEHR ZUM ZWECKE DER DIREKTWERBUNG VERWENDET (WIDERSPRUCH NACH ART. 21 ABS. 2 DSGVO).</p> <h3>Beschwerde&shy;recht bei der zust&auml;ndigen Aufsichts&shy;beh&ouml;rde</h3> <p>Im Falle von Verst&ouml;&szlig;en gegen die DSGVO steht den Betroffenen ein Beschwerderecht bei einer Aufsichtsbeh&ouml;rde, insbesondere in dem Mitgliedstaat ihres gew&ouml;hnlichen Aufenthalts, ihres Arbeitsplatzes oder des Orts des mutma&szlig;lichen Versto&szlig;es zu. Das Beschwerderecht besteht unbeschadet anderweitiger verwaltungsrechtlicher oder gerichtlicher Rechtsbehelfe.</p> <h3>Recht auf Daten&shy;&uuml;bertrag&shy;barkeit</h3> <p>Sie haben das Recht, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erf&uuml;llung eines Vertrags automatisiert verarbeiten, an sich oder an einen Dritten in einem g&auml;ngigen, maschinenlesbaren Format aush&auml;ndigen zu lassen. Sofern Sie die direkte &Uuml;bertragung der Daten an einen anderen Verantwortlichen verlangen, erfolgt dies nur, soweit es technisch machbar ist.</p> <h3>Auskunft, Berichtigung und L&ouml;schung</h3> <p>Sie haben im Rahmen der geltenden gesetzlichen Bestimmungen jederzeit das Recht auf unentgeltliche Auskunft &uuml;ber Ihre gespeicherten personenbezogenen Daten, deren Herkunft und Empf&auml;nger und den Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung oder L&ouml;schung dieser Daten. Hierzu sowie zu weiteren Fragen zum Thema personenbezogene Daten k&ouml;nnen Sie sich jederzeit an uns wenden.</p> <h3>Recht auf Einschr&auml;nkung der Verarbeitung</h3> <p>Sie haben das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Hierzu k&ouml;nnen Sie sich jederzeit an uns wenden. Das Recht auf Einschr&auml;nkung der Verarbeitung besteht in folgenden F&auml;llen:</p> <ul> <li>Wenn Sie die Richtigkeit Ihrer bei uns gespeicherten personenbezogenen Daten bestreiten, ben&ouml;tigen wir in der Regel Zeit, um dies zu &uuml;berpr&uuml;fen. F&uuml;r die Dauer der Pr&uuml;fung haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.</li> <li>Wenn die Verarbeitung Ihrer personenbezogenen Daten unrechtm&auml;&szlig;ig geschah/geschieht, k&ouml;nnen Sie statt der L&ouml;schung die Einschr&auml;nkung der Datenverarbeitung verlangen.</li> <li>Wenn wir Ihre personenbezogenen Daten nicht mehr ben&ouml;tigen, Sie sie jedoch zur Aus&uuml;bung, Verteidigung oder Geltendmachung von Rechtsanspr&uuml;chen ben&ouml;tigen, haben Sie das Recht, statt der L&ouml;schung die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.</li> <li>Wenn Sie einen Widerspruch nach Art. 21 Abs. 1 DSGVO eingelegt haben, muss eine Abw&auml;gung zwischen Ihren und unseren Interessen vorgenommen werden. Solange noch nicht feststeht, wessen Interessen &uuml;berwiegen, haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.</li> </ul> <p>Wenn Sie die Verarbeitung Ihrer personenbezogenen Daten eingeschr&auml;nkt haben, d&uuml;rfen diese Daten &ndash; von ihrer Speicherung abgesehen &ndash; nur mit Ihrer Einwilligung oder zur Geltendmachung, Aus&uuml;bung oder Verteidigung von Rechtsanspr&uuml;chen oder zum Schutz der Rechte einer anderen nat&uuml;rlichen oder juristischen Person oder aus Gr&uuml;nden eines wichtigen &ouml;ffentlichen Interesses der Europ&auml;ischen Union oder eines Mitgliedstaats verarbeitet werden.</p> <h3>SSL- bzw. TLS-Verschl&uuml;sselung</h3> <p>Diese Seite nutzt aus Sicherheitsgr&uuml;nden und zum Schutz der &Uuml;bertragung vertraulicher Inhalte, wie zum Beispiel Bestellungen oder Anfragen, die Sie an uns als Seitenbetreiber senden, eine SSL- bzw. TLS-Verschl&uuml;sselung. Eine verschl&uuml;sselte Verbindung erkennen Sie daran, dass die Adresszeile des Browsers von &bdquo;http://&ldquo; auf &bdquo;https://&ldquo; wechselt und an dem Schloss-Symbol in Ihrer Browserzeile.</p> <p>Wenn die SSL- bzw. TLS-Verschl&uuml;sselung aktiviert ist, k&ouml;nnen die Daten, die Sie an uns &uuml;bermitteln, nicht von Dritten mitgelesen werden.</p> <h2>4. Datenerfassung auf dieser Website</h2> <h3>Cookies</h3> <p>Unsere Internetseiten verwenden so genannte &bdquo;Cookies&ldquo;. Cookies sind kleine Datenpakete und richten auf Ihrem Endger&auml;t keinen Schaden an. Sie werden entweder vor&uuml;bergehend f&uuml;r die Dauer einer Sitzung (Session-Cookies) oder dauerhaft (permanente Cookies) auf Ihrem Endger&auml;t gespeichert. Session-Cookies werden nach Ende Ihres Besuchs automatisch gel&ouml;scht. Permanente Cookies bleiben auf Ihrem Endger&auml;t gespeichert, bis Sie diese selbst l&ouml;schen oder eine automatische L&ouml;schung durch Ihren Webbrowser erfolgt.</p> <p>Cookies k&ouml;nnen von uns (First-Party-Cookies) oder von Drittunternehmen stammen (sog. Third-Party-Cookies). Third-Party-Cookies erm&ouml;glichen die Einbindung bestimmter Dienstleistungen von Drittunternehmen innerhalb von Webseiten (z.&nbsp;B. Cookies zur Abwicklung von Zahlungsdienstleistungen).</p> <p>Cookies haben verschiedene Funktionen. Zahlreiche Cookies sind technisch notwendig, da bestimmte Webseitenfunktionen ohne diese nicht funktionieren w&uuml;rden (z.&nbsp;B. die Warenkorbfunktion oder die Anzeige von Videos). Andere Cookies k&ouml;nnen zur Auswertung des Nutzerverhaltens oder zu Werbezwecken verwendet werden.</p> <p>Cookies, die zur Durchf&uuml;hrung des elektronischen Kommunikationsvorgangs, zur Bereitstellung bestimmter, von Ihnen erw&uuml;nschter Funktionen (z.&nbsp;B. f&uuml;r die Warenkorbfunktion) oder zur Optimierung der Website (z.&nbsp;B. Cookies zur Messung des Webpublikums) erforderlich sind (notwendige Cookies), werden auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO gespeichert, sofern keine andere Rechtsgrundlage angegeben wird. Der Websitebetreiber hat ein berechtigtes Interesse an der Speicherung von notwendigen Cookies zur technisch fehlerfreien und optimierten Bereitstellung seiner Dienste. Sofern eine Einwilligung zur Speicherung von Cookies und vergleichbaren Wiedererkennungstechnologien abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage dieser Einwilligung (Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG); die Einwilligung ist jederzeit widerrufbar.</p> <p>Sie k&ouml;nnen Ihren Browser so einstellen, dass Sie &uuml;ber das Setzen von Cookies informiert werden und Cookies nur im Einzelfall erlauben, die Annahme von Cookies f&uuml;r bestimmte F&auml;lle oder generell ausschlie&szlig;en sowie das automatische L&ouml;schen der Cookies beim Schlie&szlig;en des Browsers aktivieren. Bei der Deaktivierung von Cookies kann die Funktionalit&auml;t dieser Website eingeschr&auml;nkt sein.</p> <p>Welche Cookies und Dienste auf dieser Website eingesetzt werden, k&ouml;nnen Sie dieser Datenschutzerkl&auml;rung entnehmen.</p> <h3>Einwilligung mit Complianz</h3> <p>Unsere Website nutzt die Consent-Technologie von Complianz, um Ihre Einwilligung zur Speicherung bestimmter Cookies auf Ihrem Endger&auml;t oder zum Einsatz bestimmter Technologien einzuholen und diese datenschutzkonform zu dokumentieren. Anbieter dieser Technologie ist Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, Niederlande (im Folgenden &bdquo;Complianz&ldquo;).</p> <p>Complianz wird auf unseren Servern gehostet, sodass keine Verbindung zu den Servern des Anbieters von Complianz hergestellt wird. Complianz speichert einen Cookie in Ihrem Browser, um Ihnen die erteilten Einwilligungen bzw. deren Widerruf zuordnen zu k&ouml;nnen. Die so erfassten Daten werden gespeichert, bis Sie uns zur L&ouml;schung auffordern, den Complianz-Cookie selbst l&ouml;schen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt. Zwingende gesetzliche Aufbewahrungspflichten bleiben unber&uuml;hrt.</p> <p>Der Einsatz von Complianz erfolgt, um die gesetzlich vorgeschriebenen Einwilligungen f&uuml;r den Einsatz von Cookies einzuholen. Rechtsgrundlage hierf&uuml;r ist Art. 6 Abs. 1 lit. c DSGVO.</p> <h3>Server-Log-Dateien</h3> <p>Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-Log-Dateien, die Ihr Browser automatisch an uns &uuml;bermittelt. Dies sind:</p> <ul> <li>Browsertyp und Browserversion</li> <li>verwendetes Betriebssystem</li> <li>Referrer URL</li> <li>Hostname des zugreifenden Rechners</li> <li>Uhrzeit der Serveranfrage</li> <li>IP-Adresse</li> </ul> <p>Eine Zusammenf&uuml;hrung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.</p> <p>Die Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der technisch fehlerfreien Darstellung und der Optimierung seiner Website &ndash; hierzu m&uuml;ssen die Server-Log-Files erfasst werden.</p> <h3>Kontaktformular</h3> <p>Wenn Sie uns per Kontaktformular Anfragen zukommen lassen, werden Ihre Angaben aus dem Anfrageformular inklusive der von Ihnen dort angegebenen Kontaktdaten zwecks Bearbeitung der Anfrage und f&uuml;r den Fall von Anschlussfragen bei uns gespeichert. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.</p> <p>Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit der Erf&uuml;llung eines Vertrags zusammenh&auml;ngt oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich ist. In allen &uuml;brigen F&auml;llen beruht die Verarbeitung auf unserem berechtigten Interesse an der effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde; die Einwilligung ist jederzeit widerrufbar.</p> <p>Die von Ihnen im Kontaktformular eingegebenen Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.</p> <h3>Anfrage per E-Mail, Telefon oder Telefax</h3> <p>Wenn Sie uns per E-Mail, Telefon oder Telefax kontaktieren, wird Ihre Anfrage inklusive aller daraus hervorgehenden personenbezogenen Daten (Name, Anfrage) zum Zwecke der Bearbeitung Ihres Anliegens bei uns gespeichert und verarbeitet. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.</p> <p>Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit der Erf&uuml;llung eines Vertrags zusammenh&auml;ngt oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich ist. In allen &uuml;brigen F&auml;llen beruht die Verarbeitung auf unserem berechtigten Interesse an der effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde; die Einwilligung ist jederzeit widerrufbar.</p> <p>Die von Ihnen an uns per Kontaktanfragen &uuml;bersandten Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihres Anliegens). Zwingende gesetzliche Bestimmungen &ndash; insbesondere gesetzliche Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.</p> <h3>Kommunikation via WhatsApp</h3> <p>F&uuml;r die Kommunikation mit unseren Kunden und sonstigen Dritten nutzen wir unter anderem den Instant-Messaging-Dienst WhatsApp. Anbieter ist die WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Irland.</p> <p>Die Kommunikation erfolgt &uuml;ber eine Ende-zu-Ende-Verschl&uuml;sselung (Peer-to-Peer), die verhindert, dass WhatsApp oder sonstige Dritte Zugriff auf die Kommunikationsinhalte erlangen k&ouml;nnen. WhatsApp erh&auml;lt jedoch Zugriff auf Metadaten, die im Zuge des Kommunikationsvorgangs entstehen (z.&nbsp;B. Absender, Empf&auml;nger und Zeitpunkt). Wir weisen ferner darauf hin, dass WhatsApp nach eigener Aussage, personenbezogene Daten seiner Nutzer mit seiner in den USA ans&auml;ssigen Konzernmutter Meta teilt. Weitere Details zur Datenverarbeitung finden Sie in der Datenschutzrichtlinie von WhatsApp unter: <a href=\"https://www.whatsapp.com/legal/#privacy-policy\" target=\"_blank\" rel=\"noopener noreferrer\">https://www.whatsapp.com/legal/#privacy-policy</a>.</p> <p>Der Einsatz von WhatsApp erfolgt auf Grundlage unseres berechtigten Interesses an einer m&ouml;glichst schnellen und effektiven Kommunikation mit Kunden, Interessenten und sonstigen Gesch&auml;fts- und Vertragspartnern (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Datenverarbeitung ausschlie&szlig;lich auf Grundlage der Einwilligung; diese ist jederzeit mit Wirkung f&uuml;r die Zukunft widerrufbar.</p> <p>Die zwischen und auf WhatsApp ausgetauschten Kommunikationsinhalte verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.</p> <p>Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link: <a href=\"https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt00000011sfnAAA&status=Active \" target=\"_blank\" rel=\"noopener noreferrer\">https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt00000011sfnAAA&status=Active </a></p> <p>Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) mit dem oben genannten Anbieter geschlossen.</p> <h2>5. Plugins und Tools</h2> <h3>Google Fonts</h3> <p>Diese Seite nutzt zur einheitlichen Darstellung von Schriftarten so genannte Google Fonts, die von Google bereitgestellt werden. Beim Aufruf einer Seite l&auml;dt Ihr Browser die ben&ouml;tigten Fonts in ihren Browsercache, um Texte und Schriftarten korrekt anzuzeigen.</p> <p>Zu diesem Zweck muss der von Ihnen verwendete Browser Verbindung zu den Servern von Google aufnehmen. Hierdurch erlangt Google Kenntnis dar&uuml;ber, dass &uuml;ber Ihre IP-Adresse diese Website aufgerufen wurde. Die Nutzung von Google Fonts erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der einheitlichen Darstellung des Schriftbildes auf seiner Website. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.</p> <p>Wenn Ihr Browser Google Fonts nicht unterst&uuml;tzt, wird eine Standardschrift von Ihrem Computer genutzt.</p> <p>Weitere Informationen zu Google Fonts finden Sie unter <a href=\"https://developers.google.com/fonts/faq\" target=\"_blank\" rel=\"noopener noreferrer\">https://developers.google.com/fonts/faq</a> und in der Datenschutzerkl&auml;rung von Google: <a href=\"https://policies.google.com/privacy?hl=de\" target=\"_blank\" rel=\"noopener noreferrer\">https://policies.google.com/privacy?hl=de</a>.</p> <p>Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link: <a href=\"https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active\" target=\"_blank\" rel=\"noopener noreferrer\">https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active</a></p> <h3>Google reCAPTCHA</h3> <p>Wir nutzen &bdquo;Google reCAPTCHA&ldquo; (im Folgenden &bdquo;reCAPTCHA&ldquo;) auf dieser Website. Anbieter ist die Google Ireland Limited (&bdquo;Google&ldquo;), Gordon House, Barrow Street, Dublin 4, Irland.</p> <p>Mit reCAPTCHA soll &uuml;berpr&uuml;ft werden, ob die Dateneingabe auf dieser Website (z.&nbsp;B. in einem Kontaktformular) durch einen Menschen oder durch ein automatisiertes Programm erfolgt. Hierzu analysiert reCAPTCHA das Verhalten des Websitebesuchers anhand verschiedener Merkmale. Diese Analyse beginnt automatisch, sobald der Websitebesucher die Website betritt. Zur Analyse wertet reCAPTCHA verschiedene Informationen aus (z.&nbsp;B. IP-Adresse, Verweildauer des Websitebesuchers auf der Website oder vom Nutzer get&auml;tigte Mausbewegungen). Die bei der Analyse erfassten Daten werden an Google weitergeleitet.</p> <p>Die reCAPTCHA-Analysen laufen vollst&auml;ndig im Hintergrund. Websitebesucher werden nicht darauf hingewiesen, dass eine Analyse stattfindet.</p> <p>Die Speicherung und Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse daran, seine Webangebote vor missbr&auml;uchlicher automatisierter Aussp&auml;hung und vor SPAM zu sch&uuml;tzen. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.</p> <p>Weitere Informationen zu Google reCAPTCHA entnehmen Sie den Google-Datenschutzbestimmungen und den Google Nutzungsbedingungen unter folgenden Links: <a href=\"https://policies.google.com/privacy?hl=de\" target=\"_blank\" rel=\"noopener noreferrer\">https://policies.google.com/privacy?hl=de</a> und <a href=\"https://policies.google.com/terms?hl=de\" target=\"_blank\" rel=\"noopener noreferrer\">https://policies.google.com/terms?hl=de</a>.</p> <p>Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link: <a href=\"https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active\" target=\"_blank\" rel=\"noopener noreferrer\">https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active</a></p><!--/themify_builder_static-->","Datenschutz","","publish","closed","closed","","datenschutz","","","2023-09-09 21:47:02","2023-09-09 19:47:02","","0","https://maiwind.eu/?page_id=12","0","page","","0"),
("23","1","2022-07-10 01:27:39","2022-05-24 17:21:25"," ","","","publish","closed","closed","","23","","","2022-07-10 01:27:39","2022-07-09 23:27:39","","0","https://maiwind.eu/?p=23","1","nav_menu_item","","0"),
("24","1","2022-07-10 01:27:39","2022-05-24 17:21:25"," ","","","publish","closed","closed","","24","","","2022-07-10 01:27:39","2022-07-09 23:27:39","","0","https://maiwind.eu/?p=24","3","nav_menu_item","","0"),
("25","1","2022-07-10 01:27:39","2022-05-24 17:21:25"," ","","","publish","closed","closed","","25","","","2022-07-10 01:27:39","2022-07-09 23:27:39","","0","https://maiwind.eu/?p=25","2","nav_menu_item","","0"),
("38","1","2023-09-11 16:35:08","2022-07-09 23:24:04","","Home","","publish","closed","closed","","38","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=38","1","nav_menu_item","","0"),
("43","1","2023-09-11 16:35:08","2022-07-10 15:18:08","","What","","publish","closed","closed","","service","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=43","2","nav_menu_item","","0"),
("68","1","2023-05-13 16:13:18","2023-05-13 14:13:18","<!-- wp:complianz/document {\"title\":\"Cookie-Richtlinie (EU)\",\"selectedDocument\":\"cookie-statement\"} /-->","Cookie-Richtlinie (EU)","","publish","closed","closed","","cookie-richtlinie-eu","","","2023-07-16 01:25:32","2023-07-15 23:25:32","","0","https://maiwind.eu/cookie-richtlinie-eu/","0","page","","0"),
("88","1","2023-08-03 16:11:44","2023-08-03 14:11:44","","Maiwind Logo 1000px","","inherit","","closed","","maiwind-logo-1000px","","","2023-08-03 16:11:44","2023-08-03 14:11:44","","0","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png","0","attachment","image/png","0"),
("92","1","2023-08-03 16:17:40","2023-08-03 14:17:40","","Current_best_IMG_6499b-removebg-preview","","inherit","","closed","","current_best_img_6499b-removebg-preview","","","2023-08-03 16:17:40","2023-08-03 14:17:40","","0","https://maiwind.eu/wp-content/uploads/2023/08/Current_best_IMG_6499b-removebg-preview.png","0","attachment","image/png","0"),
("93","1","2023-08-03 16:18:26","2023-08-03 14:18:26","","Current_best_IMG_6499b-removebg-preview Kopie","","inherit","","closed","","current_best_img_6499b-removebg-preview-kopie","","","2023-08-03 16:18:26","2023-08-03 14:18:26","","0","https://maiwind.eu/wp-content/uploads/2023/08/Current_best_IMG_6499b-removebg-preview-Kopie.png","0","attachment","image/png","0"),
("94","1","2023-08-03 16:22:39","2023-08-03 14:22:39","","1660411_Linen_White_Background_3840x2160 small","","inherit","","closed","","1660411_linen_white_background_3840x2160-small","","","2023-08-03 16:22:39","2023-08-03 14:22:39","","0","https://maiwind.eu/wp-content/uploads/2023/08/1660411_Linen_White_Background_3840x2160-small.mp4","0","attachment","video/mp4","0"),
("105","1","2023-08-03 16:41:31","2023-08-03 14:41:31","","elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper","","inherit","","closed","","elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper","","","2023-08-03 16:41:31","2023-08-03 14:41:31","","0","https://maiwind.eu/wp-content/uploads/2023/08/elegance-abstract-soft-focus-wave-white-fabric-use-background-wallpaper.jpg","0","attachment","image/jpeg","0"),
("109","1","2023-08-03 16:44:50","2023-08-03 14:44:50","","NCSCOIOB","","inherit","","closed","","ncscoiob","","","2023-08-03 16:44:50","2023-08-03 14:44:50","","0","https://maiwind.eu/wp-content/uploads/2023/08/NCSCOIOB.png","0","attachment","image/png","0"),
("110","1","2023-08-03 16:44:59","2023-08-03 14:44:59","","NCSSOLB","","inherit","","closed","","ncssolb","","","2023-08-03 16:44:59","2023-08-03 14:44:59","","0","https://maiwind.eu/wp-content/uploads/2023/08/NCSSOLB.png","0","attachment","image/png","0"),
("111","1","2023-08-03 16:45:11","2023-08-03 14:45:11","","NCSWBB","","inherit","","closed","","ncswbb","","","2023-08-03 16:45:11","2023-08-03 14:45:11","","0","https://maiwind.eu/wp-content/uploads/2023/08/NCSWBB.png","0","attachment","image/png","0"),
("116","1","2023-08-03 16:55:42","2023-08-03 14:55:42","","closeup-shot-glass-marbles","","inherit","","closed","","closeup-shot-glass-marbles","","","2023-08-03 16:55:42","2023-08-03 14:55:42","","0","https://maiwind.eu/wp-content/uploads/2023/08/closeup-shot-glass-marbles.jpg","0","attachment","image/jpeg","0"),
("117","1","2023-08-03 16:57:50","2023-08-03 14:57:50","","abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration","","inherit","","closed","","abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration","","","2023-08-03 16:57:50","2023-08-03 14:57:50","","0","https://maiwind.eu/wp-content/uploads/2023/08/abstract-white-black-interior-multilevel-public-space-with-window-3d-illustration.jpg","0","attachment","image/jpeg","0"),
("123","1","2023-08-03 17:10:01","2023-08-03 15:10:01","","white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration","","inherit","","closed","","white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration","","","2023-08-03 17:10:01","2023-08-03 15:10:01","","0","https://maiwind.eu/wp-content/uploads/2023/08/white-surface-with-reflections-smooth-minimal-light-waves-background-blurry-silk-waves-minimal-soft-grayscale-ripples-flow-3d-render-illustration.jpg","0","attachment","image/jpeg","0"),
("124","1","2023-08-03 17:11:12","2023-08-03 15:11:12","","image","","inherit","","closed","","image","","","2023-08-03 17:11:12","2023-08-03 15:11:12","","0","https://maiwind.eu/wp-content/uploads/2023/08/image.png","0","attachment","image/png","0"),
("125","1","2023-08-03 17:13:43","2023-08-03 15:13:43","","textures-background-abstract-white-fabric-background-pattern-wit","","inherit","","closed","","textures-background-abstract-white-fabric-background-pattern-wit","","","2023-08-03 17:13:43","2023-08-03 15:13:43","","0","https://maiwind.eu/wp-content/uploads/2023/08/textures-background-abstract-white-fabric-background-pattern-wit.jpg","0","attachment","image/jpeg","0"),
("126","1","2023-08-03 17:15:01","2023-08-03 15:15:01","","tropical-leaves-abstract-green-leaves-texture-nature-background","","inherit","","closed","","tropical-leaves-abstract-green-leaves-texture-nature-background","","","2023-08-03 17:15:01","2023-08-03 15:15:01","","0","https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background.jpg","0","attachment","image/jpeg","0"),
("128","1","2023-08-03 17:16:52","2023-08-03 15:16:52","","tropical-leaves-abstract-green-leaves-texture-nature-background Kopie","","inherit","","closed","","tropical-leaves-abstract-green-leaves-texture-nature-background-kopie","","","2023-08-03 17:16:52","2023-08-03 15:16:52","","0","https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg","0","attachment","image/jpeg","0"),
("132","1","2023-09-11 16:35:08","2023-08-03 15:25:10","","Corporate","","publish","closed","closed","","corporate","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=132","3","nav_menu_item","","0"),
("133","1","2023-09-11 16:35:08","2023-08-03 15:25:10","","Carin","","publish","closed","closed","","carin","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=133","7","nav_menu_item","","0"),
("134","1","2023-09-11 16:35:08","2023-08-03 15:25:10","","Events","","publish","closed","closed","","events","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=134","8","nav_menu_item","","0"),
("144","1","2023-08-03 17:34:01","2023-08-03 15:34:01","","image","","inherit","","closed","","image-2","","","2023-08-03 17:34:01","2023-08-03 15:34:01","","0","https://maiwind.eu/wp-content/uploads/2023/08/image.jpeg","0","attachment","image/jpeg","0"),
("145","1","2023-08-03 17:34:12","2023-08-03 15:34:12","","image","","inherit","","closed","","image-3","","","2023-08-03 17:34:12","2023-08-03 15:34:12","","0","https://maiwind.eu/wp-content/uploads/2023/08/image-1.png","0","attachment","image/png","0"),
("146","1","2023-08-03 17:34:34","2023-08-03 15:34:34","","image","","inherit","","closed","","image-4","","","2023-08-03 17:34:34","2023-08-03 15:34:34","","0","https://maiwind.eu/wp-content/uploads/2023/08/image-1.jpeg","0","attachment","image/jpeg","0"),
("150","1","2023-08-03 17:36:32","2023-08-03 15:36:32","","papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations","","inherit","","closed","","papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations","","","2023-08-03 17:36:32","2023-08-03 15:36:32","","0","https://maiwind.eu/wp-content/uploads/2023/08/papercut-art-abstract-background-white-minimalistic-modern-design-business-presentations.jpg","0","attachment","image/jpeg","0"),
("161","1","2023-08-14 17:47:39","2023-08-14 15:47:39","","konzeptionelle-darstellung","","inherit","","closed","","konzeptionelle-darstellung","","","2023-08-14 17:47:39","2023-08-14 15:47:39","","0","https://maiwind.eu/wp-content/uploads/2023/08/konzeptionelle-darstellung.jpg","0","attachment","image/jpeg","0"),
("165","1","2023-08-14 17:54:08","2023-08-14 15:54:08","","neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration Kopie","","inherit","","closed","","neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-kopie","","","2023-08-14 17:54:08","2023-08-14 15:54:08","","0","https://maiwind.eu/wp-content/uploads/2023/08/neuronenzelle-mit-elektrischer-impulskonzept-3d-illustration-Kopie.jpg","0","attachment","image/jpeg","0"),
("168","1","2023-08-14 17:56:27","2023-08-14 15:56:27","","konzeptionelle-darstellung-von-neuronenzellen","","inherit","","closed","","konzeptionelle-darstellung-von-neuronenzellen","","","2023-08-14 17:56:27","2023-08-14 15:56:27","","0","https://maiwind.eu/wp-content/uploads/2023/08/konzeptionelle-darstellung-von-neuronenzellen.jpg","0","attachment","image/jpeg","0"),
("196","1","2023-08-28 13:05:32","2023-08-28 11:05:32","","visualisierung-neuronaler-netze","","inherit","","closed","","visualisierung-neuronaler-netze","","","2023-08-28 13:05:32","2023-08-28 11:05:32","","0","https://maiwind.eu/wp-content/uploads/2023/08/visualisierung-neuronaler-netze.jpg","0","attachment","image/jpeg","0"),
("199","1","2023-08-28 13:25:48","2023-08-28 11:25:48","","leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird","","inherit","","closed","","leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird","","","2023-08-28 13:25:48","2023-08-28 11:25:48","","0","https://maiwind.eu/wp-content/uploads/2023/08/leuchtende-mehrfarbige-neuronale-synapsenkommunikation-in-abstraktem-design-das-von-ki-generiert-wird.jpg","0","attachment","image/jpeg","0"),
("201","1","2023-08-28 13:30:47","2023-08-28 11:30:47","","illustration-der-struktur-von-gehirnneuronen","","inherit","","closed","","illustration-der-struktur-von-gehirnneuronen","","","2023-08-28 13:30:47","2023-08-28 11:30:47","","0","https://maiwind.eu/wp-content/uploads/2023/08/illustration-der-struktur-von-gehirnneuronen.jpg","0","attachment","image/jpeg","0"),
("204","1","2023-08-28 13:33:09","2023-08-28 11:33:09","","4 - Dr Joe 2023-05-10","","inherit","","closed","","4-dr-joe-2023-05-10","","","2023-08-28 13:33:09","2023-08-28 11:33:09","","0","https://maiwind.eu/wp-content/uploads/2023/08/4-Dr-Joe-2023-05-10.jpeg","0","attachment","image/jpeg","0"),
("207","1","2023-08-28 13:35:48","2023-08-28 11:35:48","","an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht","","inherit","","closed","","an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht","","","2023-08-28 13:35:48","2023-08-28 11:35:48","","0","https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg","0","attachment","image/jpeg","0"),
("210","1","2023-08-28 13:44:20","2023-08-28 11:44:20","","ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst","","inherit","","closed","","ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst","","","2023-08-28 13:44:20","2023-08-28 11:44:20","","0","https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst.jpg","0","attachment","image/jpeg","0"),
("211","1","2023-08-28 13:44:42","2023-08-28 11:44:42","","durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen","","inherit","","closed","","durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen","","","2023-08-28 13:44:42","2023-08-28 11:44:42","","0","https://maiwind.eu/wp-content/uploads/2023/08/durch-teamarbeit-bemerkenswerte-ergebnisse-erzielen.jpg","0","attachment","image/jpeg","0"),
("212","1","2023-08-28 13:44:46","2023-08-28 11:44:46","","ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur","","inherit","","closed","","ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur","","","2023-08-28 13:44:46","2023-08-28 11:44:46","","0","https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg","0","attachment","image/jpeg","0"),
("214","1","2023-08-28 13:47:11","2023-08-28 11:47:11","","mika-baumeister-ideas into reality","","inherit","","closed","","mika-baumeister-ideas-into-reality","","","2023-08-28 13:47:11","2023-08-28 11:47:11","","0","https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg","0","attachment","image/jpeg","0"),
("215","1","2023-08-28 13:47:12","2023-08-28 11:47:12","","a-r-t-paola-3UtETZuWR0U-unsplash","","inherit","","closed","","a-r-t-paola-3utetzuwr0u-unsplash","","","2023-08-28 13:47:12","2023-08-28 11:47:12","","0","https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg","0","attachment","image/jpeg","0"),
("221","1","2023-08-28 13:55:25","2023-08-28 11:55:25","<!--themify_builder_static--><h2 style=\"text-align: left;\">ORGANISATIONSENTWICKLUNG.</h2>\n<h2 style=\"text-align: left;\">ORGANISATIONS-<br>ENTWICKLUNG.</h2>\n<p style=\"text-align: left;\">Erfolg durch Vertrauen</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png\" title=\"GRGM\" alt=\"GRGM\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/GRGM-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/GRGM-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/GRGM-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<p><strong>Aufbau und Führung von Hochleistungsteams</strong></p>\n<p><strong>Die Seven Crucial Conversations (7CCs: Sieben entscheidenden Gespräche)</strong> für leistungsstarke Teams sind unser universeller Service, der für alle Arten von Teams gilt. Teams werden leistungsfähig, wenn alle 7CCs zur Lösung gebracht werden.</p> <p>Der erste Schritt auf diesem Weg besteht darin, die aktuelle Teamleistung mit den 7CCs zu vergleichen. Dies zeigt Einschränkungen und Prioritäten für höhere Leistungen auf und hilft, den gewünschten Zustand eines Teams und den Prozess dorthin zu definieren.</p>\n<p><strong>Aufbau und Führung leistungsfähiger Organisationen</strong></p>\n<p>Menschen neigen dazu, die Struktur von Unternehmen aus der Perspektive ihrer jeweiligen Rolle zu verstehen. Für Marketingleute geht es um das Marktpotenzial, für den Vertrieb um den Umsatz und für den Betrieb um die Produktivität.</p> <p>Unser <strong>Business Triangle</strong> ist ein Modell, das die Funktionsweise von Unternehmen visualisiert und zeigt, wie Fähigkeiten und Rollen zusammenwirken, um Wachstum und Wertschöpfung zu fördern und Wettbewerbsvorteile zu erzielen.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B.png\" title=\"GRBT B\" alt=\"GRBT B\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/GREC.png\" title=\"GREC\" alt=\"GREC\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/GREC.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/GREC-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/GREC-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/GREC-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<p><strong>Aufbau und Führung leistungsfähiger Konzerne</strong></p>\n<p>Wenn Unternehmen skalieren, werden sie durch zunehmende Komplexität und Risiken herausgefordert. Führungskräfte haben keine andere Wahl, als sich in den folgenden Bereichen anzupassen und auszurichten: Führung und Kultur, Fähigkeiten und Rollen sowie Strategien und Kundenerfahrung.</p> <p>Unser Modell der <strong>Evolutionsstufen</strong> hilft Führungskräften, alle Bereiche zu verstehen, zu planen und zu führen, je nachdem, in welchem Stadium der Entwicklung sie sich befinden. Die Reise beginnt mit der Bewertung der Unternehmensleistung anhand des Modells, das Einschränkungen und Prioritäten für Wachstum aufzeigt.</p>\n<p><strong>“Unter der Anleitung von Growth River lernen Unternehmen, Veränderungen in komplexen Umgebungen voranzutreiben und mit ihrer wertvollsten Ressource — ihren Mitarbeitern — zu skalieren.”</strong></p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/GRCR.png\" title=\"GRCR\" alt=\"GRCR\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/GRCR.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/GRCR-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/GRCR-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/GRCR-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<p><a href=\"https://maiwind.eu/#corporate\">CORPORATE TRAINING.<br>Change Your Mind - Create New Results</a></p>\n<a href=\"https://maiwind.eu/#corporate\" rel=\"nofollow\"> LEARN MORE HERE </a>\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Live the life you<br>were meant to live</a></p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> LEARN MORE HERE </a>\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n <p>Carin Jungmann<br>Maiwind Coaching &amp; Consulting<br>office (at) maiwind.eu<br>Herchenbacher Straße 59<br>66292 Riegelsberg</p> \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Organizational Development","","publish","closed","closed","","organizational-development","","","2023-09-09 21:24:31","2023-09-09 19:24:31","","0","https://maiwind.eu/?page_id=221","0","page","","0"),
("226","1","2023-08-28 14:01:06","2023-08-28 12:01:06","","GRGM","","inherit","","closed","","grgm","","","2023-08-28 14:01:06","2023-08-28 12:01:06","","0","https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png","0","attachment","image/png","0"),
("228","1","2023-08-28 14:03:14","2023-08-28 12:03:14","","GRBT B","","inherit","","closed","","grbt-b","","","2023-08-28 14:03:14","2023-08-28 12:03:14","","0","https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B.png","0","attachment","image/png","0"),
("229","1","2023-08-28 14:04:08","2023-08-28 12:04:08","","GREC","","inherit","","closed","","grec","","","2023-08-28 14:04:08","2023-08-28 12:04:08","","0","https://maiwind.eu/wp-content/uploads/2023/08/GREC.png","0","attachment","image/png","0"),
("230","1","2023-08-28 14:05:09","2023-08-28 12:05:09","","GRCR","","inherit","","closed","","grcr","","","2023-08-28 14:05:09","2023-08-28 12:05:09","","0","https://maiwind.eu/wp-content/uploads/2023/08/GRCR.png","0","attachment","image/png","0"),
("233","1","2023-09-11 16:35:08","2023-08-28 12:07:28"," ","","","publish","closed","closed","","233","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=233","5","nav_menu_item","","0"),
("236","1","2023-08-28 14:09:42","2023-08-28 12:09:42","<!--themify_builder_static--><h2 style=\"text-align: left;\">COACHING.</h2>\n<p style=\"text-align: left;\">Ein selbst-bestimmtes Leben führen</p> <p><strong>WIR ALLE BRAUCHEN HIN UND WIEDER HILFE</strong><br>Lass uns gemeinsam eine unmögliche Sache nach der anderen angehen.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png\" title=\"COACHING ALSO\" alt=\"COACHING ALSO\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<p><strong>Ergebnisse 1 zu 1</strong></p>\n<p>Als <strong>zertifizierter Personal und Business Coach</strong> unterstütze ich Sie bei der Bewältigung von Herausforderungen, die sich in Ihrem Leben ergeben - sei es im Beruf oder zu Hause. Dabei orientiere ich mich an den Prinzipien der positiven Psychologie, des systemischen Coachings und der humanistischen Philosophie.<br><br>Mein intensives Interesse am menschlichen Potenzial, insbesondere an den Neurowissenschaften und der Neurobiologie, verleiht unseren Interaktionen eine zusätzliche Dimension, die meinen Klienten mehr Raum, Freiheit und Glück verschafft. Alle Werkzeuge und Modelle, die in diesem Ansatz verwendet werden, basieren auf einem weithin anerkannten und bewährten wissenschaftlichen Hintergrund in Psychologie und Biologie.</p>\n<p><strong>Beginnen Sie das Experiment</strong></p> <p>Das <strong>Human Design System</strong> ist eine Synthese aus alten und modernen Wissenschaften und hat sich als wertvolles Erkenntnisinstrument erwiesen.<br><br>Mit Human Design entdecken Sie, was Sie von allen anderen unterscheidet. Es bietet tiefe Einblicke in Ihre Psychologie sowie Strategien und Techniken, um die richtigen Entscheidungen zu treffen und letztendlich ein Leben mit mehr Leichtigkeit und Erfüllung zu führen. Es basiert nicht auf Glauben oder Überzeugungen, sondern ist ein logisches, empirisches System, das Ihnen die Möglichkeit bietet, mit seinen Mechanismen zu experimentieren und herauszufinden, ob es für Sie funktioniert. Als <strong>Certified Human Design Professional</strong> verwende ich Human Design als Coaching Tertium.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/HDM.png\" title=\"HDM\" alt=\"HDM\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/HDM.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/HDM-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/HDM-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/HDM-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/T8.png\" title=\"T8\" alt=\"T8\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/T8.png 1196w, https://maiwind.eu/wp-content/uploads/2023/08/T8-300x201.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/T8-1024x687.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/T8-768x515.png 768w\" sizes=\"(max-width: 1196px) 100vw, 1196px\" />\n<p><strong>Flow erlauben</strong></p>\n<p><strong>Trinfinity8</strong> ist ein neues Werkzeug auf dem aufstrebenden Gebiet der algorithmischen Revitalisierungstechnologie. T8 liefert nicht-invasive Revitalisierungsprogramme, die auf mathematischen Codes, Schwingungsenergien und fraktalen Formulierungen beruhen und mit der Kernenergetik der gesamten Natur in Einklang stehen.</p> <p>Die universelle Sprache der Natur und der menschlichen DNA ist die Mathematik. Sie liegt dem gesamten geometrischen Bauplan der Schöpfung zugrunde. Überraschenderweise verstehen wir nur etwa 5 % unseres DNA-Potenzials. Ich verwende T8 als Coaching Tertium, um Veränderungen der Gehirnwellen zu unterstützen, die für den Abbau von Stress erforderlich sind. Aber es kann so viel mehr.</p>\n<p><a href=\"https://maiwind.eu/#corporate\">CORPORATE TRAINING.<br>Change Your Mind - Create New Results</a></p>\n<a href=\"https://maiwind.eu/#corporate\" rel=\"nofollow\"> LEARN MORE HERE </a>\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANIZATIONAL DEVELOPMENT.<br>Prosper with Trust</a></p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> LEARN MORE HERE </a>\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n <p>Carin Jungmann<br>Maiwind Coaching &amp; Consulting<br>office (at) maiwind.eu<br>Herchenbacher Straße 59<br>66292 Riegelsberg</p> \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Coaching","","publish","closed","closed","","coaching","","","2023-09-09 19:55:21","2023-09-09 17:55:21","","0","https://maiwind.eu/?page_id=236","0","page","","0"),
("241","1","2023-08-28 14:10:22","2023-08-28 12:10:22","","COACHING ALSO","","inherit","","closed","","coaching-also","","","2023-08-28 14:10:22","2023-08-28 12:10:22","","0","https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png","0","attachment","image/png","0"),
("242","1","2023-08-28 14:11:27","2023-08-28 12:11:27","","HDM","","inherit","","closed","","hdm","","","2023-08-28 14:11:27","2023-08-28 12:11:27","","0","https://maiwind.eu/wp-content/uploads/2023/08/HDM.png","0","attachment","image/png","0"),
("243","1","2023-08-28 14:12:12","2023-08-28 12:12:12","","T8","","inherit","","closed","","t8","","","2023-08-28 14:12:12","2023-08-28 12:12:12","","0","https://maiwind.eu/wp-content/uploads/2023/08/T8.png","0","attachment","image/png","0"),
("251","1","2023-09-11 16:35:08","2023-08-28 12:18:27","","Corporate Training","","publish","closed","closed","","corporate-training","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=251","4","nav_menu_item","","0"),
("252","1","2023-09-11 16:35:08","2023-08-28 12:18:27"," ","","","publish","closed","closed","","252","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=252","6","nav_menu_item","","0"),
("260","1","2023-09-11 16:35:08","2023-08-28 12:25:26","","Contact","","publish","closed","closed","","contact","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=260","9","nav_menu_item","","0"),
("264","1","2023-08-28 14:34:40","2023-08-28 12:34:40","de_DE_formal","German","","publish","closed","closed","","german","","","2023-10-09 19:06:26","2023-10-09 17:06:26","","0","https://maiwind.eu/language_switcher/german/","0","language_switcher","","0"),
("266","1","2023-08-28 14:34:42","2023-08-28 12:34:42","current_language","Aktuelle Sprache","","publish","closed","closed","","aktuelle-sprache","","","2023-10-09 19:06:26","2023-10-09 17:06:26","","0","https://maiwind.eu/language_switcher/aktuelle-sprache/","0","language_switcher","","0"),
("267","1","2023-08-28 14:34:42","2023-08-28 12:34:42","opposite_language","Opposite Language","","publish","closed","closed","","opposite-language","","","2023-10-09 19:06:26","2023-10-09 17:06:26","","0","https://maiwind.eu/language_switcher/opposite-language/","0","language_switcher","","0"),
("269","1","2023-08-28 14:35:43","2023-08-28 12:35:43","en_GB","English","","publish","closed","closed","","english-2","","","2023-10-09 19:06:26","2023-10-09 17:06:26","","0","https://maiwind.eu/language_switcher/english-2/","0","language_switcher","","0"),
("272","1","2023-08-28 14:46:35","2023-08-28 12:46:35","","Maiwind Logo weiss","","inherit","","closed","","maiwind-logo-weiss","","","2023-08-28 14:46:35","2023-08-28 12:46:35","","8","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-weiss.jpg","0","attachment","image/jpeg","0"),
("275","1","2023-08-28 14:48:51","2023-08-28 12:48:51","","Maiwind Favicon","","inherit","","closed","","maiwind-favicon","","","2023-08-28 14:48:51","2023-08-28 12:48:51","","0","https://maiwind.eu/maiwind-favicon/","0","attachment","image/jpeg","0"),
("342","1","2023-09-05 23:51:21","2023-09-05 21:51:21","<!--themify_builder_static--><h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2>\n<p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p>\n<form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"0\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" />\n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","contact basic","","publish","closed","closed","","contact-basic","","","2023-09-11 09:40:00","2023-09-11 07:40:00","","0","https://maiwind.eu/tbuilder-layout-part/contact-basic/","0","tbuilder_layout_part","","0"),
("352","1","2023-09-07 12:46:55","2023-09-07 10:46:55","","Carin Jungmann Maiwind Profilbild big 800px","","inherit","","closed","","carin-jungmann-maiwind-profilbild-big-800px","","","2023-09-07 12:46:55","2023-09-07 10:46:55","","0","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png","0","attachment","image/png","0"),
("356","1","2023-09-07 12:49:54","2023-09-07 10:49:54","","Carin Jungmann Maiwind Profilbild big small","","inherit","","closed","","carin-jungmann-maiwind-profilbild-big-small","","","2023-09-07 12:49:54","2023-09-07 10:49:54","","0","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png","0","attachment","image/png","0"),
("403","1","2023-09-09 21:29:12","2023-09-09 19:29:12","","Maiwind Favicon","","inherit","","closed","","maiwind-favicon-2","","","2023-09-09 21:29:12","2023-09-09 19:29:12","","0","https://maiwind.eu/maiwind-favicon-2/","0","attachment","image/jpeg","0"),
("410","0","2023-09-09 22:16:28","2023-09-09 20:16:28","Goggle Font: Public Sans-latin-ext-italic-400","ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2","","inherit","","closed","","fd1a9b67ed2dd993","","","2023-09-09 22:16:28","2023-09-09 20:16:28","","0","https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2","0","attachment","font/woff2","0"),
("411","0","2023-09-09 22:16:28","2023-09-09 20:16:28","Goggle Font: Public Sans-latin-italic-400","ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2","","inherit","","closed","","bbefee45828adb99","","","2023-09-09 22:16:28","2023-09-09 20:16:28","","0","https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2","0","attachment","font/woff2","0"),
("412","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Public Sans-vietnamese-italic-400","ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2","","inherit","","closed","","daa654f79102bd61","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2","0","attachment","font/woff2","0"),
("413","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Public Sans-latin-ext-normal-400","ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2","","inherit","","closed","","1eb5692f33b7e896","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2","0","attachment","font/woff2","0"),
("414","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Public Sans-latin-normal-400","ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2","","inherit","","closed","","1e58756f7cc29408","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2","0","attachment","font/woff2","0"),
("415","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Public Sans-vietnamese-normal-400","ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2","","inherit","","closed","","b4982b42d1b8db02","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2","0","attachment","font/woff2","0"),
("416","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-cyrillic-italic-400","1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2","","inherit","","closed","","d7e11bed5a0401e7","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2","0","attachment","font/woff2","0"),
("417","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-vietnamese-italic-400","1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2","","inherit","","closed","","2e47c47917d33012","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2","0","attachment","font/woff2","0"),
("418","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-latin-ext-italic-400","1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2","","inherit","","closed","","840738600de48d5a","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2","0","attachment","font/woff2","0"),
("419","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-latin-italic-400","1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2","","inherit","","closed","","3bbfcd15cd40dda4","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2","0","attachment","font/woff2","0"),
("420","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-cyrillic-ext-italic-400","1Ptsg8zYS_SKggPNyCg4TYFq.woff2","","inherit","","closed","","712010362191c14e","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2","0","attachment","font/woff2","0"),
("421","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-cyrillic-normal-400","1Ptug8zYS_SKggPNyCAIT5lu.woff2","","inherit","","closed","","85f128f1e92a7266","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2","0","attachment","font/woff2","0"),
("422","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-vietnamese-normal-400","1Ptug8zYS_SKggPNyCkIT5lu.woff2","","inherit","","closed","","3ecd34abd3661a59","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2","0","attachment","font/woff2","0"),
("423","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-latin-ext-normal-400","1Ptug8zYS_SKggPNyCIIT5lu.woff2","","inherit","","closed","","88cae57a015c420f","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2","0","attachment","font/woff2","0"),
("424","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-latin-normal-400","1Ptug8zYS_SKggPNyCMIT5lu.woff2","","inherit","","closed","","54f10e309690046d","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2","0","attachment","font/woff2","0"),
("425","0","2023-09-09 22:16:29","2023-09-09 20:16:29","Goggle Font: Raleway-cyrillic-ext-normal-400","1Ptug8zYS_SKggPNyC0ITw.woff2","","inherit","","closed","","af11f6f314edc715","","","2023-09-09 22:16:29","2023-09-09 20:16:29","","0","https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2","0","attachment","font/woff2","0"),
("440","1","2023-09-11 16:35:08","2023-09-11 14:35:00"," ","","","publish","closed","closed","","440","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=440","10","nav_menu_item","","0"),
("441","1","2023-09-11 16:35:08","2023-09-11 14:35:08"," ","","","publish","closed","closed","","441","","","2023-09-11 16:35:08","2023-09-11 14:35:08","","0","https://maiwind.eu/?p=441","11","nav_menu_item","","0"),
("443","1","2023-09-12 14:13:53","2023-09-12 12:13:53","<!--themify_builder_static--><p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\" width=\"260\" height=\"598\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 260px) 100vw, 260px\" />\n<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\" width=\"220\" height=\"506\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 220px) 100vw, 220px\" />\n<p style=\"text-align: center;\">Hier kommt das Video rein</p>\n<h2 style=\"text-align: left;\">WHAT WE DO.</h2>\n<p>We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.</p> <p>What organizations and individuals need has significantly changed since the year 2020. </p> <p>We serve those changing needs.</p>\n<h2 style=\"text-align: left;\">WAS WIR TUN.</h2>\n<p>Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.</p>\n<h2 style=\"text-align: left;\">CORPORATE TRAINING.</h2>\n<p style=\"text-align: left;\">Anders denken — Neues schaffen</p>\n<p>Organisationen<br>von innen heraus verändern</p>\n<p><strong>Veränderung mit Neurowissenschaft aktivieren</strong></p> <p><strong>NeuroChangeSolutions,</strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant</strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.</p>\n<p><strong>Beflügeln Sie Ihre Vision der Zukunft</strong></p> <p><strong>Anders denken — Neues schaffen</strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.</p>\n<p>NCS Lösung:<br>Anders denken — Neues schaffen</p>\n<p>Veränderung als Entscheidung<br>und nicht als Reaktion</p>\n<p><strong>Von Information zu Transformation – Dr. Joe Dispenza</strong></p>\n<p><strong>Dr. Joe Dispenza</strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.</p> <p>Er entwickelte <strong>Anders denken — Neues schaffen</strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.</p> <p><strong>Zertifizierte NCS-Berater</strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.</p>\n<p>“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br>Albert Einstein.<br></p>\n<h2 style=\"text-align: left;\">WEITERE LEISTUNGEN.</h2>\n<p style=\"text-align: left;\">Prozessunterstützung für Change Management</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\" width=\"600\" height=\"300\" title=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" alt=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg 600w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg 768w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg 1000w\" sizes=\"(max-width: 600px) 100vw, 600px\" />\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANISATIONS-<br>ENTWICKLUNG.<br></a>Erfolg durch Vertrauen</p>\n<p style=\"text-align: center;\">Wandel fördern<br>und Erfolg kultivieren</p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\" width=\"600\" height=\"300\" title=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\" alt=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\">\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Ein selbst-bestimmtes <br>Leben führen</a></p>\n<p style=\"text-align: center;\">Potenzial freisetzen<br>und Wachstum unterstützen</p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<h2 style=\"text-align: left;\">ÜBER.</h2>\n<p style=\"text-align: left;\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\" title=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" alt=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN.</p>\n<p><strong>Hier sind einige meiner offiziellen Qualifizierungen:</strong></p>\n<ul> <li>Zertifizierter NeuroChangeSolutions-Berater</li> <li>Zertifizierter Personal &amp; Business Coach</li> <li>Zertifizierter Human Design Analyst</li> <li>Zertifizierter Living Your Design Guide</li> <li>Zertifizierter BG5-Business-Analyst</li> <li>NLP-Meister</li> <li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit</li> <li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung</li> </ul>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\" title=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" alt=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>LEBEN.</p>\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...</p>\n<ul><li><h4>Hier weiterlesen...</h4>\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?</p> <p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.</p> <p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.</p>\n</li></ul>\n<h2 style=\"text-align: left;\">VERANSTALTUNGEN.</h2>\n<p style=\"text-align: left;\">Lernen Sie uns kennen – Informieren Sie sich.</p> <p>MÖGLICHKEITEN</p> <p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg\" title=\"mika-baumeister-ideas into reality\" alt=\"mika-baumeister-ideas into reality\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p style=\"text-align: left;\"><strong>ANDERS DENKEN — NEUES SCHAFFEN</strong></p>\n<p style=\"text-align: left;\">Offene Seminare 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n<p style=\"text-align: left;\"><strong>3 to 6 PM Paris</strong></p> <p style=\"text-align: left;\">13 - 17 June, English, online</p> <p style=\"text-align: left;\">11 - 15 July, German, online</p> <p style=\"text-align: left;\">22 - 26 July, English, online</p> <p style=\"text-align: left;\">12 - 16 September, English, online</p> <p style=\"text-align: left;\">10 - 14 October, German, online</p>\n<p style=\"text-align: left;\"><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform\" target=\"_blank\" rel=\"noopener\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;</strong></a></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png\" title=\"image\" alt=\"image\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png 1200w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-300x200.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-1024x683.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-768x512.png 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />\n<p style=\"text-align: left;\"><strong>EINZIGARTIGKEIT LEBEN</strong></p>\n<p style=\"text-align: left;\">Workshops 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;</a></strong></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\" title=\"a-r-t-paola-3UtETZuWR0U-unsplash\" alt=\"a-r-t-paola-3UtETZuWR0U-unsplash\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p><strong>SPEAKING, WEBINARS, EVENTS</strong></p>\n<p style=\"text-align: left;\">Carin @public</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;</a></strong></p>\n\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n \n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Maiwind – Carin Jungmann | Corporate Training","","inherit","closed","closed","","8-revision-v1","","","2023-09-12 14:13:53","2023-09-12 12:13:53","","8","https://maiwind.eu/?p=443","0","revision","","0"),
("444","1","2023-09-12 14:15:05","2023-09-12 12:15:05","<!--themify_builder_static--><p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\" width=\"260\" height=\"598\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 260px) 100vw, 260px\" />\n<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\" width=\"220\" height=\"506\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 220px) 100vw, 220px\" />\n<p style=\"text-align: center;\">Hier kommt das Video rein</p>\n<h2 style=\"text-align: left;\">WHAT WE DO.</h2>\n<p>We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.</p> <p>What organizations and individuals need has significantly changed since the year 2020. </p> <p>We serve those changing needs.</p>\n<h2 style=\"text-align: left;\">WAS WIR TUN.</h2>\n<p>Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.</p>\n<h2 style=\"text-align: left;\">CORPORATE TRAINING.</h2>\n<p style=\"text-align: left;\">Anders denken — Neues schaffen</p>\n<p>Organisationen<br>von innen heraus verändern</p>\n<p><strong>Veränderung mit Neurowissenschaft aktivieren</strong></p> <p><strong>NeuroChangeSolutions,</strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant</strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.</p>\n<p><strong>Beflügeln Sie Ihre Vision der Zukunft</strong></p> <p><strong>Anders denken — Neues schaffen</strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.</p>\n<p>NCS Lösung:<br>Anders denken — Neues schaffen</p>\n<p>Veränderung als Entscheidung<br>und nicht als Reaktion</p>\n<p><strong>Von Information zu Transformation – Dr. Joe Dispenza</strong></p>\n<p><strong>Dr. Joe Dispenza</strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.</p> <p>Er entwickelte <strong>Anders denken — Neues schaffen</strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.</p> <p><strong>Zertifizierte NCS-Berater</strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.</p>\n<p>“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br>Albert Einstein.<br></p>\n<h2 style=\"text-align: left;\">WEITERE LEISTUNGEN.</h2>\n<p style=\"text-align: left;\">Prozessunterstützung für Change Management</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\" width=\"600\" height=\"300\" title=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" alt=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg 600w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg 768w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg 1000w\" sizes=\"(max-width: 600px) 100vw, 600px\" />\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANISATIONS-<br>ENTWICKLUNG.<br></a>Erfolg durch Vertrauen</p>\n<p style=\"text-align: center;\">Wandel fördern<br>und Erfolg kultivieren</p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\" width=\"600\" height=\"300\" title=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\" alt=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\">\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Ein selbst-bestimmtes <br>Leben führen</a></p>\n<p style=\"text-align: center;\">Potenzial freisetzen<br>und Wachstum unterstützen</p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<h2 style=\"text-align: left;\">ÜBER.</h2>\n<p style=\"text-align: left;\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\" title=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" alt=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN.</p>\n<p><strong>Hier sind einige meiner offiziellen Qualifizierungen:</strong></p>\n<ul> <li>Zertifizierter NeuroChangeSolutions-Berater</li> <li>Zertifizierter Personal &amp; Business Coach</li> <li>Zertifizierter Human Design Analyst</li> <li>Zertifizierter Living Your Design Guide</li> <li>Zertifizierter BG5-Business-Analyst</li> <li>NLP-Meister</li> <li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit</li> <li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung</li> </ul>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\" title=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" alt=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>LEBEN.</p>\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...</p>\n<ul><li><h4>Hier weiterlesen...</h4>\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?</p> <p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.</p> <p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.</p>\n</li></ul>\n<h2 style=\"text-align: left;\">VERANSTALTUNGEN.</h2>\n<p style=\"text-align: left;\">Lernen Sie uns kennen – Informieren Sie sich.</p> <p>MÖGLICHKEITEN</p> <p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg\" title=\"mika-baumeister-ideas into reality\" alt=\"mika-baumeister-ideas into reality\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p style=\"text-align: left;\"><strong>ANDERS DENKEN — NEUES SCHAFFEN</strong></p>\n<p style=\"text-align: left;\">Offene Seminare 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform\" target=\"_blank\" rel=\"noopener\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;</strong></a></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png\" title=\"image\" alt=\"image\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png 1200w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-300x200.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-1024x683.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-768x512.png 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />\n<p style=\"text-align: left;\"><strong>EINZIGARTIGKEIT LEBEN</strong></p>\n<p style=\"text-align: left;\">Workshops 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;</a></strong></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\" title=\"a-r-t-paola-3UtETZuWR0U-unsplash\" alt=\"a-r-t-paola-3UtETZuWR0U-unsplash\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p><strong>SPEAKING, WEBINARS, EVENTS</strong></p>\n<p style=\"text-align: left;\">Carin @public</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;</a></strong></p>\n\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n \n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Maiwind – Carin Jungmann | Corporate Training","","inherit","closed","closed","","8-revision-v1","","","2023-09-12 14:15:05","2023-09-12 12:15:05","","8","https://maiwind.eu/?p=444","0","revision","","0");

INSERT IGNORE INTO `come_posts` VALUES 
("445","1","2023-09-12 14:19:33","2023-09-12 12:19:33","<!--themify_builder_static--><p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\" width=\"260\" height=\"598\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 260px) 100vw, 260px\" />\n<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\" width=\"220\" height=\"506\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 220px) 100vw, 220px\" />\n<p style=\"text-align: center;\">Hier kommt das Video rein</p>\n<h2 style=\"text-align: left;\">WHAT WE DO.</h2>\n<p>We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.</p> <p>What organizations and individuals need has significantly changed since the year 2020. </p> <p>We serve those changing needs.</p>\n<h2 style=\"text-align: left;\">WAS WIR TUN.</h2>\n<p>Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.</p>\n<h2 style=\"text-align: left;\">CORPORATE TRAINING.</h2>\n<p style=\"text-align: left;\">Anders denken — Neues schaffen</p>\n<p>Organisationen<br>von innen heraus verändern</p>\n<p><strong>Veränderung mit Neurowissenschaft aktivieren</strong></p> <p><strong>NeuroChangeSolutions,</strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant</strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.</p>\n<p><strong>Beflügeln Sie Ihre Vision der Zukunft</strong></p> <p><strong>Anders denken — Neues schaffen</strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.</p>\n<p>NCS Lösung:<br>Anders denken — Neues schaffen</p>\n<p>Veränderung als Entscheidung<br>und nicht als Reaktion</p>\n<p><strong>Von Information zu Transformation – Dr. Joe Dispenza</strong></p>\n<p><strong>Dr. Joe Dispenza</strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.</p> <p>Er entwickelte <strong>Anders denken — Neues schaffen</strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.</p> <p><strong>Zertifizierte NCS-Berater</strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.</p>\n<p>“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br>Albert Einstein.<br></p>\n<h2 style=\"text-align: left;\">WEITERE LEISTUNGEN.</h2>\n<p style=\"text-align: left;\">Prozessunterstützung für Change Management</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\" width=\"600\" height=\"300\" title=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" alt=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg 600w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg 768w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg 1000w\" sizes=\"(max-width: 600px) 100vw, 600px\" />\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANISATIONS-<br>ENTWICKLUNG.<br></a>Erfolg durch Vertrauen</p>\n<p style=\"text-align: center;\">Wandel fördern<br>und Erfolg kultivieren</p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\" width=\"600\" height=\"300\" title=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\" alt=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\">\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Ein selbst-bestimmtes <br>Leben führen</a></p>\n<p style=\"text-align: center;\">Potenzial freisetzen<br>und Wachstum unterstützen</p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<h2 style=\"text-align: left;\">ÜBER.</h2>\n<p style=\"text-align: left;\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\" title=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" alt=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN.</p>\n<p><strong>Hier sind einige meiner offiziellen Qualifizierungen:</strong></p>\n<ul> <li>Zertifizierter NeuroChangeSolutions-Berater</li> <li>Zertifizierter Personal &amp; Business Coach</li> <li>Zertifizierter Human Design Analyst</li> <li>Zertifizierter Living Your Design Guide</li> <li>Zertifizierter BG5-Business-Analyst</li> <li>NLP-Meister</li> <li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit</li> <li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung</li> </ul>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\" title=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" alt=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>LEBEN.</p>\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...</p>\n<ul><li><h4>Hier weiterlesen...</h4>\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?</p> <p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.</p> <p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.</p>\n</li></ul>\n<h2 style=\"text-align: left;\">VERANSTALTUNGEN.</h2>\n<p style=\"text-align: left;\">Lernen Sie uns kennen – Informieren Sie sich.</p> <p>MÖGLICHKEITEN</p> <p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg\" title=\"mika-baumeister-ideas into reality\" alt=\"mika-baumeister-ideas into reality\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p style=\"text-align: left;\"><strong>ANDERS DENKEN — NEUES SCHAFFEN</strong></p>\n<p style=\"text-align: left;\">Offene Seminare 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform\" target=\"_blank\" rel=\"noopener\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;</strong></a></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png\" title=\"image\" alt=\"image\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png 1200w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-300x200.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-1024x683.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-768x512.png 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />\n<p style=\"text-align: left;\"><strong>EINZIGARTIGKEIT LEBEN</strong></p>\n<p style=\"text-align: left;\">Workshops 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;</a></strong></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\" title=\"a-r-t-paola-3UtETZuWR0U-unsplash\" alt=\"a-r-t-paola-3UtETZuWR0U-unsplash\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p><strong>SPEAKING, WEBINARS, EVENTS</strong></p>\n<p style=\"text-align: left;\">Carin @public</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;</a></strong></p>\n\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n \n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Maiwind – Carin Jungmann | Corporate Training","","inherit","closed","closed","","8-revision-v1","","","2023-09-12 14:19:33","2023-09-12 12:19:33","","8","https://maiwind.eu/?p=445","0","revision","","0"),
("446","1","2023-09-12 14:22:55","2023-09-12 12:22:55","<!--themify_builder_static--><p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\" width=\"260\" height=\"598\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 260px) 100vw, 260px\" />\n<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\" width=\"220\" height=\"506\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 220px) 100vw, 220px\" />\n<p style=\"text-align: center;\">Hier kommt das Video rein</p>\n<h2 style=\"text-align: left;\">WHAT WE DO.</h2>\n<p>We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.</p> <p>What organizations and individuals need has significantly changed since the year 2020. </p> <p>We serve those changing needs.</p>\n<h2 style=\"text-align: left;\">WAS WIR TUN.</h2>\n<p>Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.</p>\n<h2 style=\"text-align: left;\">CORPORATE TRAINING.</h2>\n<p style=\"text-align: left;\">Anders denken — Neues schaffen</p>\n<p>Organisationen<br>von innen heraus verändern</p>\n<p><strong>Veränderung mit Neurowissenschaft aktivieren</strong></p> <p><strong>NeuroChangeSolutions,</strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant</strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.</p>\n<p><strong>Beflügeln Sie Ihre Vision der Zukunft</strong></p> <p><strong>Anders denken — Neues schaffen</strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.</p>\n<p>NCS Lösung:<br>Anders denken — Neues schaffen</p>\n<p>Veränderung als Entscheidung<br>und nicht als Reaktion</p>\n<p><strong>Von Information zu Transformation – Dr. Joe Dispenza</strong></p>\n<p><strong>Dr. Joe Dispenza</strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.</p> <p>Er entwickelte <strong>Anders denken — Neues schaffen</strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.</p> <p><strong>Zertifizierte NCS-Berater</strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.</p>\n<p>“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br>Albert Einstein.<br></p>\n<h2 style=\"text-align: left;\">WEITERE LEISTUNGEN.</h2>\n<p style=\"text-align: left;\">Prozessunterstützung für Change Management</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\" width=\"600\" height=\"300\" title=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" alt=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg 600w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg 768w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg 1000w\" sizes=\"(max-width: 600px) 100vw, 600px\" />\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANISATIONS-<br>ENTWICKLUNG.<br></a>Erfolg durch Vertrauen</p>\n<p style=\"text-align: center;\">Wandel fördern<br>und Erfolg kultivieren</p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\" width=\"600\" height=\"300\" title=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\" alt=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\">\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Ein selbst-bestimmtes <br>Leben führen</a></p>\n<p style=\"text-align: center;\">Potenzial freisetzen<br>und Wachstum unterstützen</p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<h2 style=\"text-align: left;\">ÜBER.</h2>\n<p style=\"text-align: left;\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\" title=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" alt=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN.</p>\n<p><strong>Hier sind einige meiner offiziellen Qualifizierungen:</strong></p>\n<ul> <li>Zertifizierter NeuroChangeSolutions-Berater</li> <li>Zertifizierter Personal &amp; Business Coach</li> <li>Zertifizierter Human Design Analyst</li> <li>Zertifizierter Living Your Design Guide</li> <li>Zertifizierter BG5-Business-Analyst</li> <li>NLP-Meister</li> <li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit</li> <li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung</li> </ul>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\" title=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" alt=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>LEBEN.</p>\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...</p>\n<ul><li><h4>Hier weiterlesen...</h4>\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?</p> <p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.</p> <p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.</p>\n</li></ul>\n<h2 style=\"text-align: left;\">VERANSTALTUNGEN.</h2>\n<p style=\"text-align: left;\">Lernen Sie uns kennen – Informieren Sie sich.</p> <p>MÖGLICHKEITEN</p> <p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg\" title=\"mika-baumeister-ideas into reality\" alt=\"mika-baumeister-ideas into reality\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p style=\"text-align: left;\"><strong>ANDERS DENKEN — NEUES SCHAFFEN</strong></p>\n<p style=\"text-align: left;\">Offene Seminare 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform\" target=\"_blank\" rel=\"noopener\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;</strong></a></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png\" title=\"image\" alt=\"image\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png 1200w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-300x200.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-1024x683.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-768x512.png 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />\n<p style=\"text-align: left;\"><strong>EINZIGARTIGKEIT LEBEN</strong></p>\n<p style=\"text-align: left;\">Workshops 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;</a></strong></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\" title=\"a-r-t-paola-3UtETZuWR0U-unsplash\" alt=\"a-r-t-paola-3UtETZuWR0U-unsplash\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p><strong>SPEAKING, WEBINARS, EVENTS</strong></p>\n<p style=\"text-align: left;\">Carin @public</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;</a></strong></p>\n\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"#!trpst#trp-gettext data-trpgettextoriginal=166#!trpen#4wn0125#!trpst#/trp-gettext#!trpen#\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n \n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Maiwind – Carin Jungmann | Corporate Training","","inherit","closed","closed","","8-revision-v1","","","2023-09-12 14:22:55","2023-09-12 12:22:55","","8","https://maiwind.eu/en/?p=446","0","revision","","0"),
("447","1","2023-09-12 14:44:51","2023-09-12 12:44:51","<!--themify_builder_static--><p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png\" width=\"260\" height=\"598\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 260px) 100vw, 260px\" />\n<p>Verändern Sie Ihre<br>Denkweise für<br>nachhaltige<br>Transformation.</p>\n<p>Steigern Sie Ihren Unternehmenserfolg</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png\" width=\"220\" height=\"506\" title=\"Carin Jungmann Maiwind Profilbild big small\" alt=\"Carin Jungmann Maiwind Profilbild big small\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-130x300.png 130w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-5x12.png 5w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-250x575.png 250w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png 260w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small.png 373w\" sizes=\"(max-width: 220px) 100vw, 220px\" />\n<p style=\"text-align: center;\">Hier kommt das Video rein</p>\n<h2 style=\"text-align: left;\">WHAT WE DO.</h2>\n<p>We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.</p> <p>What organizations and individuals need has significantly changed since the year 2020. </p> <p>We serve those changing needs.</p>\n<h2 style=\"text-align: left;\">WAS WIR TUN.</h2>\n<p>Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.<br>Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.<br>Wir helfen, diese veränderten Bedürfnisse zu erfüllen.</p>\n<h2 style=\"text-align: left;\">CORPORATE TRAINING.</h2>\n<p style=\"text-align: left;\">Anders denken — Neues schaffen</p>\n<p>Organisationen<br>von innen heraus verändern</p>\n<p><strong>Veränderung mit Neurowissenschaft aktivieren</strong></p> <p><strong>NeuroChangeSolutions,</strong> NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.<br><br>Als zertifizierte <strong>NCS-Consultant</strong> gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.</p>\n<p><strong>Beflügeln Sie Ihre Vision der Zukunft</strong></p> <p><strong>Anders denken — Neues schaffen</strong> ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.<br>Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.</p>\n<p>NCS Lösung:<br>Anders denken — Neues schaffen</p>\n<p>Veränderung als Entscheidung<br>und nicht als Reaktion</p>\n<p><strong>Von Information zu Transformation – Dr. Joe Dispenza</strong></p>\n<p><strong>Dr. Joe Dispenza</strong> ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.</p> <p>Er entwickelte <strong>Anders denken — Neues schaffen</strong> als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.</p> <p><strong>Zertifizierte NCS-Berater</strong> werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.</p>\n<p>“Wir können unsere Probleme<br>nicht mit demselben Denken lösen,<br>mit dem wir sie geschaffen haben.”<br>Albert Einstein.<br></p>\n<h2 style=\"text-align: left;\">WEITERE LEISTUNGEN.</h2>\n<p style=\"text-align: left;\">Prozessunterstützung für Change Management</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg\" width=\"600\" height=\"300\" title=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" alt=\"ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg 600w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-300x150.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-768x384.jpg 768w, https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur.jpg 1000w\" sizes=\"(max-width: 600px) 100vw, 600px\" />\n<p><a href=\"https://maiwind.eu/organizational-development/\">ORGANISATIONS-<br>ENTWICKLUNG.<br></a>Erfolg durch Vertrauen</p>\n<p style=\"text-align: center;\">Wandel fördern<br>und Erfolg kultivieren</p>\n<a href=\"https://maiwind.eu/organizational-development/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg\" width=\"600\" height=\"300\" title=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\" alt=\"ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst\">\n<p><a href=\"https://maiwind.eu/coaching/\"><strong>COACHING</strong>.<br>Ein selbst-bestimmtes <br>Leben führen</a></p>\n<p style=\"text-align: center;\">Potenzial freisetzen<br>und Wachstum unterstützen</p>\n<a href=\"https://maiwind.eu/coaching/\" rel=\"nofollow\"> HIER MEHR ERFAHREN </a>\n<h2 style=\"text-align: left;\">ÜBER.</h2>\n<p style=\"text-align: left;\">Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg\" title=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" alt=\"an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>EINE UNMÖGLICHE SACHE NACH DER ANDEREN.</p>\n<p><strong>Hier sind einige meiner offiziellen Qualifizierungen:</strong></p>\n<ul> <li>Zertifizierter NeuroChangeSolutions-Berater</li> <li>Zertifizierter Personal &amp; Business Coach</li> <li>Zertifizierter Human Design Analyst</li> <li>Zertifizierter Living Your Design Guide</li> <li>Zertifizierter BG5-Business-Analyst</li> <li>NLP-Meister</li> <li>Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit</li> <li>Zertifizierter Trainer und Berater für Verkauf, Service und Führung</li> </ul>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg\" title=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" alt=\"tropical-leaves-abstract-green-leaves-texture-nature-background Kopie\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg 1000w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-300x200.jpg 300w, https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie-768x513.jpg 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" />\n<p>LEBEN.</p>\n<p>Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...</p>\n<ul><li><h4>Hier weiterlesen...</h4>\n<p>Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?</p> <p>Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.</p> <p>Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.</p>\n</li></ul>\n<h2 style=\"text-align: left;\">VERANSTALTUNGEN.</h2>\n<p style=\"text-align: left;\">Lernen Sie uns kennen – Informieren Sie sich.</p> <p>MÖGLICHKEITEN</p> <p>Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.</p>\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg\" title=\"mika-baumeister-ideas into reality\" alt=\"mika-baumeister-ideas into reality\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p style=\"text-align: left;\"><strong>ANDERS DENKEN — NEUES SCHAFFEN</strong></p>\n<p style=\"text-align: left;\">Offene Seminare 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform\" target=\"_blank\" rel=\"noopener\"><strong>ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;</strong></a></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png\" title=\"image\" alt=\"image\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/image-1.png 1200w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-300x200.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-1024x683.png 1024w, https://maiwind.eu/wp-content/uploads/2023/08/image-1-768x512.png 768w\" sizes=\"(max-width: 1200px) 100vw, 1200px\" />\n<p style=\"text-align: left;\"><strong>EINZIGARTIGKEIT LEBEN</strong></p>\n<p style=\"text-align: left;\">Workshops 2023</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;</a></strong></p>\n\n<img src=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg\" title=\"a-r-t-paola-3UtETZuWR0U-unsplash\" alt=\"a-r-t-paola-3UtETZuWR0U-unsplash\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg 640w, https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash-300x200.jpg 300w\" sizes=\"(max-width: 640px) 100vw, 640px\" />\n<p><strong>SPEAKING, WEBINARS, EVENTS</strong></p>\n<p style=\"text-align: left;\">Carin @public</p>\n<ul> <li><strong>NEUE TERMINE FOLGEN BALD</strong></li> </ul>\n\n<p style=\"text-align: left;\"><strong><a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform\" target=\"_blank\" rel=\"noopener\">KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;</a></strong></p>\n\n<h2 style=\"text-align: left;\">KONTAKTIEREN SIE UNS.</h2> \n <p>Wir helfen gerne!<br>Lassen Sie uns wissen, wie.</p> \n <form id=\"tb_4wn0125-form\" method=\"post\" data-post-id=\"342\" data-element-id=\"4wn0125\" data-orig-id=\"\" > <label for=\"tb_4wn0125-contact-name\"> Name * </label> <input type=\"text\" name=\"contact-name\" placeholder=\"\" id=\"tb_4wn0125-contact-name\" value=\"\" required> <label for=\"tb_4wn0125-contact-email\"> Email * </label> <input type=\"email\" name=\"contact-email\" placeholder=\"\" id=\"tb_4wn0125-contact-email\" value=\"\" required> <label for=\"tb_4wn0125-contact-subject\"> Phone </label> <input type=\"text\" name=\"contact-subject\" placeholder=\"\" id=\"tb_4wn0125-contact-subject\" value=\"\" > <label for=\"tb_4wn0125-contact-message\"> Message </label> <textarea name=\"contact-message\" placeholder=\"\" id=\"tb_4wn0125-contact-message\"></textarea> <label> <input type=\"checkbox\" name=\"gdpr\" value=\"1\" required> Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden. * </label> <button type=\"submit\"> Senden </button> </form>\n \n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png\" width=\"300\" height=\"31\" title=\"Maiwind Logo 1000px\" alt=\"Maiwind Logo 1000px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png 300w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-768x80.png 768w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-250x26.png 250w, https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png 1000w\" sizes=\"(max-width: 300px) 100vw, 300px\" /> \n \n<p>Carin Jungmann | Maiwind Coaching &amp; Consulting | Haydnstraße 61 | 40593 Düsseldorf</p>\n \n <img src=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png\" width=\"220\" height=\"330\" title=\"Carin Jungmann Maiwind Profilbild big 800px\" alt=\"Carin Jungmann Maiwind Profilbild big 800px\" srcset=\"https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png 220w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-200x300.png 200w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-8x12.png 8w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-400x600.png 400w, https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px.png 600w\" sizes=\"(max-width: 220px) 100vw, 220px\" /><!--/themify_builder_static-->","Maiwind – Carin Jungmann | Corporate Training","","inherit","closed","closed","","8-revision-v1","","","2023-09-12 14:44:51","2023-09-12 12:44:51","","8","https://maiwind.eu/?p=447","0","revision","","0"),
("449","1","2023-10-09 18:25:37","0000-00-00 00:00:00","","Automatisch gespeicherter Entwurf","","auto-draft","","closed","","","","","2023-10-09 18:25:37","0000-00-00 00:00:00","","0","https://maiwind.eu/?p=449","0","post","","0");

INSERT IGNORE INTO `come_statistics_pages` VALUES 
("1","/","home","2022-01-25","2","8");

INSERT IGNORE INTO `come_statistics_visit` VALUES 
("1","2022-01-11 16:48:20","2022-01-11","0"),
("2","2022-01-13 10:22:47","2022-01-13","0"),
("3","2022-01-25 04:20:42","2022-01-25","2"),
("4","2022-01-26 04:21:54","2022-01-26","0"),
("5","2022-03-04 21:22:48","2022-03-04","0"),
("6","2022-04-02 16:53:47","2022-04-02","0");

INSERT IGNORE INTO `come_statistics_visitor` VALUES 
("1","2022-01-25","https://maiwind.eu","Safari","OS X","10.15.7","","91.64.101.148","000","0","2","0");

INSERT IGNORE INTO `come_terms` VALUES 
("1","Allgemein","allgemein","0"),
("2","Main Menu","main-menu","0"),
("3","Footer Menu","footer-menu","0");

INSERT IGNORE INTO `come_term_relationships` VALUES 
("23","3","0"),
("24","3","0"),
("25","3","0"),
("38","2","0"),
("43","2","0"),
("132","2","0"),
("133","2","0"),
("134","2","0"),
("233","2","0"),
("251","2","0"),
("252","2","0"),
("260","2","0"),
("440","2","0"),
("441","2","0");

INSERT IGNORE INTO `come_term_taxonomy` VALUES 
("1","1","category","","0","0"),
("2","2","nav_menu","","0","11"),
("3","3","nav_menu","","0","3");

INSERT IGNORE INTO `come_tf_storage` VALUES 
("02b60b4686c1bf19","1196-802",NULL),
("055ef76679b7a933","210",NULL),
("084a7edf2a6765ff","126",NULL),
("0b3bfd533ec60148","640-427",NULL),
("0c350c9cf46a28e9","1000-667",NULL),
("10ee5b5e1ae725a6","1000-667",NULL),
("13a170211660c944","226",NULL),
("15dc638860b1db14","1000-667",NULL),
("1605c826b958b6da","214",NULL),
("1714f197e679e847","1196-802",NULL),
("19a329872bab5d7f","1196-802",NULL),
("1c21285162a1230d","640-427",NULL),
("1ccf2389f5eb1900","1000-625",NULL),
("1ce1127a00c61ffb","640-427",NULL),
("1e5456b04a742592","93",NULL),
("1e9b95c76599b20a","18-12",NULL),
("1ec7dbe14a417083","1000-719",NULL),
("1f4f3e1638e9fa94","1200-800",NULL),
("207a23255262915e","364-144",NULL),
("22c854e626685417","1000-104",NULL),
("23d4e86d02b565a8","124",NULL),
("2462875e76cfa4c1","1196-802",NULL),
("24e27af3cb2ab091","1000-667",NULL),
("26881bc92ee56c02","1000-667",NULL),
("26c410e7e13c7483","373-858",NULL),
("277d46320eb8f4ed","640-427",NULL),
("278e4212e5f19f7e","1196-802",NULL),
("2b2029f88de126cf","226",NULL),
("2c3a5692e7a7d9d0","1000-615",NULL),
("2f10ada22de06998","111",NULL),
("2f2d3b32a3683a07","242",NULL),
("309d1042eb4e48b6","1196-802",NULL),
("340ab8c893b908d1","640-427",NULL),
("350811720930d585","1196-802",NULL),
("35e8cad8cd5cd996","1200-800",NULL),
("379a32259fa84f7d","1196-802",NULL),
("38b0334a89232f7a","145",NULL),
("38cb2e5a953f3871","1000-571",NULL),
("3b8df9b3859a1ca9","1000-563",NULL),
("3bba2f53c1814127","640-427",NULL),
("3c1f4fb00e37cac5","1200-800",NULL),
("3e02e847cd5d0d1b","1000-615",NULL),
("3f096f6673b37340","600-900",NULL),
("3f73f187dd7daebb","146",NULL),
("40413979044f4108","1000-667",NULL),
("409ffa706aa7d89a","640-427",NULL),
("40d3306709b0aa6e","640-427",NULL),
("43a884b2825d64b9","215",NULL),
("46436b63dd100f7b","352",NULL),
("48f8634b9a0e65b4","1000-667",NULL),
("4a0eaec4bc916d59","1000-666",NULL),
("4cd8d5ed0b3a218e","1000-625",NULL),
("4d22d5ac66d2307f","1196-802",NULL),
("4e029bb1d27be7d1","214",NULL),
("5072e1b511a8c568","230",NULL),
("530875a6b0748eba","1000-719",NULL),
("56267d8ae4a0bc88","640-427",NULL),
("5662c6a841891a2e","212",NULL),
("575c062d6f144180","1196-802",NULL),
("583364ae5312bd2a","373-858",NULL),
("5a385714b33be90d","1000-667",NULL),
("5c4fc65823caefe7","600-900",NULL),
("5d2e766a05223f82","1000-563",NULL),
("5f7b3e35662f8c16","1200-800",NULL),
("6072067ac7cbd665","1000-560",NULL),
("6203fa8acb09bec9","124",NULL),
("629b3df4030e423f","1000-667",NULL),
("639c31eddd75ccdb","110",NULL),
("653d8fcb2a8f6852","1000-668",NULL),
("67f5ba4570d7a967","1196-802",NULL),
("686a0449835bc7e8","1000-668",NULL),
("6b68ec2e1f251711","88",NULL),
("6c96d611385265ac","243",NULL),
("6d8ea855fea25fe2","1000-500",NULL),
("6de2f4dcbd63acfb","109",NULL),
("6f8cae8f4b6a900b","1196-802",NULL),
("7236f3a58c4b08dc","1000-668",NULL),
("73185d7f84db402f","1000-560",NULL),
("732abdd4553d5580","1000-667",NULL),
("75023553f9d1e6f2","242",NULL),
("78d70acc059f4b4c","1196-802",NULL),
("79b9d146ddcb49f5","1000-668",NULL),
("7aabfdbf1254b090","241",NULL),
("7de7fb107a82d254","373-858",NULL),
("7e17c12e70108efc","1196-802",NULL),
("7f646177fbbef48a","1000-104",NULL),
("8116a7fa643fc9bc","128",NULL),
("82f65d34fad773f3","640-427",NULL),
("83c5621c4c1efb5a","144",NULL),
("8416a303c1d8e827","1000-563",NULL),
("85a9c7d8a22d2843","230",NULL),
("864c453677cdd199","1000-500",NULL),
("8919d59e159b7dde","1000-571",NULL),
("8a832d2f316567d8","1196-802",NULL),
("8b4b5d1ff2ac6658","1000-104",NULL),
("8bfeb0eaddfb1290","18-12",NULL),
("8c842f1b65913175","1000-104",NULL),
("8d222835d2c2d41c","229",NULL),
("8f818cfc6d1bd255","364-144",NULL),
("8f8ca8f2792db87e","352",NULL),
("914578242b4181bd","1000-719",NULL),
("92383ef5064fe752","1196-802",NULL),
("93046f695c421cd3","201",NULL),
("9476113f929a8204","128",NULL),
("94e4e2b826f76c63","1200-800",NULL),
("963acd188f5009b7","1000-667",NULL),
("976c80252cf5db57","1000-667",NULL),
("9b1e777f1982c343","229",NULL),
("9b28b2e3e35e1698","1000-666",NULL),
("a1c5cb31fa1e5ef9","1000-668",NULL),
("a33df02a9fb36a1d","241",NULL),
("a42d81c7e39af4f7","145",NULL),
("a57577fdc95cbc1d","600-900",NULL),
("a6a6e9e6901875cf","1000-666",NULL),
("a729795da90d70d7","1000-667",NULL),
("a853d64e9b83610b","228",NULL),
("af5c9534fcce93be","1196-802",NULL),
("b188923a6baeb6a0","1000-563",NULL),
("b246b5ab6f8690a7","640-427",NULL),
("b2ecd46570bfac45","1196-802",NULL),
("b322ee9b7f8e4de0","210",NULL),
("b3765851ade82266","1000-615",NULL),
("b41d4de3ef07bbb1","1196-802",NULL),
("b43d6fb617487c5f","243",NULL),
("b45fa8a7da5afe77","1196-802",NULL),
("b5d214f63ae4a648","18-12",NULL),
("b65b540d98c0175f","212",NULL),
("babdbf6de32f22ee","640-427",NULL),
("bad62dc444bf5354","1196-802",NULL),
("bf6e0a44dfde90e0","1000-500",NULL),
("c403464ee3f1a9eb","1000-668",NULL),
("c49ded57cb36f1df","1000-668",NULL),
("c551708be5a6fe09","1000-667",NULL),
("c63d03cd1ca6ac72","600-900",NULL),
("c713d6363b2bbf0b","1196-802",NULL),
("c9bc62cdbf0a60f6","1000-668",NULL),
("cb52555b1f526e88","1000-571",NULL),
("cbd3d8a5b801366c","1000-667",NULL),
("ceee9d8a6e492773","1196-802",NULL),
("cf937736013dc417","356",NULL),
("d4085d7c7328f045","<ul><li><a class=\'rsswidget\' href=\'https://themify.me/blog/ukontentowani-from-custom-cms-to-themify\'>uKONTENTowani: From Custom CMS to WordPress + Themify</a> <span class=\"rss-date\">28. September 2023</span><div class=\"rssSummary\">We are uKONTENTowani - a small agency based in Zielona Góra, Poland. Our company&#039;s name can be translated as &quot;contented&quot; - because that&#039;s what we do. We deliver content (texts) as well as contentment to our clients. In our work, websites are viewed as another tool through which we implement SEO strategies. But our company&#039;s [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://themify.me/blog/ecommerce-skin-for-jewelry-stores\'>New eCommerce Skin for Jewelry Stores</a> <span class=\"rss-date\">30. August 2023</span><div class=\"rssSummary\">We are delighted to announce the release of our latest masterpiece, the Jewelry skin! Crafted with precision and elegance, this skin is set to dazzle and captivate your audience, just like the gems it showcases. The Jewelry skin is designed to put your jewelry collection in the spotlight. With its clean and minimalist layout, your [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://themify.me/blog/13-years-of-growth\'>Celebrating 13 Years of Growth!</a> <span class=\"rss-date\">17. August 2023</span><div class=\"rssSummary\">Today, we&#039;re overjoyed to mark our 13th anniversary! From our beginnings to this moment, your support has fueled our growth and innovation. It feels like just yesterday that we embarked on this incredible adventure, and yet here we are, stronger and more committed than ever to empowering your creative endeavors. Our mission has always been [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'https://themify.me/blog/introducing-mega-menu\'>Introducing Mega Menu in the Builder</a> <span class=\"rss-date\">14. August 2023</span><div class=\"rssSummary\">Hello, mega menu lovers. We are thrilled to bring you some exciting news. The beloved mega menu, previously limited to selective themes like Ultra and Shoppe, has now been seamlessly integrated with our Builder. The new mega menu feature has been designed for effortless usability and functionality. It uses the core WordPress menu admin to [&hellip;]</div></li></ul>","1696911940"),
("d5a20e72d77d105c","1000-560",NULL),
("d67cb9f8ca9aa50e","1200-800",NULL),
("d69c8949bb31d85b","1000-500",NULL),
("d6ea1b3260398dde","1196-802",NULL),
("d7ed26d4715367f7","93",NULL),
("d87efd58ae4ce6ba","1000-666",NULL),
("d9194081a6ddfb91","128",NULL),
("d997c3c5f7956c2f","1000-571",NULL),
("d9f287852804c76b","18-12",NULL),
("dac02a0cac53762a","1000-667",NULL),
("db0979e1d1a37a35","640-427",NULL),
("dbee943773031cc8","640-427",NULL),
("dc221dd27b1fec48","1196-802",NULL),
("dc8216238984a6a3","207",NULL),
("dcecb11a5f70c8e9","1000-668",NULL),
("de23dac3cd7065bf","1000-625",NULL),
("df3f2477d1c97818","640-427",NULL),
("e21ef2d2960aaa80","228",NULL),
("e39523744c0fc69e","1000-667",NULL),
("e453eb0b66d1925e","207",NULL),
("e462ac1154b2a2f2","1000-560",NULL),
("e62c2fbbcf7ef646","1196-802",NULL),
("e81393904cdb1dc6","640-427",NULL),
("e969631ceb3f2865","373-858",NULL),
("ea795edbb9e197b4","88",NULL),
("eb297f1b7a27d8aa","1000-667",NULL),
("eb9eeb4a867d9672","145",NULL),
("ec8ac5b752ad954c","271-494",NULL),
("ed26d487130cf8ec","146",NULL),
("ed8560ab3b6259fd","1200-800",NULL),
("edd52bfb62178088","1200-800",NULL),
("ee132cfb6a6a7e3d","144",NULL),
("eedb8ed64d7ad763","271-494",NULL),
("f02280aa7719c5df","640-427",NULL),
("f1033614244ce1f5","1196-802",NULL),
("f214d4a9f6178640","1000-668",NULL),
("f2df5c50063c18fb","1000-668",NULL),
("f319411046614709","1196-802",NULL),
("f38bc2d5ee4ba1b6","271-494",NULL),
("f479b6323aafd414","1196-802",NULL),
("f5e9fe52cd51b546","356",NULL),
("f74928c52768ad31","1000-563",NULL),
("f932704489865b44","1196-802",NULL),
("fb21a4dfb4a3c02c","88",NULL),
("fbee37a4a77466b6","215",NULL),
("fc3443d26824680e","1196-802",NULL),
("fe050ff59c884963","18-12",NULL),
("fe8a9e51d4436ac1","640-427",NULL),
("fe9ec1563c767e02","1000-667",NULL),
("fea1291a746f0db0","1000-104",NULL),
("ff8ac0385fc147a5","1000-667",NULL),
("tf_fg_css_92b0e8","@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}","1709844124"),
("tf_fg_css_92d450","@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}","1709846515"),
("tf_fg_css_95059b","@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}","1709890457"),
("tf_fg_css_ffc7ba","@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJPax9k0.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJLax9k0.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwTs572Xtc6ZYQws9YVwnNDTJzaxw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNJfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNIfJ7Cww.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Public Sans\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/ijwRs572Xtc6ZYQws9YVwnNGfJ4.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-style:italic;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QIFqPfE.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4SYFqPfE.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4QoFqPfE.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4Q4FqPfE.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-style:italic;font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptsg8zYS_SKggPNyCg4TYFq.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-weight:600;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}@font-face{font-family:\'Raleway\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCAIT5lu.woff2) format(\"woff2\");unicode-range:U+0460-052F,U+1C80-1C88,U+20B4,U+2DE0-2DFF,U+A640-A69F,U+FE2E-FE2F;}@font-face{font-family:\'Raleway\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCkIT5lu.woff2) format(\"woff2\");unicode-range:U+0301,U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;}@font-face{font-family:\'Raleway\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCIIT5lu.woff2) format(\"woff2\");unicode-range:U+0102-0103,U+0110-0111,U+0128-0129,U+0168-0169,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303-0304,U+0308-0309,U+0323,U+0329,U+1EA0-1EF9,U+20AB;}@font-face{font-family:\'Raleway\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyCMIT5lu.woff2) format(\"woff2\");unicode-range:U+0100-02AF,U+0304,U+0308,U+0329,U+1E00-1E9F,U+1EF2-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF;}@font-face{font-family:\'Raleway\';font-weight:700;font-display:swap;src:url(https://maiwind.eu/wp-content/uploads/2022/01/1Ptug8zYS_SKggPNyC0ITw.woff2) format(\"woff2\");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}","1709842590"),
("tf_menu_f5330f9a","<ul id=\"main-nav\" class=\"main-nav tf_clearfix tf_box\"><li class=\"menu-item-page-8 menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-8 current_page_item menu-item-38\" ><a  href=\"https://maiwind.eu/\">Home</a> </li>\n<li class=\"menu-item-custom-43 menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-43\" ><a  href=\"https://maiwind.eu/#what\">What</a> </li>\n<li class=\"menu-item-custom-132 menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children has-sub-menu menu-item-132\"  aria-haspopup=\"true\"><a  href=\"#corporate\">Corporate<span class=\"child-arrow\"></span></a> <ul class=\"sub-menu\"><li class=\"menu-item-custom-251 menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-251 menu-custom-251-parent-132\" ><a  href=\"https://maiwind.eu/#corporate\">Corporate Training</a> </li>\n<li class=\"menu-item-page-221 menu-item menu-item-type-post_type menu-item-object-page menu-item-233 menu-page-221-parent-132\" ><a  href=\"https://maiwind.eu/organizational-development/\">Organizational Development</a> </li>\n<li class=\"menu-item-page-236 menu-item menu-item-type-post_type menu-item-object-page menu-item-252 menu-page-236-parent-132\" ><a  href=\"https://maiwind.eu/coaching/\">Coaching</a> </li>\n</ul></li>\n<li class=\"menu-item-custom-133 menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-133\" ><a  href=\"https://maiwind.eu/#carin\">Carin</a> </li>\n<li class=\"menu-item-custom-134 menu-item menu-item-type-custom menu-item-object-custom menu-item-home menu-item-134\" ><a  href=\"https://maiwind.eu/#events\">Events</a> </li>\n<li class=\"menu-item-custom-260 menu-item menu-item-type-custom menu-item-object-custom menu-item-home highlight-link menu-item-260\" ><a  href=\"https://maiwind.eu/#contact\">Contact</a> </li>\n<li class=\"menu-item-language_switcher-264 trp-language-switcher-container menu-item menu-item-type-post_type menu-item-object-language_switcher current-language-menu-item menu-item-440\" ><a  href=\"https://maiwind.eu/\"><span data-no-translation><img src=\"data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%2718%27%20height%3D%2712%27%20fill%3D%27rgba%28255%2C255%2C255%2C.2%29%27%3E%3Crect%20width%3D%27100%25%27%20height%3D%27100%25%27%2F%3E%3C%2Fsvg%3E\" loading=\"lazy\" data-lazy=\"1\" decoding=\"async\" class=\"tf_svg_lazy trp-flag-image\" data-tf-src=\"https://maiwind.eu/wp-content/plugins/translatepress-multilingual/assets/images/flags/de_DE_formal.png\" width=\"18\" height=\"12\" alt=\"de_DE_formal\" title=\"German\"><noscript><img class=\"trp-flag-image\" data-tf-not-load src=\"https://maiwind.eu/wp-content/plugins/translatepress-multilingual/assets/images/flags/de_DE_formal.png\" width=\"18\" height=\"12\" alt=\"de_DE_formal\" title=\"German\"></noscript></span></a> </li>\n<li class=\"menu-item-language_switcher-269 trp-language-switcher-container menu-item menu-item-type-post_type menu-item-object-language_switcher menu-item-441\" ><a  href=\"https://maiwind.eu/en/\"><span data-no-translation><img src=\"data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%2718%27%20height%3D%2712%27%20fill%3D%27rgba%28255%2C255%2C255%2C.2%29%27%3E%3Crect%20width%3D%27100%25%27%20height%3D%27100%25%27%2F%3E%3C%2Fsvg%3E\" loading=\"lazy\" data-lazy=\"1\" decoding=\"async\" class=\"tf_svg_lazy trp-flag-image\" data-tf-src=\"https://maiwind.eu/wp-content/plugins/translatepress-multilingual/assets/images/flags/en_GB.png\" width=\"18\" height=\"12\" alt=\"en_GB\" title=\"English\"><noscript><img class=\"trp-flag-image\" data-tf-not-load src=\"https://maiwind.eu/wp-content/plugins/translatepress-multilingual/assets/images/flags/en_GB.png\" width=\"18\" height=\"12\" alt=\"en_GB\" title=\"English\"></noscript></span></a> </li>\n</ul>","1697627348");

INSERT IGNORE INTO `come_trp_dictionary_de_de_formal_en_gb` VALUES 
("1","Home","","0","0","1"),
("2","What","","0","0","2"),
("3","Corporate","","0","0","3"),
("4","Corporate Training","","0","0","4"),
("5","Organizational Development","","0","0","5"),
("6","Coaching","","0","0","6"),
("7","Carin","","0","0","7"),
("8","Events","","0","0","8"),
("9","Contact","","0","0","9"),
("10","Verändern Sie Ihre","Change your","2","0","10"),
("11","Denkweise für","mind for","2","0","11"),
("12","nachhaltige","sustainable","2","0","12"),
("13","Transformation","transformation","2","0","13"),
("14","Steigern Sie Ihren Unternehmenserfolg.","Boost your business success.","2","0","14"),
("15","Hier kommt das Video rein","","0","0","15"),
("16","WHAT WE DO","","0","0","16"),
("17","We help you embrace and welcome change as an opportunity  &#8211; no matter how impossible the situation.","","0","0","17"),
("18","What organizations and individuals need has significantly changed since the year 2020.","","0","0","18"),
("19","We serve those changing needs.","","0","0","19"),
("20","CORPORATE TRAINING","","0","0","20"),
("21","Change Your Mind &#8211; Create New Results","","0","0","21"),
("22","CHANGING ORGANISATIONS","","0","0","22"),
("23","FROM THE INSIDE OUT","","0","0","23"),
("24","Activate Change with Neuroscience","","0","0","24"),
("25","NeuroChangeSolutions","","0","0","25"),
("26",", NCS, help organizations improve their business using a unique inside-out approach. The programs are based on the work and research of best-selling author Dr. Joe Dispenza, using models for change based on neuroscience.","","0","0","26"),
("27","As a","","0","0","27"),
("28","Certified NCS Consultant","","0","0","28"),
("29",", I am part of a global team of dedicated professionals specializing in various businesses and niches to support you in creating empowering, lasting change within the individual employee, teams, and organizations.","","0","0","29"),
("30","Empower Your Vision of the Future","","0","0","30"),
("31","Change Your Mind…Create New Results","","0","0","31"),
("32","is an exclusive program based on the neuroscience of change. Working with a clear vision of what the future looks like, individuals are empowered to change.","","0","0","32"),
("33","This approach provides the opportunity for individual, team, and, ultimately, organizational transformation. The program teaches how to break old habits that no longer serve and bring about real, lasting change — from the inside out.","","0","0","33"),
("34","NCS SOLUTIONS","","0","0","34"),
("35","CHANGE YOUR MIND","","0","0","35"),
("36","CREATE NEW RESULTS","","0","0","36"),
("37","Information to Transformation &#8211; Dr. Joe Dispenza","","0","0","37"),
("38","Dr. Joe Dispenza","","0","0","38"),
("39","is an international lecturer, researcher, corporate consultant, educator, and","","0","0","39"),
("40","New York Times","","0","0","40"),
("41","best-selling author. Worldwide, thousands of people attend his workshops in the pursuit of lasting changes to their lives.","","0","0","41"),
("42","He developed","","0","0","42"),
("43","in response to a demand from business leaders wanting to use neuroscientific principles to boost employee creativity, morale, innovation, and engagement.","","0","0","43"),
("44","Certified NCS Consultants","","0","0","44"),
("45","are trained by Dr. Dispenza personally to teach his model of transformation to organizations worldwide.","","0","0","45"),
("46","“We cannot solve our problems","","0","0","46"),
("47","with the same thinking","","0","0","47"),
("48","we used when we created them.”","","0","0","48"),
("49","Albert Einstein","","0","0","49"),
("50","ORGANIZATIONAL DEVELOPMENT","","0","0","50"),
("51","Prosper with Trust","","0","0","51"),
("52","LEARN MORE HERE","","0","0","52"),
("53","COACHING","","0","0","53"),
("54","Live the life you","","0","0","54"),
("55","were meant to live","","0","0","55"),
("56","ABOUT CARIN","","0","0","56"),
("57","A creative Consulting Company,","","0","0","57"),
("58","ready to boost your business with","","0","0","58"),
("59","state-of-the-art consulting,","","0","0","59"),
("60","training and coaching.","","0","0","60"),
("61","ONE IMPOSSIBLE THING AT A TIME","","0","0","61"),
("62","You would like to know if you can trust me?","","0","0","62"),
("63","Here are some of my formal credentials:","","0","0","63"),
("64","Certified NeuroChangeSolutions Consultant","","0","0","64"),
("65","HeartMath Certified NCS Consultant.","","0","0","65"),
("66","Certified Personal &amp; Business Coach","","0","0","66"),
("67","Certified Human Design Analyst","","0","0","67"),
("68","Certified Living Your Design Guide","","0","0","68"),
("69","Certified BG5 Business Analyst","","0","0","69"),
("70","NLP Master","","0","0","70"),
("71","Certified Media &amp; Public Relations Specialist","","0","0","71"),
("72","Certified Trainer and Consultant for Sales, Service, and Leadership","","0","0","72"),
("73","LIFE OF CARIN","","0","0","73"),
("74","Currently, I am teaching at an MBA level, preparing young people to master what is ahead of them in our changing times. That is not an easy task. What do we know? What can we predict? Not much, especially after the experience of 2020. Yet, we strive to anticipate. But unless we change, how can the future be a different one? My life has been about change, always, and so was yours probably. Like most of us, I rebelled against what I did not like. &#8222;Rebellion&#8220; was my second name for much of my life. After finishing a 15-year career in classical dance, studying psychology and economics on the side, I needed to create an inventory of life and make some decisions. As a constant rebel, I certainly did not want to join what people considered a normal life. Yet, I did.","","0","0","74"),
("75","read more...","","0","0","75"),
("76","I spent 25 years in business consulting, successfully presenting and teaching principles of a time now gone and what that has taught us about how to be a successful enterprise, team, or individual. It worked, yet, it barely touched on what we need to rise to currently. We live in unprecedented times.","","0","0","76"),
("77","Trust is our greatest challenge right now. Can we trust each other? Can we trust our employer, our colleagues, our friends, and our family? Can we trust ourselves? Can we endeavor to trust life?","","0","0","77"),
("78","Having lived a life of constant change, I can support you in managing whatever is happening in your life and in trusting yourself. My private life and my business life are the same. I am always the same person. And I am happy and grateful this is finally so.","","0","0","78"),
("79","EVENTS","","0","0","79"),
("80","Get to know us. &#8211; Find out.","","0","0","80"),
("81","OPPORTUNITIES","","0","0","81"),
("82","Our public events are an excellent opportunity to directly experience our services before considering them for your organization or team. Public sessions don’t occur regularly but as an infrequent additional service for our clients to register participants who might have missed their in-house sessions with their teams.","","0","0","82"),
("83","CHANGE YOUR MIND &#8211; CREATE NEW RESULTS","","0","0","83"),
("84","Open Sessions 2022","","0","0","84"),
("85","3 to 6 PM Paris","","0","0","85"),
("86","13 &#8211; 17 June, English, online","","0","0","86"),
("87","11 &#8211; 15 July, German, online","","0","0","87"),
("88","22 &#8211; 26 July, English, online","","0","0","88"),
("89","12 &#8211; 16 September, English, online","","0","0","89"),
("90","10 &#8211; 14 October, German, online","","0","0","90"),
("91","INQUIRE ABOUT OPEN SEATS","","0","0","91"),
("92","Program Information Download","","0","0","92"),
("93","LIVING YOUR DESIGN","","0","0","93"),
("94","Workshops 2022","","0","0","94"),
("95","May 15 &#8211; 16, 2 days, in person","","0","0","95"),
("96","August 13 &#8211; 14, 2 days, in person","","0","0","96"),
("97","October 25 &#8211; 29, 3 h sessions, online","","0","0","97"),
("98","November 24, 25, 26 &#8211; 3-day immersive experience, online","","0","0","98"),
("99","INQUIRE ABOUT OPEN SEATS OR A HUMAN DESIGN ANALYSIS","","0","0","99"),
("100","SPEAKING, WEBINARS, EVENTS","","0","0","100"),
("101","Carin @public","","0","0","101"),
("102","April 27, 2020, Keynote, 64 Keys Future Week","","0","0","102"),
("103","November 2021, every Thursday,","","0","0","103"),
("104","free","","0","0","104"),
("105","online group “Grow, expand, thrive&#8220;","","0","0","105"),
("106","CONTACT US FOR MORE INFORMATION ON","","0","0","106"),
("107","FREE","","0","0","107"),
("108","Schedule a Call","","0","0","108"),
("109","CONTACT US","","0","0","109"),
("110","Happy to help!","","0","0","110"),
("111","Let us know how","","0","0","111"),
("112","Name","","0","0","112"),
("113","Email","","0","0","113"),
("114","Phone","","0","0","114"),
("115","Message","","0","0","115"),
("116","I consent to my submitted data being collected and stored","","0","0","116"),
("117","Send","","0","0","117"),
("118","Carin Jungmann","","0","0","118"),
("119","Maiwind Coaching &amp; Consulting","","0","0","119"),
("120","office (at) maiwind.eu","","0","0","120"),
("121","Herchenbacher Straße 59","","0","0","121"),
("122","66292 Riegelsberg","","0","0","122"),
("123","IMPRESSUM","IMPRINT","2","0","123"),
("124","DATENSCHUTZ","DATA PRIVACY","2","0","124"),
("125","Cookie-Zustimmung verwalten","","0","0","125"),
("126","Um dir ein optimales Erlebnis zu bieten, verwenden wir Technologien wie Cookies, um Geräteinformationen zu speichern und/oder darauf zuzugreifen. Wenn du diesen Technologien zustimmst, können wir Daten wie das Surfverhalten oder eindeutige IDs auf dieser Website verarbeiten. Wenn du deine Zustimmung nicht erteilst oder zurückziehst, können bestimmte Merkmale und Funktionen beeinträchtigt werden.","","0","0","126"),
("127","Funktional","","0","0","127"),
("128","Die technische Speicherung oder der Zugang ist unbedingt erforderlich für den rechtmäßigen Zweck, die Nutzung eines bestimmten Dienstes zu ermöglichen, der vom Teilnehmer oder Nutzer ausdrücklich gewünscht wird, oder für den alleinigen Zweck, die Übertragung einer Nachricht über ein elektronisches Kommunikationsnetz durchzuführen.","","0","0","128"),
("129","Preferences","","0","0","129"),
("130","The technical storage or access is necessary for the legitimate purpose of storing preferences that are not requested by the subscriber or user.","","0","0","130"),
("131","Statistiken","","0","0","131"),
("132","Die technische Speicherung oder der Zugriff, der ausschließlich zu statistischen Zwecken erfolgt.","","0","0","132"),
("133","The technical storage or access that is used exclusively for anonymous statistical purposes. Without a subpoena, voluntary compliance on the part of your Internet Service Provider, or additional records from a third party, information stored or retrieved for this purpose alone cannot usually be used to identify you.","","0","0","133"),
("134","Marketing","","0","0","134"),
("135","The technical storage or access is required to create user profiles to send advertising, or to track the user on a website or across several websites for similar marketing purposes.","","0","0","135"),
("136","Akzeptieren","","0","0","136"),
("137","Ablehnen","","0","0","137"),
("138","Einstellungen ansehen","","0","0","138"),
("139","Einstellungen speichern","","0","0","139"),
("140","{title}","","0","0","140"),
("141","Zustimmung verwalten","","0","0","141"),
("151","Maiwind","","0","0","142"),
("152","Maiwind Logo 1000px","","0","0","143"),
("153","Current_best_IMG_6499b-removebg-preview Kopie","","0","0","144"),
("154","an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht","","0","0","145"),
("155","tropical-leaves-abstract-green-leaves-texture-nature-background Kopie","","0","0","146"),
("156","mika-baumeister-ideas into reality","","0","0","147"),
("157","image","","0","0","148"),
("158","a-r-t-paola-3UtETZuWR0U-unsplash","","0","0","149"),
("161","close-dialog","","0","0","150"),
("162","Impressum","Site Notice","2","0","151"),
("163","Angaben gem&auml;&szlig; &sect; 5 TMG","Information pursuant to Sect. 5 German Telemedia Act (TMG)","2","0","152"),
("164","Herchenbacher Stra&szlig;e 59","","0","0","153"),
("165","Kontakt","Contact","2","0","154"),
("166","Telefon: Auf Mailanfrage","Phone: On mail request","2","0","155"),
("167","E-Mail: office (at) maiwind.eu","","0","0","156"),
("168","EU-Streitschlichtung","EU dispute resolution","2","0","157"),
("169","Die Europ&auml;ische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit:","","0","0","158"),
("171","Unsere E-Mail-Adresse finden Sie oben im Impressum.","","0","0","159"),
("172","Verbraucher&shy;streit&shy;beilegung/Universal&shy;schlichtungs&shy;stelle","Dispute resolution proceedings in front of a consumer arbitration board","2","0","160"),
("173","Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen.","We are not willing or obliged to participate in dispute resolution proceedings in front of a consumer arbitration board.","2","0","161"),
("174","Vorlieben","","0","0","162"),
("175","Die technische Speicherung oder der Zugriff ist für den rechtmäßigen Zweck der Speicherung von Voreinstellungen erforderlich, die nicht vom Abonnenten oder Nutzer beantragt wurden.","","0","0","163"),
("176","Die technische Speicherung oder der Zugriff, der ausschließlich zu anonymen statistischen Zwecken verwendet wird. Ohne eine Aufforderung, die freiwillige Zustimmung Ihres Internetdienstanbieters oder zusätzliche Aufzeichnungen von Dritten können die zu diesem Zweck gespeicherten oder abgerufenen Informationen allein in der Regel nicht zu Ihrer Identifizierung verwendet werden.","","0","0","164"),
("177","Die technische Speicherung oder der Zugriff ist erforderlich, um Nutzerprofile zu erstellen, um Werbung zu versenden oder um den Nutzer auf einer Website oder über mehrere Websites hinweg zu ähnlichen Marketingzwecken zu verfolgen.","","0","0","165"),
("178","Cookie-Richtlinie","","0","0","166"),
("179","Datenschutz","Data protection","2","0","167"),
("180","Turn On Builder","","0","0","168"),
("181","javascript:;","","0","0","169"),
("182","Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: <a href=\"https://ec.europa.eu/consumers/odr/\" target=\"_blank\" rel=\"noopener noreferrer\">https://ec.europa.eu/consumers/odr/</a>.<br> Unsere E-Mail-Adresse finden Sie oben im Impressum.","The European Commission provides a platform for online dispute resolution (ODR): https://ec.europa.eu/consumers/odr/.\nOur e-mail address can be found above in the site notice.","2","1","170"),
("183","Change as a choice,","","0","0","171"),
("184","instead of a reaction.","","0","0","172"),
("185","Hier noch einen kleinen Beschreibungstext?","","0","0","173"),
("186","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22500%22%3E%3Cg%20fill%3D%22%2391aad3%22%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23e2e6ef%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f0ebef%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23b5c6d8%22%20y%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23fbeee8%22%20x%3D%22333%22%20y%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f2eeeb%22%20x%3D%22666%22%20y%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23e4e7ec%22%20y%3D%22332%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f0eef1%22%20x%3D%22333%22%20y%3D%22332%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f5bfcf%22%20x%3D%22666%22%20y%3D%22332%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","174"),
("188","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22560%22%3E%3Cg%20fill%3D%22%23669eb5%22%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%2379c8c2%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23eb807a%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%2369a2bd%22%20y%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23fcada8%22%20x%3D%22333%22%20y%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23f9c0af%22%20x%3D%22666%22%20y%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%236fa9bf%22%20y%3D%22372%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23b1091a%22%20x%3D%22333%22%20y%3D%22372%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23de8573%22%20x%3D%22666%22%20y%3D%22372%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","175"),
("190","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22668%22%3E%3Cg%20fill%3D%22%23052728%22%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%2312494c%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%232f6b75%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%230f3938%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23246068%22%20x%3D%22333%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23d6d5d0%22%20x%3D%22666%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23164646%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%233b7576%22%20x%3D%22333%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%235fa5a7%22%20x%3D%22666%22%20y%3D%22444%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","176"),
("191","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22668%22%3E%3Cg%20fill%3D%22%2336413d%22%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%2345604d%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23c1efc0%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23333b3d%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23668e73%22%20x%3D%22333%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23323d39%22%20x%3D%22666%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%233a473e%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23577a62%22%20x%3D%22333%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%235b8464%22%20x%3D%22666%22%20y%3D%22444%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","177"),
("192","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22640%22%20height%3D%22427%22%3E%3Cg%20fill%3D%22%23c8c9c4%22%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23c7c7bf%22%20x%3D%22213%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23f4f4fc%22%20x%3D%22426%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bfb6ad%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23e5e5e5%22%20x%3D%22213%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23535353%22%20x%3D%22426%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bcac9f%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23c7c7c7%22%20x%3D%22213%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23e6e6e6%22%20x%3D%22426%22%20y%3D%22284%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","178"),
("193","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221200%22%20height%3D%22800%22%3E%3Cg%20fill%3D%22%23efd2d2%22%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f7dfdf%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f9dedd%22%20x%3D%22800%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f7dddb%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f3d5d3%22%20x%3D%22400%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f4d1cf%22%20x%3D%22800%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23fae4e4%22%20y%3D%22532%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f1c4c6%22%20x%3D%22400%22%20y%3D%22532%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23ebaeb3%22%20x%3D%22800%22%20y%3D%22532%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","179"),
("194","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22640%22%20height%3D%22427%22%3E%3Cg%20fill%3D%22%23b9afb8%22%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23a2a7aa%22%20x%3D%22213%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23b56477%22%20x%3D%22426%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23adb2b5%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23878c92%22%20x%3D%22213%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%237d827e%22%20x%3D%22426%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23919596%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23b1b0b5%22%20x%3D%22213%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bbbfc2%22%20x%3D%22426%22%20y%3D%22284%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","180"),
("195","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22300%22%20height%3D%2231%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22100%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20y%3D%2224%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22100%22%20y%3D%2224%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2224%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","181"),
("196","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22180%22%20height%3D%22328%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20x%3D%2245%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23dfa58a%22%20x%3D%2290%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23dfac98%22%20x%3D%22135%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010401%22%20x%3D%2245%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010602%22%20x%3D%2290%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010403%22%20x%3D%22135%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23030504%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23020302%22%20x%3D%2245%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010504%22%20x%3D%2290%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010504%22%20x%3D%22135%22%20y%3D%22218%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","182"),
("197","ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur","","0","0","183"),
("198","ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst","","0","0","184"),
("199","WAS WIR TUN","WHAT WE DO","2","0","185"),
("200","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen &#8211; ganz gleich, wie unmöglich die Situation ist.","We help you embrace and welcome change as an opportunity  – no matter how impossible the situation seems.","2","0","186"),
("201","Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert.","What organizations and individuals need has significantly changed since the year 2020.","2","0","187"),
("202","Wir helfen, diese veränderten Bedürfnisse zu erfüllen.","We serve those changing needs.","2","0","188"),
("203","Anders denken — Neues schaffen","Change Your Mind – Create New Results","2","0","189"),
("204","Organisationen","ORGANIZATIONS","2","0","190"),
("205","von innen heraus verändern","CHANGE FROM THE INSIDE OUT","2","0","191"),
("206","Veränderung mit Neurowissenschaft aktivieren","Activate Change with Neuroscience","2","0","192"),
("207","NeuroChangeSolutions,","","0","0","193"),
("208","NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen.","NCS, help organizations improve their business using a unique inside-out approach. The programs are based on the work and research of best-selling author Dr. Joe Dispenza, using models for change based on neuroscience.","2","0","194"),
("209","Als zertifizierte","As a","2","0","195"),
("210","NCS-Consultant","Certified NCS Consultant","2","0","196"),
("211","gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen.","I am part of a global team of dedicated professionals specializing in various businesses and niches to support you in creating empowering, lasting change within the individual employee, teams, and organizations.","2","0","197"),
("212","Beflügeln Sie Ihre Vision der Zukunft","Empower Your Vision of the Future","2","0","198"),
("213","ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern.","is an exclusive program based on the neuroscience of change. Working with a clear vision of what the future looks like, individuals are empowered to change.","2","0","199"),
("214","Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt &#8211; von innen heraus.","This approach provides the opportunity for individual, team, and, ultimately, organizational transformation. The program teaches how to break old habits that no longer serve and bring about real, lasting change — from the inside out.","2","0","200"),
("215","NCS Lösung:","NCS SOLUTIONS","2","0","201"),
("216","Veränderung als Entscheidung","Change as a choice,","2","0","202"),
("217","und nicht als Reaktion","instead of a reaction.","2","0","203"),
("218","Von Information zu Transformation – Dr. Joe Dispenza","Information to Transformation – Dr. Joe Dispenza","2","0","204"),
("219","ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.","is an international lecturer, researcher, corporate consultant, educator, and New York Times best-selling author. Worldwide, thousands of people attend his workshops in the pursuit of lasting changes to their lives.","2","0","205"),
("220","Er entwickelte","He developed","2","0","206"),
("221","als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern.","in response to a demand from business leaders wanting to use neuroscientific principles to boost employee creativity, morale, innovation, and engagement.","2","0","207"),
("222","Zertifizierte NCS-Berater","Certified NCS Consultants","2","0","208"),
("223","werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln.","are trained by Dr. Dispenza personally to teach his model of transformation to organizations worldwide.","2","0","209"),
("224","“Wir können unsere Probleme","“We cannot solve our problems","2","0","210"),
("225","nicht mit demselben Denken lösen,","with the same thinking","2","0","211"),
("226","mit dem wir sie geschaffen haben.”","we used when we created them.”","2","0","212"),
("227","MORE SERVICES","","0","0","213"),
("228","(hier noch ein passenden Satz dazu?","","0","0","214"),
("229","ORGANISATIONS-","ORGANIZATIONAL","2","0","215"),
("230","ENTWICKLUNG","DEVELOPMENT","2","0","216"),
("231","Erfolg durch Vertrauen","Prosper with Trust","2","0","217"),
("232","HIER MEHR ERFAHREN","LEARN MORE HERE","2","0","218"),
("233","Ein selbst-bestimmtes","Chart Your","2","0","219"),
("234","Leben führen","Own Path","2","0","220"),
("235","ÜBER","ABOUT","2","0","221"),
("236","Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihr Geschäftserfolg unterstützt.","A creative Consulting Company, ready to boost your business with state-of-the-art consulting, training and coaching.","2","0","222"),
("237","ABOUT","","0","0","223"),
("238","EINE UNMÖGLICHE SACHE NACH DER ANDEREN","ONE IMPOSSIBLE THING AT A TIME","2","0","224"),
("239","Sie möchten wissen, ob Sie mir vertrauen können? Hier sind einige meiner offiziellen Referenzen:","You want to know if you can trust me? Here are some of my formal credentials:","2","0","225"),
("240","Zertifizierter NeuroChangeSolutions-Berater","Certified NeuroChangeSolutions Consultant","2","0","226"),
("241","HeartMath-zertifizierter NCS-Berater.","HeartMath Certified NCS Consultant.","2","0","227"),
("242","Zertifizierter Personal &amp; Business Coach","Certified Personal &amp; Business Coach","2","0","228"),
("243","Zertifizierter Human Design Analyst","Certified Human Design Analyst","2","0","229"),
("244","Zertifizierter Living Your Design Guide","Certified Living Your Design Guide","2","0","230"),
("245","Zertifizierter BG5-Business-Analyst","Certified BG5 Business Analyst","2","0","231"),
("246","NLP-Meister","NLP Master","2","0","232"),
("247","Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit","Certified Media &amp; Public Relations Specialist","2","0","233"),
("248","Zertifizierter Trainer und Berater für Verkauf, Service und Führung","Certified Trainer and Consultant for Sales, Service, and Leadership","2","0","234"),
("249","LEBEN","LIFE","2","0","235"),
("250","Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft&#8230;","Currently, I am teaching at an MBA level, inspiring and guiding young minds to navigate the ever-evolving landscape of our world. It\'s a challenging task, no doubt. In a world where certainty often seems elusive, we must find our footing and anticipate what the future holds, but not just anticipate it, we must shape it. And for that, we need to embrace change. Like for many of you, my life has been a constant story of change. With a rebellious spirit, refusing to settle for anything less than what resonated with my heart, I chose a remarkable 15-year career in classical dance to later find myself exploring the realms of psychology and economics, seeking to understand the intricate fabric of our global life and make some pivotal decisions.","2","0","236"),
("251","Hier weiterlesen...","read more...","2","0","237"),
("252","Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?","I embarked on a path that led me to spend 25 years in business consulting. During this time, I had the honor of imparting timeless insight and sharing the principles that once defined success. But that is not enough today to help us thrive in these extraordinary times. Our greatest challenge is trust. Can we place our trust in one another? Can we trust the organizations we work for, the colleagues we collaborate with, the friends we confide in, and the families we cherish?","2","0","238"),
("253","Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden.","Most importantly, can we trust in ourselves? Can we summon the courage to trust the grand tapestry of life itself and embrace the changes ahead of us? Embracing a life of perpetual change has led me to a profound realization: our personal and professional lives are seamlessly woven together. It\'s in this alignment that I\'ve found tremendous happiness and gratitude.","2","0","239"),
("254","Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.","","0","0","240"),
("255","Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.","","0","0","241"),
("256","VERANSTALTUNGEN","EVENTS","2","0","242"),
("257","Lernen Sie uns kennen. &#8211; Informieren Sie sich.","Get to know us. – Find out.","2","0","243"),
("258","MÖGLICHKEITEN","OPPORTUNITIES","2","0","244"),
("259","Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben.","Our public events are an excellent opportunity to directly experience our services before considering them for your organization or team. Public sessions don’t occur regularly but as an infrequent additional service for our clients to register participants who might have missed their in-house sessions with their teams.","2","0","245"),
("260","ANDERS DENKEN — NEUES SCHAFFEN","CHANGE YOUR MIND - CREATE NEW RESULTS","2","0","246"),
("261","Offene Seminare 2023","Open Sessions 2023","2","0","247"),
("262","Neue Termin folgen bald","","0","0","248"),
("263","ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN","INQUIRE ABOUT OPEN SEATS","2","0","249"),
("264","Program Information Download folgt bald","","0","0","250"),
("265","EINZIGARTIGKEIT LEBEN","LIVING YOUR DESIGN","2","0","251"),
("266","Page 1","","0","0","252"),
("267","Page 2","","0","0","253"),
("268","Page 3","","0","0","254"),
("270","Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.","My passion lies in supporting my clients on their unique journey, helping them rekindle that trust in themselves. Together, we dive into the boundless possibilities that change brings. We live in times of tremendous opportunity. The journey ahead is discovering unknown, exhilarating potential — individually and globally.","2","1","255"),
("271","ORGANISATIONSENTWICKLUNG","ORGANIZATIONAL DEVELOPMENT","2","0","256"),
("272","Aufbau und Führung von Hochleistungsteams","Creating and Leading High-Performing Teams","2","0","257"),
("273","Die Seven Crucial Conversations (7CCs: Sieben entscheidenden Gespräche)","The Seven Crucial Conversations (7CCs: Seven Crucial Conversations)","2","0","258"),
("274","für leistungsstarke Teams sind unser universeller Service, der für alle Arten von Teams gilt. Teams werden leistungsfähig, wenn alle 7CCs zur Lösung gebracht werden.","for High-Performing Teams is our universal service that applies to all kinds of teams. Teams become high-performing when all 7CCs are driven to resolution.","2","0","259"),
("275","Der erste Schritt auf diesem Weg besteht darin, die aktuelle Teamleistung mit den 7CCs zu vergleichen. Dies zeigt Einschränkungen und Prioritäten für höhere Leistungen auf und hilft, den gewünschten Zustand eines Teams und den Prozess dorthin zu definieren.","The first step in the journey is to survey current team performance against the 7CCs. This reveals constraints and priorities for higher performance and helps define a team’s desired state and process to get there.","2","0","260"),
("276","Creating and Leading High-Performing Teams","","0","0","261"),
("277","The Seven Crucial Conversations (7CCs)","","0","0","262"),
("278","for High-Performing Teams is our universal service that applies to all kinds of teams. Teams become high-performing when all 7CCs are driven to resolution.","","0","0","263"),
("279","The first step in the journey is to survey current team performance against the 7CCs. This reveals constraints and priorities for higher performance and helps define a team&#8217;s desired state and process to get there.","","0","0","264"),
("280","Aufbau und Führung leistungsfähiger Organisationen","Creating and Leading High-Performing Businesses","2","0","265"),
("281","Menschen neigen dazu, die Struktur von Unternehmen aus der Perspektive ihrer jeweiligen Rolle zu verstehen. Für Marketingleute geht es um das Marktpotenzial, für den Vertrieb um den Umsatz und für den Betrieb um die Produktivität.","People tend to understand how businesses work from the perspective of the roles that they play. For marketers it is about market potential, for sales it is about revenue, and for operations it is about productivity.","2","0","266"),
("282","Unser","Our","2","0","267"),
("283","Business Triangle","","0","0","268"),
("284","ist ein Modell, das die Funktionsweise von Unternehmen visualisiert und zeigt, wie Fähigkeiten und Rollen zusammenwirken, um Wachstum und Wertschöpfung zu fördern und Wettbewerbsvorteile zu erzielen.","is a framework for visualizing the way in which businesses operate and how capabilities &amp; roles work together to drive growth and value toward competitive advantage.","2","0","269"),
("285","Creating and Leading High-Performing Businesses","","0","0","270"),
("286","People tend to understand how businesses work from the perspective of the roles that they play. For marketers it is about market potential, for sales it is about revenue, and for operations it is about productivity.","","0","0","271"),
("287","Our","","0","0","272"),
("288","is a framework for visualizing the way in which businesses operate and how capabilities &amp; roles work together to drive growth and value toward competitive advantage.","","0","0","273"),
("289","Aufbau und Führung leistungsfähiger Konzerne","Creating and Leading High-Performing Enterprises","2","0","274"),
("290","Wenn Unternehmen skalieren, werden sie durch zunehmende Komplexität und Risiken herausgefordert. Führungskräfte haben keine andere Wahl, als sich in den folgenden Bereichen anzupassen und auszurichten: Führung und Kultur, Fähigkeiten und Rollen sowie Strategien und Kundenerfahrung.","As enterprises scale, they are challenged by increasing complexity and risk. Leadership has no choice but to adapt and align across the following domains: leadership &amp; culture, capabilities &amp; roles, and strategies &amp; customer experience.","2","0","275"),
("291","Unser Modell der","The","2","0","276"),
("292","Evolutionsstufen","Evolutionary Stages","2","0","277"),
("293","hilft Führungskräften, alle Bereiche zu verstehen, zu planen und zu führen, je nachdem, in welchem Stadium der Entwicklung sie sich befinden. Die Reise beginnt mit der Bewertung der Unternehmensleistung anhand des Modells, das Einschränkungen und Prioritäten für Wachstum aufzeigt.","framework guides leadership to understand, plan and lead across all domains, based on their evolutionary stage. The journey begins by assessing enterprise performance against the framework, which reveals constraints and priorities for growth.","2","0","278"),
("294","Creating and Leading High-Performing Enterprises","","0","0","279"),
("295","As enterprises scale, they are challenged by increasing complexity and risk. Leadership has no choice but to adapt and align across the following domains: leadership &amp; culture, capabilities &amp; roles, and strategies &amp; customer experience.","","0","0","280"),
("296","The","","0","0","281"),
("297","Evolutionary Stages","","0","0","282"),
("298","framework guides leadership to understand, plan and lead across all domains, based on their evolutionary stage. The journey begins by assessing enterprise performance against the framework, which reveals constraints and priorities for growth.","","0","0","283"),
("299","“Unter der Anleitung von Growth River lernen Unternehmen, Veränderungen in komplexen Umgebungen voranzutreiben und mit ihrer wertvollsten Ressource — ihren Mitarbeitern — zu skalieren.”","\"With the guidance of Growth River, organizations learn to drive change in complex environments and scale with their most valuable resource – their people.\"","2","0","284"),
("300","With the guidance of Growth River, organizations learn to drive change in complex environments and scale with their most valuable resource &#8211; their people.","","0","0","285"),
("302","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fefbfd%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23dbdbdb%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fcfcfc%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","286"),
("304","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fffeff%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23acb4bd%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23aab1c2%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%239aa2aa%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%232f4661%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","287"),
("306","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23c8a284%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23eaa99b%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f6e7cc%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f1be91%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23faefc6%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23beb1a9%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23e2d6ba%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23ccb595%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fffeff%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","288"),
("308","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22250%22%20height%3D%2226%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20y%3D%2220%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%2262%22%20y%3D%2220%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%2220%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%2220%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","289"),
("310","GRGM","","0","0","290"),
("311","Page 4","","0","0","291"),
("312","GRBT B","","0","0","292"),
("313","GREC","","0","0","293"),
("314","GRCR","","0","0","294"),
("315","KONTAKTIEREN SIE UNS","CONTACT US","2","0","295"),
("316","Wir helfen gerne!","Happy to help!","2","0","296"),
("317","Lassen Sie uns wissen, wie","Let us know how","2","0","297"),
("318","Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden.","I consent to the collection and processing of my personal data as described in the Privacy Policy.","2","0","298"),
("319","Senden","","0","0","299"),
("320","Edit Layout Part","","0","0","300"),
("321",": contact basic","","0","0","301"),
("322","Ein selbst-bestimmtes Leben führen","Live the life you were meant to live","2","0","302"),
("323","WIR ALLE BRAUCHEN HIN UND WIEDER HILFE","WE ALL NEED HELP ONCE IN A WHILE","2","0","303"),
("324","Lass uns gemeinsam eine unmögliche Sache nach der anderen angehen.","Let’s handle one impossible thing at a time together.","2","0","304"),
("325","Live the life you were meant to live","","0","0","305"),
("326","WE ALL NEED HELP ONCE IN A WHILE","","0","0","306"),
("327","Let&#8217;s handle one impossible thing at a time together.","","0","0","307"),
("328","Ergebnisse 1 zu 1","Results 1 on 1","2","0","308"),
("329","Als","As a","2","0","309"),
("330","zertifizierter Personal und Business Coach","Certified Personal and Business Coach,","2","0","310"),
("331","unterstütze ich Sie bei der Bewältigung von Herausforderungen, die sich in Ihrem Leben ergeben &#8211; sei es im Beruf oder zu Hause. Dabei orientiere ich mich an den Prinzipien der positiven Psychologie, des systemischen Coachings und der humanistischen Philosophie.","I support you in dealing with challenges as they present themselves in your life – at work or home. In my approach, I follow the principles of positive psychology, systemic coaching, and humanistic philosophy.\nMy intense interest in human potential, particularly neuroscience and neurobiology,","2","0","311"),
("332","Mein intensives Interesse am menschlichen Potenzial, insbesondere an den Neurowissenschaften und der Neurobiologie, verleiht unseren Interaktionen eine zusätzliche Dimension, die meinen Klienten mehr Raum, Freiheit und Glück verschafft. Alle Werkzeuge und Modelle, die in diesem Ansatz verwendet werden, basieren auf einem weithin anerkannten und bewährten wissenschaftlichen Hintergrund in Psychologie und Biologie.","My intense interest in human potential, particularly neuroscience and neurobiology, adds dimension to our interactions, opening up more space, freedom, and happiness for my clients. All tools and models used in this approach are based on a widely accepted and proven scientific background in psychology and biology.","2","0","312"),
("333","Beginnen Sie das Experiment","Enter the Experiment","2","0","313"),
("334","Das","The","2","0","314"),
("335","Human Design System","","0","0","315"),
("336","ist eine Synthese aus alten und modernen Wissenschaften und hat sich als wertvolles Erkenntnisinstrument erwiesen.","is a synthesis of ancient and modern sciences and has proven to be a valuable understanding tool.","2","0","316"),
("337","Mit Human Design entdecken Sie, was Sie von allen anderen unterscheidet. Es bietet tiefe Einblicke in Ihre Psychologie sowie Strategien und Techniken, um die richtigen Entscheidungen zu treffen und letztendlich ein Leben mit mehr Leichtigkeit und Erfüllung zu führen. Es basiert nicht auf Glauben oder Überzeugungen, sondern ist ein logisches, empirisches System, das Ihnen die Möglichkeit bietet, mit seinen Mechanismen zu experimentieren und herauszufinden, ob es für Sie funktioniert. Als","With Human Design, you discover what makes you different from everyone else. It offers profound insights into your psychology, along with strategies and techniques for making correct decisions and ultimately leading to a life of more ease and fulfillment. It is not built on belief or faith but is a logical, empirical system that offers you the opportunity to experiment with its mechanics and find out if it works for you. As a","2","0","317"),
("338","Certified Human Design Professional","Certified Human Design Professional","2","0","318"),
("339","verwende ich Human Design als Coaching Tertium.","I use Human Design as a Coaching Tertium.","2","0","319"),
("340","Enter the Experiment","","0","0","320"),
("341","is a synthesis of ancient and modern sciences and has proven to be a valuable understanding tool.","","0","0","321"),
("342","With Human Design, you discover what makes you different from everyone else. It offers profound insights into your psychology, along with strategies and techniques for making correct decisions and ultimately leading to a life of more ease and fulfillment. It is not built on belief or faith but is a logical, empirical system that offers you the opportunity to experiment with its mechanics and find out if it works for you. As a","","0","0","322"),
("343",", I use Human Design as a Coaching Tertium.","","0","0","323"),
("344","Flow erlauben","Allow Flow","2","0","324"),
("345","Trinfinity8","","0","0","325"),
("346","ist ein neues Werkzeug auf dem aufstrebenden Gebiet der algorithmischen Revitalisierungstechnologie. T8 liefert nicht-invasive Revitalisierungsprogramme, die auf mathematischen Codes, Schwingungsenergien und fraktalen Formulierungen beruhen und mit der Kernenergetik der gesamten Natur in Einklang stehen.","represents a new tool in the emerging field of algorithmic revitalization technology. T8 delivers non-invasive revitalization programs based on mathematical codes, vibrational energies, and fractal formulations in harmony with core energetics that encompass all of nature.","2","0","326"),
("347","Die universelle Sprache der Natur und der menschlichen DNA ist die Mathematik. Sie liegt dem gesamten geometrischen Bauplan der Schöpfung zugrunde. Überraschenderweise verstehen wir nur etwa 5 % unseres DNA-Potenzials. Ich verwende T8 als Coaching Tertium, um Veränderungen der Gehirnwellen zu unterstützen, die für den Abbau von Stress erforderlich sind. Aber es kann so viel mehr.","The universal language of nature and man’s DNA is math. It underlies the entire geometric blueprint of creation. Surprisingly, we only understand a mere 5% of our DNA potential. I use T8 as a Coaching Tertium to support brainwave changes needed to alleviate stress. But it does so much more.","2","0","327"),
("348","Allow Flow","","0","0","328"),
("349","represents a new tool in the emerging field of algorithmic revitalization technology. T8 delivers non-invasive revitalization programs based on mathematical codes, vibrational energies, and fractal formulations in harmony with core energetics that encompass all of nature.","","0","0","329"),
("350","The universal language of nature and man&#8217;s DNA is math. It underlies the entire geometric blueprint of creation. Surprisingly, we only understand a mere 5% of our DNA potential. I use T8 as a Coaching Tertium to support brainwave changes needed to alleviate stress. But it does so much more.","","0","0","330"),
("352","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23000000%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f2a361%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23245038%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f3e6b0%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","331"),
("354","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23b8c8ea%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23cbdaf1%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23dfd2cc%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23ccd3b5%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23d6debc%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f7f8e2%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f2d4ad%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f3ddb8%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23cebfb5%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","332"),
("356","COACHING ALSO","","0","0","333"),
("357","Page 5","","0","0","334"),
("358","HDM","","0","0","335"),
("359","T8","","0","0","336"),
("360","Page 6","","0","0","337"),
("362","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22220%22%20height%3D%22330%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20x%3D%2255%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20x%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23f1bdab%22%20x%3D%22165%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23020703%22%20x%3D%2255%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23020702%22%20x%3D%22110%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23010604%22%20x%3D%22165%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20y%3D%22220%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23010603%22%20x%3D%2255%22%20y%3D%22220%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23000201%22%20x%3D%22110%22%20y%3D%22220%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23040403%22%20x%3D%22165%22%20y%3D%22220%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","338"),
("364","Carin Jungmann Maiwind Profilbild big small","","0","0","339"),
("365","Carin Jungmann Maiwind Profilbild big 800px","","0","0","340"),
("366","Hier sind einige meiner offiziellen Qualifizierungen:","Here are some of my official qualifications:","2","0","341"),
("367","Program Informationen Download folgt bald","","0","0","342"),
("368","ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;","INQUIRE ABOUT OPEN SEATS &gt;&gt;","2","0","343"),
("369","ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;","INQUIRE ABOUT OPEN SEATS OR A HUMAN DESIGN ANALYSIS &gt;&gt;","2","0","344"),
("370","KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;","CONTACT US FOR MORE INFORMATION ON FREE EVENTS &gt;&gt;","2","0","345"),
("371","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22600%22%20height%3D%22300%22%3E%3Cg%20fill%3D%22%238aa6cd%22%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23dee5ef%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23eceaeb%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%2382a2b9%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23f3f0eb%22%20x%3D%22200%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23efebe8%22%20x%3D%22400%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%239babbb%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23eae8f5%22%20x%3D%22200%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23feb3c8%22%20x%3D%22400%22%20y%3D%22200%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","346"),
("373","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22600%22%20height%3D%22300%22%3E%3Cg%20fill%3D%22%23669fba%22%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23bcd7d2%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23f38e92%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%236aa3be%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23fb8885%22%20x%3D%22200%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23f76f61%22%20x%3D%22400%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%2370aac0%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23ac101b%22%20x%3D%22200%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23dd8476%22%20x%3D%22400%22%20y%3D%22200%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","347"),
("375","Add Media","","0","0","348"),
("376","Visual","","0","0","349"),
("377","Text","","0","0","350"),
("378","Desktop","","0","0","351"),
("379","(1024X768)","","0","0","352"),
("380","(1280X800)","","0","0","353"),
("381","(1366X1024)","","0","0","354"),
("382","(768X1024)","","0","0","355"),
("383","(800X1280)","","0","0","356"),
("384","(1024X1366)","","0","0","357"),
("385","Mobile","","0","0","358"),
("386","(414X736)","","0","0","359"),
("387","(414X896)","","0","0","360"),
("388","(375X812)","","0","0","361"),
("389","(375X667)","","0","0","362"),
("390","(412X846)","","0","0","363"),
("391","(360X740)","","0","0","364"),
("392","(360X640)","","0","0","365"),
("393","(360X748)","","0","0","366"),
("394","Tablet","","0","0","367"),
("395","em","","0","0","368"),
("396","px","","0","0","369"),
("397","{{ data.slug }}","","0","0","370"),
("398","P","","0","0","371"),
("399","H1","","0","0","372"),
("400","H2","","0","0","373"),
("401","H3","","0","0","374"),
("402","H4","","0","0","375"),
("403","H5","","0","0","376"),
("404","H6","","0","0","377"),
("405","B","","0","0","378"),
("406","S","","0","0","379"),
("407","cancel","","0","0","380"),
("408","Steigern Sie Ihren Unternehmenserfolg","Boost your business success.","2","0","381"),
("409","Prozessunterstützung für Change Management","Process Support for Change Management","2","0","382"),
("410","Wandel fördern","Fostering Change","2","0","383"),
("411","und Erfolg kultivieren","and Cultivating Success","2","0","384"),
("412","Potenzial freisetzen","Unlocking Potential","2","0","385"),
("413","und Wachstum unterstützen","and Guiding Growth","2","0","386"),
("414","Lernen Sie uns kennen – Informieren Sie sich.","Get to know us – Find out.","2","0","387"),
("415","We help you embrace and welcome change as an opportunity  - no matter how impossible the situation.","","0","0","388"),
("416","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist.","","0","0","389"),
("417","Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus.","","0","0","390"),
("418","Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft...","","0","0","391"),
("419","13 - 17 June, English, online","","0","0","392"),
("420","11 - 15 July, German, online","","0","0","393"),
("421","22 - 26 July, English, online","","0","0","394"),
("422","12 - 16 September, English, online","","0","0","395"),
("423","10 - 14 October, German, online","","0","0","396"),
("424","May 15 - 16, 2 days, in person","","0","0","397"),
("425","August 13 - 14, 2 days, in person","","0","0","398"),
("426","October 25 - 29, 3 h sessions, online","","0","0","399"),
("427","November 24, 25, 26 - 3-day immersive experience, online","","0","0","400"),
("428","online group “Grow, expand, thrive\"","","0","0","401"),
("429","Angaben gemäß § 5 TMG","","0","0","402"),
("430","Haydnstraße 61","","0","0","403"),
("431","40593 Düsseldorf","","0","0","404"),
("432","Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit:","","0","0","405"),
("433","Verbraucher­streit­beilegung/Universal­schlichtungs­stelle","","0","0","406"),
("434","Bildrechte","","0","0","407"),
("435","Copyright Dr. Joe pic: © NeuroChangeSolutions","","0","0","408"),
("436","Weiter Bilderquellen: Freepik Premium","","0","0","409"),
("437","Wenn nicht anders vermerkt, sind alle auf dieser Website verwendeten Bilder kostenlose Downloads von Unsplash","","0","0","410"),
("438","Die Quelle für frei verwendbare Bilder im Internet &#8211; Powered by creators everywhere.","","0","0","411"),
("439","Credits pro Seite:","","0","0","412"),
("440","HOME:","","0","0","413"),
("441","“Passion Led Us Here”, Ian Schneider","","0","0","414"),
("442","“Imagine&#8220;, Jeremy Beck","","0","0","415"),
("443","“Begin”, Danielle Macinnes","","0","0","416"),
("444","Portrait: private","","0","0","417"),
("445","Neurons: NeuroChangeSolutions","","0","0","418"),
("446","Colorado River: GrowthRiver Inc.","","0","0","419"),
("447","Alle Bilder Copyright GrowthRiver Inc.","","0","0","420"),
("448","Alle Bilder künstlerisch bearbeitet von Carin Jungmann","","0","0","421"),
("449","Quelldateien:","","0","0","422"),
("450","Neurons: Frei zugänglich, anonym","","0","0","423"),
("451","Dr. Joe Dispenza: NeuroChangeSolutions","","0","0","424"),
("452","Alle Bilder (c) Carin Jungmann","","0","0","425"),
("453","CARIN","","0","0","426"),
("454","“Life”, Greg Rosenke","","0","0","427"),
("455","Portrait, private","","0","0","428"),
("456","A.R-T Paola","","0","0","429"),
("457","“Ideas Into Reality”, Mika Baumeister","","0","0","430"),
("458","“Pursuit of Magic”, Karly Santiago","","0","0","431"),
("459","Die Quelle für frei verwendbare Bilder im Internet - Powered by creators everywhere.","","0","0","432"),
("460","“Imagine\", Jeremy Beck","","0","0","433"),
("461","Datenschutz&shy;erkl&auml;rung","Privacy Policy","2","0","434"),
("462","1. Datenschutz auf einen Blick","1. An overview of data protection","2","0","435"),
("463","Allgemeine Hinweise","General information","2","0","436"),
("464","Die folgenden Hinweise geben einen einfachen &Uuml;berblick dar&uuml;ber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Ausf&uuml;hrliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgef&uuml;hrten Datenschutzerkl&auml;rung.","The following information will provide you with an easy to navigate overview of what will happen with your personal data when you visit this website. The term “personal data” comprises all data that can be used to personally identify you. For detailed information about the subject matter of data protection, please consult our Data Protection Declaration, which we have included beneath this copy.","2","0","437"),
("465","Datenerfassung auf dieser Website","Data recording on this website","2","0","438"),
("466","Wer ist verantwortlich f&uuml;r die Datenerfassung auf dieser Website?","Who is the responsible party for the recording of data on this website (i.e., the “controller”)?","2","0","439"),
("467","Die Datenverarbeitung auf dieser Website erfolgt durch den Websitebetreiber. Dessen Kontaktdaten k&ouml;nnen Sie dem Abschnitt &bdquo;Hinweis zur Verantwortlichen Stelle&ldquo; in dieser Datenschutzerkl&auml;rung entnehmen.","The data on this website is processed by the operator of the website, whose contact information is available under section “Information about the responsible party (referred to as the “controller” in the GDPR)” in this Privacy Policy.","2","0","440"),
("468","Wie erfassen wir Ihre Daten?","How do we record your data?","2","0","441"),
("469","Ihre Daten werden zum einen dadurch erhoben, dass Sie uns diese mitteilen. Hierbei kann es sich z.&nbsp;B. um Daten handeln, die Sie in ein Kontaktformular eingeben.","We collect your data as a result of your sharing of your data with us. This may, for instance be information you enter into our contact form.","2","0","442"),
("470","Andere Daten werden automatisch oder nach Ihrer Einwilligung beim Besuch der Website durch unsere IT-Systeme erfasst. Das sind vor allem technische Daten (z.&nbsp;B. Internetbrowser, Betriebssystem oder Uhrzeit des Seitenaufrufs). Die Erfassung dieser Daten erfolgt automatisch, sobald Sie diese Website betreten.","Other data shall be recorded by our IT systems automatically or after you consent to its recording during your website visit. This data comprises primarily technical information (e.g., web browser, operating system, or time the site was accessed). This information is recorded automatically when you access this website.","2","0","443"),
("471","Wof&uuml;r nutzen wir Ihre Daten?","What are the purposes we use your data for?","2","0","444"),
("472","Ein Teil der Daten wird erhoben, um eine fehlerfreie Bereitstellung der Website zu gew&auml;hrleisten. Andere Daten k&ouml;nnen zur Analyse Ihres Nutzerverhaltens verwendet werden.","A portion of the information is generated to guarantee the error free provision of the website. Other data may be used to analyze your user patterns.","2","0","445"),
("473","Welche Rechte haben Sie bez&uuml;glich Ihrer Daten?","What rights do you have as far as your information is concerned?","2","0","446"),
("474","Sie haben jederzeit das Recht, unentgeltlich Auskunft &uuml;ber Herkunft, Empf&auml;nger und Zweck Ihrer gespeicherten personenbezogenen Daten zu erhalten. Sie haben au&szlig;erdem ein Recht, die Berichtigung oder L&ouml;schung dieser Daten zu verlangen. Wenn Sie eine Einwilligung zur Datenverarbeitung erteilt haben, k&ouml;nnen Sie diese Einwilligung jederzeit f&uuml;r die Zukunft widerrufen. Au&szlig;erdem haben Sie das Recht, unter bestimmten Umst&auml;nden die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Des Weiteren steht Ihnen ein Beschwerderecht bei der zust&auml;ndigen Aufsichtsbeh&ouml;rde zu.","You have the right to receive information about the source, recipients, and purposes of your archived personal data at any time without having to pay a fee for such disclosures. You also have the right to demand that your data are rectified or eradicated. If you have consented to data processing, you have the option to revoke this consent at any time, which shall affect all future data processing. Moreover, you have the right to demand that the processing of your data be restricted under certain circumstances. Furthermore, you have the right to log a complaint with the competent supervising agency.","2","0","447"),
("475","Hierzu sowie zu weiteren Fragen zum Thema Datenschutz k&ouml;nnen Sie sich jederzeit an uns wenden.","Please do not hesitate to contact us at any time if you have questions about this or any other data protection related issues.","2","0","448"),
("476","2. Allgemeine Hinweise und Pflicht&shy;informationen","","0","0","449"),
("477","Die Betreiber dieser Seiten nehmen den Schutz Ihrer pers&ouml;nlichen Daten sehr ernst. Wir behandeln Ihre personenbezogenen Daten vertraulich und entsprechend den gesetzlichen Datenschutzvorschriften sowie dieser Datenschutzerkl&auml;rung.","The operators of this website and its pages take the protection of your personal data very seriously. Hence, we handle your personal data as confidential information and in compliance with the statutory data protection regulations and this Data Protection Declaration.","2","0","450"),
("478","Wenn Sie diese Website benutzen, werden verschiedene personenbezogene Daten erhoben. Personenbezogene Daten sind Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Die vorliegende Datenschutzerkl&auml;rung erl&auml;utert, welche Daten wir erheben und wof&uuml;r wir sie nutzen. Sie erl&auml;utert auch, wie und zu welchem Zweck das geschieht.","Whenever you use this website, a variety of personal information will be collected. Personal data comprises data that can be used to personally identify you. This Data Protection Declaration explains which data we collect as well as the purposes we use this data for. It also explains how, and for which purpose the information is collected.","2","0","451"),
("479","Wir weisen darauf hin, dass die Daten&uuml;bertragung im Internet (z.&nbsp;B. bei der Kommunikation per E-Mail) Sicherheitsl&uuml;cken aufweisen kann. Ein l&uuml;ckenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht m&ouml;glich.","We herewith advise you that the transmission of data via the Internet (i.e., through e-mail communications) may be prone to security gaps. It is not possible to completely protect data against third-party access.","2","0","452"),
("480","Hinweis zur verantwortlichen Stelle","Information about the responsible party (referred to as the “controller” in the GDPR)","2","0","453"),
("481","Die verantwortliche Stelle f&uuml;r die Datenverarbeitung auf dieser Website ist:","The data processing controller on this website is:","2","0","454"),
("482","Telefon: Auf Anfrage","","0","0","455"),
("483","Verantwortliche Stelle ist die nat&uuml;rliche oder juristische Person, die allein oder gemeinsam mit anderen &uuml;ber die Zwecke und Mittel der Verarbeitung von personenbezogenen Daten (z.&nbsp;B. Namen, E-Mail-Adressen o. &Auml;.) entscheidet.","The controller is the natural person or legal entity that single-handedly or jointly with others makes decisions as to the purposes of and resources for the processing of personal data (e.g., names, e-mail addresses, etc.).","2","0","456"),
("484","Speicherdauer","Storage duration","2","0","457"),
("485","Soweit innerhalb dieser Datenschutzerkl&auml;rung keine speziellere Speicherdauer genannt wurde, verbleiben Ihre personenbezogenen Daten bei uns, bis der Zweck f&uuml;r die Datenverarbeitung entf&auml;llt. Wenn Sie ein berechtigtes L&ouml;schersuchen geltend machen oder eine Einwilligung zur Datenverarbeitung widerrufen, werden Ihre Daten gel&ouml;scht, sofern wir keine anderen rechtlich zul&auml;ssigen Gr&uuml;nde f&uuml;r die Speicherung Ihrer personenbezogenen Daten haben (z.&nbsp;B. steuer- oder handelsrechtliche Aufbewahrungsfristen); im letztgenannten Fall erfolgt die L&ouml;schung nach Fortfall dieser Gr&uuml;nde.","Unless a more specific storage period has been specified in this privacy policy, your personal data will remain with us until the purpose for which it was collected no longer applies. If you assert a justified request for deletion or revoke your consent to data processing, your data will be deleted, unless we have other legally permissible reasons for storing your personal data (e.g., tax or commercial law retention periods); in the latter case, the deletion will take place after these reasons cease to apply.","2","0","458"),
("486","Allgemeine Hinweise zu den Rechtsgrundlagen der Datenverarbeitung auf dieser Website","General information on the legal basis for the data processing on this website","2","0","459"),
("487","Sofern Sie in die Datenverarbeitung eingewilligt haben, verarbeiten wir Ihre personenbezogenen Daten auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO bzw. Art. 9 Abs. 2 lit. a DSGVO, sofern besondere Datenkategorien nach Art. 9 Abs. 1 DSGVO verarbeitet werden. Im Falle einer ausdr&uuml;cklichen Einwilligung in die &Uuml;bertragung personenbezogener Daten in Drittstaaten erfolgt die Datenverarbeitung au&szlig;erdem auf Grundlage von Art. 49 Abs. 1 lit. a DSGVO. Sofern Sie in die Speicherung von Cookies oder in den Zugriff auf Informationen in Ihr Endger&auml;t (z.&nbsp;B. via Device-Fingerprinting) eingewilligt haben, erfolgt die Datenverarbeitung zus&auml;tzlich auf Grundlage von &sect; 25 Abs. 1 TTDSG. Die Einwilligung ist jederzeit widerrufbar. Sind Ihre Daten zur Vertragserf&uuml;llung oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich, verarbeiten wir Ihre Daten auf Grundlage des Art. 6 Abs. 1 lit. b DSGVO. Des Weiteren verarbeiten wir Ihre Daten, sofern diese zur Erf&uuml;llung einer rechtlichen Verpflichtung erforderlich sind auf Grundlage von Art. 6 Abs. 1 lit. c DSGVO. Die Datenverarbeitung kann ferner auf Grundlage unseres berechtigten Interesses nach Art. 6 Abs. 1 lit. f DSGVO erfolgen. &Uuml;ber die jeweils im Einzelfall einschl&auml;gigen Rechtsgrundlagen wird in den folgenden Abs&auml;tzen dieser Datenschutzerkl&auml;rung informiert.","If you have consented to data processing, we process your personal data on the basis of Art. 6(1)(a) GDPR or Art. 9 (2)(a) GDPR, if special categories of data are processed according to Art. 9 (1) DSGVO. In the case of explicit consent to the transfer of personal data to third countries, the data processing is also based on Art. 49 (1)(a) GDPR. If you have consented to the storage of cookies or to the access to information in your end device (e.g., via device fingerprinting), the data processing is additionally based on § 25 (1) TTDSG. The consent can be revoked at any time. If your data is required for the fulfillment of a contract or for the implementation of pre-contractual measures, we process your data on the basis of Art. 6(1)(b) GDPR. Furthermore, if your data is required for the fulfillment of a legal obligation, we process it on the basis of Art. 6(1)(c) GDPR. Furthermore, the data processing may be carried out on the basis of our legitimate interest according to Art. 6(1)(f) GDPR. Information on the relevant legal basis in each individual case is provided in the following paragraphs of this privacy policy.","2","0","460"),
("488","Empfänger von personenbezogenen Daten","Recipients of personal data","2","0","461"),
("489","Im Rahmen unserer Gesch&auml;ftst&auml;tigkeit arbeiten wir mit verschiedenen externen Stellen zusammen. Dabei ist teilweise auch eine &Uuml;bermittlung von personenbezogenen Daten an diese externen Stellen erforderlich. Wir geben personenbezogene Daten nur dann an externe Stellen weiter, wenn dies im Rahmen einer Vertragserf&uuml;llung erforderlich ist, wenn wir gesetzlich hierzu verpflichtet sind (z.&nbsp;B. Weitergabe von Daten an Steuerbeh&ouml;rden), wenn wir ein berechtigtes Interesse nach Art. 6 Abs. 1 lit. f DSGVO an der Weitergabe haben oder wenn eine sonstige Rechtsgrundlage die Datenweitergabe erlaubt. Beim Einsatz von Auftragsverarbeitern geben wir personenbezogene Daten unserer Kunden nur auf Grundlage eines g&uuml;ltigen Vertrags &uuml;ber Auftragsverarbeitung weiter. Im Falle einer gemeinsamen Verarbeitung wird ein Vertrag &uuml;ber gemeinsame Verarbeitung geschlossen.","In the scope of our business activities, we cooperate with various external parties. In some cases, this also requires the transfer of personal data to these external parties. We only disclose personal data to external parties if this is required as part of the fulfillment of a contract, if we are legally obligated to do so (e.g., disclosure of data to tax authorities), if we have a legitimate interest in the disclosure pursuant to Art. 6 (1)(f) GDPR, or if another legal basis permits the disclosure of this data. When using processors, we only disclose personal data of our customers on the basis of a valid contract on data processing. In the case of joint processing, a joint processing agreement is concluded.","2","0","462"),
("490","Widerruf Ihrer Einwilligung zur Datenverarbeitung","Revocation of your consent to the processing of data","2","0","463"),
("491","Viele Datenverarbeitungsvorg&auml;nge sind nur mit Ihrer ausdr&uuml;cklichen Einwilligung m&ouml;glich. Sie k&ouml;nnen eine bereits erteilte Einwilligung jederzeit widerrufen. Die Rechtm&auml;&szlig;igkeit der bis zum Widerruf erfolgten Datenverarbeitung bleibt vom Widerruf unber&uuml;hrt.","A wide range of data processing transactions are possible only subject to your express consent. You can also revoke at any time any consent you have already given us. This shall be without prejudice to the lawfulness of any data collection that occurred prior to your revocation.","2","0","464"),
("492","Widerspruchsrecht gegen die Datenerhebung in besonderen F&auml;llen sowie gegen Direktwerbung (Art. 21 DSGVO)","Right to object to the collection of data in special cases; right to object to direct advertising (Art. 21 GDPR)","2","0","465"),
("493","WENN DIE DATENVERARBEITUNG AUF GRUNDLAGE VON ART. 6 ABS. 1 LIT. E ODER F DSGVO ERFOLGT, HABEN SIE JEDERZEIT DAS RECHT, AUS GR&Uuml;NDEN, DIE SICH AUS IHRER BESONDEREN SITUATION ERGEBEN, GEGEN DIE VERARBEITUNG IHRER PERSONENBEZOGENEN DATEN WIDERSPRUCH EINZULEGEN; DIES GILT AUCH F&Uuml;R EIN AUF DIESE BESTIMMUNGEN GEST&Uuml;TZTES PROFILING. DIE JEWEILIGE RECHTSGRUNDLAGE, AUF DENEN EINE VERARBEITUNG BERUHT, ENTNEHMEN SIE DIESER DATENSCHUTZERKL&Auml;RUNG. WENN SIE WIDERSPRUCH EINLEGEN, WERDEN WIR IHRE BETROFFENEN PERSONENBEZOGENEN DATEN NICHT MEHR VERARBEITEN, ES SEI DENN, WIR K&Ouml;NNEN ZWINGENDE SCHUTZW&Uuml;RDIGE GR&Uuml;NDE F&Uuml;R DIE VERARBEITUNG NACHWEISEN, DIE IHRE INTERESSEN, RECHTE UND FREIHEITEN &Uuml;BERWIEGEN ODER DIE VERARBEITUNG DIENT DER GELTENDMACHUNG, AUS&Uuml;BUNG ODER VERTEIDIGUNG VON RECHTSANSPR&Uuml;CHEN (WIDERSPRUCH NACH ART. 21 ABS. 1 DSGVO).","IN THE EVENT THAT DATA ARE PROCESSED ON THE BASIS OF ART. 6(1)(E) OR (F) GDPR, YOU HAVE THE RIGHT TO AT ANY TIME OBJECT TO THE PROCESSING OF YOUR PERSONAL DATA BASED ON GROUNDS ARISING FROM YOUR UNIQUE SITUATION. THIS ALSO APPLIES TO ANY PROFILING BASED ON THESE PROVISIONS. TO DETERMINE THE LEGAL BASIS, ON WHICH ANY PROCESSING OF DATA IS BASED, PLEASE CONSULT THIS DATA PROTECTION DECLARATION. IF YOU LOG AN OBJECTION, WE WILL NO LONGER PROCESS YOUR AFFECTED PERSONAL DATA, UNLESS WE ARE IN A POSITION TO PRESENT COMPELLING PROTECTION WORTHY GROUNDS FOR THE PROCESSING OF YOUR DATA, THAT OUTWEIGH YOUR INTERESTS, RIGHTS AND FREEDOMS OR IF THE PURPOSE OF THE PROCESSING IS THE CLAIMING, EXERCISING OR DEFENCE OF LEGAL ENTITLEMENTS (OBJECTION PURSUANT TO ART. 21(1) GDPR).","2","0","466"),
("494","WERDEN IHRE PERSONENBEZOGENEN DATEN VERARBEITET, UM DIREKTWERBUNG ZU BETREIBEN, SO HABEN SIE DAS RECHT, JEDERZEIT WIDERSPRUCH GEGEN DIE VERARBEITUNG SIE BETREFFENDER PERSONENBEZOGENER DATEN ZUM ZWECKE DERARTIGER WERBUNG EINZULEGEN; DIES GILT AUCH F&Uuml;R DAS PROFILING, SOWEIT ES MIT SOLCHER DIREKTWERBUNG IN VERBINDUNG STEHT. WENN SIE WIDERSPRECHEN, WERDEN IHRE PERSONENBEZOGENEN DATEN ANSCHLIESSEND NICHT MEHR ZUM ZWECKE DER DIREKTWERBUNG VERWENDET (WIDERSPRUCH NACH ART. 21 ABS. 2 DSGVO).","IF YOUR PERSONAL DATA IS BEING PROCESSED IN ORDER TO ENGAGE IN DIRECT ADVERTISING, YOU HAVE THE RIGHT TO OBJECT TO THE PROCESSING OF YOUR AFFECTED PERSONAL DATA FOR THE PURPOSES OF SUCH ADVERTISING AT ANY TIME. THIS ALSO APPLIES TO PROFILING TO THE EXTENT THAT IT IS AFFILIATED WITH SUCH DIRECT ADVERTISING. IF YOU OBJECT, YOUR PERSONAL DATA WILL SUBSEQUENTLY NO LONGER BE USED FOR DIRECT ADVERTISING PURPOSES (OBJECTION PURSUANT TO ART. 21(2) GDPR).","2","0","467"),
("495","Beschwerde&shy;recht bei der zust&auml;ndigen Aufsichts&shy;beh&ouml;rde","Right to log a complaint with the competent supervisory agency","2","0","468"),
("496","Im Falle von Verst&ouml;&szlig;en gegen die DSGVO steht den Betroffenen ein Beschwerderecht bei einer Aufsichtsbeh&ouml;rde, insbesondere in dem Mitgliedstaat ihres gew&ouml;hnlichen Aufenthalts, ihres Arbeitsplatzes oder des Orts des mutma&szlig;lichen Versto&szlig;es zu. Das Beschwerderecht besteht unbeschadet anderweitiger verwaltungsrechtlicher oder gerichtlicher Rechtsbehelfe.","In the event of violations of the GDPR, data subjects are entitled to log a complaint with a supervisory agency, in particular in the member state where they usually maintain their domicile, place of work or at the place where the alleged violation occurred. The right to log a complaint is in effect regardless of any other administrative or court proceedings available as legal recourses.","2","0","469"),
("497","Recht auf Daten&shy;&uuml;bertrag&shy;barkeit","Right to data portability","2","0","470"),
("498","Sie haben das Recht, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erf&uuml;llung eines Vertrags automatisiert verarbeiten, an sich oder an einen Dritten in einem g&auml;ngigen, maschinenlesbaren Format aush&auml;ndigen zu lassen. Sofern Sie die direkte &Uuml;bertragung der Daten an einen anderen Verantwortlichen verlangen, erfolgt dies nur, soweit es technisch machbar ist.","You have the right to have data that we process automatically on the basis of your consent or in fulfillment of a contract handed over to you or to a third party in a common, machine-readable format. If you should demand the direct transfer of the data to another controller, this will be done only if it is technically feasible.","2","0","471"),
("499","Auskunft, Berichtigung und L&ouml;schung","Information about, rectification and eradication of data","2","0","472"),
("500","Sie haben im Rahmen der geltenden gesetzlichen Bestimmungen jederzeit das Recht auf unentgeltliche Auskunft &uuml;ber Ihre gespeicherten personenbezogenen Daten, deren Herkunft und Empf&auml;nger und den Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung oder L&ouml;schung dieser Daten. Hierzu sowie zu weiteren Fragen zum Thema personenbezogene Daten k&ouml;nnen Sie sich jederzeit an uns wenden.","Within the scope of the applicable statutory provisions, you have the right to demand information about your archived personal data, their source and recipients as well as the purpose of the processing of your data at any time. You may also have a right to have your data rectified or eradicated. If you have questions about this subject matter or any other questions about personal data, please do not hesitate to contact us at any time.","2","0","473"),
("501","Recht auf Einschr&auml;nkung der Verarbeitung","Right to demand processing restrictions","2","0","474"),
("502","Sie haben das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Hierzu k&ouml;nnen Sie sich jederzeit an uns wenden. Das Recht auf Einschr&auml;nkung der Verarbeitung besteht in folgenden F&auml;llen:","You have the right to demand the imposition of restrictions as far as the processing of your personal data is concerned. To do so, you may contact us at any time. The right to demand restriction of processing applies in the following cases:","2","0","475"),
("503","Wenn Sie die Richtigkeit Ihrer bei uns gespeicherten personenbezogenen Daten bestreiten, ben&ouml;tigen wir in der Regel Zeit, um dies zu &uuml;berpr&uuml;fen. F&uuml;r die Dauer der Pr&uuml;fung haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.","In the event that you should dispute the correctness of your data archived by us, we will usually need some time to verify this claim. During the time that this investigation is ongoing, you have the right to demand that we restrict the processing of your personal data.","2","0","476"),
("504","Wenn die Verarbeitung Ihrer personenbezogenen Daten unrechtm&auml;&szlig;ig geschah/geschieht, k&ouml;nnen Sie statt der L&ouml;schung die Einschr&auml;nkung der Datenverarbeitung verlangen.","If the processing of your personal data was/is conducted in an unlawful manner, you have the option to demand the restriction of the processing of your data instead of demanding the eradication of this data.","2","0","477"),
("505","Wenn wir Ihre personenbezogenen Daten nicht mehr ben&ouml;tigen, Sie sie jedoch zur Aus&uuml;bung, Verteidigung oder Geltendmachung von Rechtsanspr&uuml;chen ben&ouml;tigen, haben Sie das Recht, statt der L&ouml;schung die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.","If we do not need your personal data any longer and you need it to exercise, defend or claim legal entitlements, you have the right to demand the restriction of the processing of your personal data instead of its eradication.","2","0","478"),
("506","Wenn Sie einen Widerspruch nach Art. 21 Abs. 1 DSGVO eingelegt haben, muss eine Abw&auml;gung zwischen Ihren und unseren Interessen vorgenommen werden. Solange noch nicht feststeht, wessen Interessen &uuml;berwiegen, haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.","If you have raised an objection pursuant to Art. 21(1) GDPR, your rights and our rights will have to be weighed against each other. As long as it has not been determined whose interests prevail, you have the right to demand a restriction of the processing of your personal data.","2","0","479"),
("507","Wenn Sie die Verarbeitung Ihrer personenbezogenen Daten eingeschr&auml;nkt haben, d&uuml;rfen diese Daten &ndash; von ihrer Speicherung abgesehen &ndash; nur mit Ihrer Einwilligung oder zur Geltendmachung, Aus&uuml;bung oder Verteidigung von Rechtsanspr&uuml;chen oder zum Schutz der Rechte einer anderen nat&uuml;rlichen oder juristischen Person oder aus Gr&uuml;nden eines wichtigen &ouml;ffentlichen Interesses der Europ&auml;ischen Union oder eines Mitgliedstaats verarbeitet werden.","If you have restricted the processing of your personal data, these data – with the exception of their archiving – may be processed only subject to your consent or to claim, exercise or defend legal entitlements or to\nprotect the rights of other natural persons or legal entities or for important public interest reasons cited by the European Union or a member state of the EU.","2","0","480"),
("508","SSL- bzw. TLS-Verschl&uuml;sselung","SSL and/or TLS encryption","2","0","481"),
("509","Diese Seite nutzt aus Sicherheitsgr&uuml;nden und zum Schutz der &Uuml;bertragung vertraulicher Inhalte, wie zum Beispiel Bestellungen oder Anfragen, die Sie an uns als Seitenbetreiber senden, eine SSL- bzw. TLS-Verschl&uuml;sselung. Eine verschl&uuml;sselte Verbindung erkennen Sie daran, dass die Adresszeile des Browsers von &bdquo;http://&ldquo; auf &bdquo;https://&ldquo; wechselt und an dem Schloss-Symbol in Ihrer Browserzeile.","For security reasons and to protect the transmission of confidential content, such as purchase orders or inquiries you submit to us as the website operator, this website uses either an SSL or a TLS encryption program. You can recognize an encrypted connection by checking whether the address line of the browser switches from “http://” to “https://” and also by the appearance of the lock icon in the browser line.","2","0","482"),
("510","Wenn die SSL- bzw. TLS-Verschl&uuml;sselung aktiviert ist, k&ouml;nnen die Daten, die Sie an uns &uuml;bermitteln, nicht von Dritten mitgelesen werden.","If the SSL or TLS encryption is activated, data you transmit to us cannot be read by third parties.","2","0","483"),
("511","3. Datenerfassung auf dieser Website","","0","0","484"),
("512","Cookies","","0","0","485"),
("513","Unsere Internetseiten verwenden so genannte &bdquo;Cookies&ldquo;. Cookies sind kleine Datenpakete und richten auf Ihrem Endger&auml;t keinen Schaden an. Sie werden entweder vor&uuml;bergehend f&uuml;r die Dauer einer Sitzung (Session-Cookies) oder dauerhaft (permanente Cookies) auf Ihrem Endger&auml;t gespeichert. Session-Cookies werden nach Ende Ihres Besuchs automatisch gel&ouml;scht. Permanente Cookies bleiben auf Ihrem Endger&auml;t gespeichert, bis Sie diese selbst l&ouml;schen oder eine automatische L&ouml;schung durch Ihren Webbrowser erfolgt.","Our websites and pages use what the industry refers to as “cookies.” Cookies are small data packages that do not cause any damage to your device. They are either stored temporarily for the duration of a session (session cookies) or they are permanently archived on your device (permanent cookies). Session cookies are automatically deleted once you terminate your visit. Permanent cookies remain archived on your device until you actively delete them, or they are automatically eradicated by your web browser.","2","0","486"),
("514","Cookies k&ouml;nnen von uns (First-Party-Cookies) oder von Drittunternehmen stammen (sog. Third-Party-Cookies). Third-Party-Cookies erm&ouml;glichen die Einbindung bestimmter Dienstleistungen von Drittunternehmen innerhalb von Webseiten (z.&nbsp;B. Cookies zur Abwicklung von Zahlungsdienstleistungen).","Cookies can be issued by us (first-party cookies) or by third-party companies (so-called third-party cookies). Third-party cookies enable the integration of certain services of third-party companies into websites (e.g., cookies for handling payment services).","2","0","487"),
("515","Cookies haben verschiedene Funktionen. Zahlreiche Cookies sind technisch notwendig, da bestimmte Webseitenfunktionen ohne diese nicht funktionieren w&uuml;rden (z.&nbsp;B. die Warenkorbfunktion oder die Anzeige von Videos). Andere Cookies k&ouml;nnen zur Auswertung des Nutzerverhaltens oder zu Werbezwecken verwendet werden.","Cookies have a variety of functions. Many cookies are technically essential since certain website functions would not work in the absence of these cookies (e.g., the shopping cart function or the display of videos). Other cookies may be used to analyze user behavior or for promotional purposes.","2","0","488"),
("516","Cookies, die zur Durchf&uuml;hrung des elektronischen Kommunikationsvorgangs, zur Bereitstellung bestimmter, von Ihnen erw&uuml;nschter Funktionen (z.&nbsp;B. f&uuml;r die Warenkorbfunktion) oder zur Optimierung der Website (z.&nbsp;B. Cookies zur Messung des Webpublikums) erforderlich sind (notwendige Cookies), werden auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO gespeichert, sofern keine andere Rechtsgrundlage angegeben wird. Der Websitebetreiber hat ein berechtigtes Interesse an der Speicherung von notwendigen Cookies zur technisch fehlerfreien und optimierten Bereitstellung seiner Dienste. Sofern eine Einwilligung zur Speicherung von Cookies und vergleichbaren Wiedererkennungstechnologien abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage dieser Einwilligung (Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG); die Einwilligung ist jederzeit widerrufbar.","Cookies, which are required for the performance of electronic communication transactions, for the provision of certain functions you want to use (e.g., for the shopping cart function) or those that are necessary for the optimization (required cookies) of the website (e.g., cookies that provide measurable insights into the web audience), shall be stored on the basis of Art. 6(1)(f) GDPR, unless a different legal basis is cited. The operator of the website has a legitimate interest in the storage of required cookies to ensure the technically error-free and optimized provision of the operator’s services. If your consent to the storage of the cookies and similar recognition technologies has been requested, the processing occurs exclusively on the basis of the consent obtained (Art. 6(1)(a) GDPR and § 25 (1) TTDSG); this consent may be revoked at any time.","2","0","489"),
("517","Sie k&ouml;nnen Ihren Browser so einstellen, dass Sie &uuml;ber das Setzen von Cookies informiert werden und Cookies nur im Einzelfall erlauben, die Annahme von Cookies f&uuml;r bestimmte F&auml;lle oder generell ausschlie&szlig;en sowie das automatische L&ouml;schen der Cookies beim Schlie&szlig;en des Browsers aktivieren. Bei der Deaktivierung von Cookies kann die Funktionalit&auml;t dieser Website eingeschr&auml;nkt sein.","You have the option to set up your browser in such a manner that you will be notified any time cookies are placed and to permit the acceptance of cookies only in specific cases. You may also exclude the acceptance of cookies in certain cases or in general or activate the delete-function for the automatic eradication of cookies when the browser closes. If cookies are deactivated, the functions of this website may be limited.","2","0","490"),
("518","Welche Cookies und Dienste auf dieser Website eingesetzt werden, k&ouml;nnen Sie dieser Datenschutzerkl&auml;rung entnehmen.","Which cookies and services are used on this website can be found in this privacy policy.","2","0","491"),
("519","Einwilligung mit Complianz","Consent with Complianz","2","0","492"),
("520","Unsere Website nutzt die Consent-Technologie von Complianz, um Ihre Einwilligung zur Speicherung bestimmter Cookies auf Ihrem Endger&auml;t oder zum Einsatz bestimmter Technologien einzuholen und diese datenschutzkonform zu dokumentieren. Anbieter dieser Technologie ist Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, Niederlande (im Folgenden &bdquo;Complianz&ldquo;).","Our website uses Complianz’s consent technology to obtain your consent to store certain cookies on your device or for the use of certain technologies and to document this consent in a manner compliant with data protection regulations. The provider of this technology is Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, the Netherlands (hereinafter “Complianz”).","2","0","493"),
("521","Complianz wird auf unseren Servern gehostet, sodass keine Verbindung zu den Servern des Anbieters von Complianz hergestellt wird. Complianz speichert einen Cookie in Ihrem Browser, um Ihnen die erteilten Einwilligungen bzw. deren Widerruf zuordnen zu k&ouml;nnen. Die so erfassten Daten werden gespeichert, bis Sie uns zur L&ouml;schung auffordern, den Complianz-Cookie selbst l&ouml;schen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt. Zwingende gesetzliche Aufbewahrungspflichten bleiben unber&uuml;hrt.","Complianz is hosted on our servers, so no connection to the servers of the provider of Complianz is established. Complianz stores a cookie in your browser in order to be able to allocate the consents granted to you or their revocation. The data collected in this way is stored until you request us to delete it, delete the Complianz cookie yourself or until the purpose for storing the data no longer applies. Mandatory legal storage obligations remain unaffected.","2","0","494"),
("522","Der Einsatz von Complianz erfolgt, um die gesetzlich vorgeschriebenen Einwilligungen f&uuml;r den Einsatz von Cookies einzuholen. Rechtsgrundlage hierf&uuml;r ist Art. 6 Abs. 1 lit. c DSGVO.","Complianz serves to obtain the legally required consent for the use of cookies. The legal basis for this is Art. 6(1)(c) GDPR.","2","0","495"),
("523","Server-Log-Dateien","Server log files","2","0","496"),
("524","Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-Log-Dateien, die Ihr Browser automatisch an uns &uuml;bermittelt. Dies sind:","The provider of this website and its pages automatically collects and stores information in so-called server log files, which your browser communicates to us automatically. The information comprises:","2","0","497"),
("525","Browsertyp und Browserversion","The type and version of browser used","2","0","498"),
("526","verwendetes Betriebssystem","The used operating system","2","0","499"),
("527","Referrer URL","Referrer URL","2","0","500"),
("528","Hostname des zugreifenden Rechners","The hostname of the accessing computer","2","0","501"),
("529","Uhrzeit der Serveranfrage","The time of the server inquiry","2","0","502"),
("530","IP-Adresse","The IP address","2","0","503"),
("531","Eine Zusammenf&uuml;hrung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.","This data is not merged with other data sources.","2","0","504"),
("532","Die Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der technisch fehlerfreien Darstellung und der Optimierung seiner Website &ndash; hierzu m&uuml;ssen die Server-Log-Files erfasst werden.","This data is recorded on the basis of Art. 6(1)(f) GDPR. The operator of the website has a legitimate interest in the technically error free depiction and the optimization of the operator’s website. In order to achieve this, server log files must be recorded.","2","0","505"),
("533","Kontaktformular","Contact form","2","0","506"),
("534","Wenn Sie uns per Kontaktformular Anfragen zukommen lassen, werden Ihre Angaben aus dem Anfrageformular inklusive der von Ihnen dort angegebenen Kontaktdaten zwecks Bearbeitung der Anfrage und f&uuml;r den Fall von Anschlussfragen bei uns gespeichert. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.","If you submit inquiries to us via our contact form, the information provided in the contact form as well as any contact information provided therein will be stored by us in order to handle your inquiry and in the event that we have further questions. We will not share this information without your consent.","2","0","507"),
("535","Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit der Erf&uuml;llung eines Vertrags zusammenh&auml;ngt oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich ist. In allen &uuml;brigen F&auml;llen beruht die Verarbeitung auf unserem berechtigten Interesse an der effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde; die Einwilligung ist jederzeit widerrufbar.","The processing of these data is based on Art. 6(1)(b) GDPR, if your request is related to the execution of a contract or if it is necessary to carry out pre-contractual measures. In all other cases the processing is based on our legitimate interest in the effective processing of the requests addressed to us (Art. 6(1)(f) GDPR) or on your agreement (Art. 6(1)(a) GDPR) if this has been requested; the consent can be revoked at any time.","2","0","508"),
("536","Die von Ihnen im Kontaktformular eingegebenen Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.","The information you have entered into the contact form shall remain with us until you ask us to eradicate the data, revoke your consent to the archiving of data or if the purpose for which the information is being archived no longer exists (e.g., after we have concluded our response to your inquiry). This shall be without prejudice to any mandatory legal provisions, in particular retention periods.","2","0","509"),
("537","Anfrage per E-Mail, Telefon oder Telefax","Request by e-mail, telephone, or fax","2","0","510"),
("538","Wenn Sie uns per E-Mail, Telefon oder Telefax kontaktieren, wird Ihre Anfrage inklusive aller daraus hervorgehenden personenbezogenen Daten (Name, Anfrage) zum Zwecke der Bearbeitung Ihres Anliegens bei uns gespeichert und verarbeitet. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.","If you contact us by e-mail, telephone or fax, your request, including all resulting personal data (name, request) will be stored and processed by us for the purpose of processing your request. We do not pass these data on without your consent.","2","0","511"),
("539","Die von Ihnen an uns per Kontaktanfragen &uuml;bersandten Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihres Anliegens). Zwingende gesetzliche Bestimmungen &ndash; insbesondere gesetzliche Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.","The data sent by you to us via contact requests remain with us until you request us to delete, revoke your consent to the storage or the purpose for the data storage lapses (e.g. after completion of your request). Mandatory statutory provisions - in particular statutory retention periods - remain unaffected.","2","0","512"),
("540","Kommunikation via WhatsApp","Communication via WhatsApp","2","0","513"),
("541","F&uuml;r die Kommunikation mit unseren Kunden und sonstigen Dritten nutzen wir unter anderem den Instant-Messaging-Dienst WhatsApp. Anbieter ist die WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Irland.","For communication with our customers and other third parties, one of the services we use is the instant messaging service WhatsApp. The provider is WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Ireland.","2","0","514"),
("542","Die Kommunikation erfolgt &uuml;ber eine Ende-zu-Ende-Verschl&uuml;sselung (Peer-to-Peer), die verhindert, dass WhatsApp oder sonstige Dritte Zugriff auf die Kommunikationsinhalte erlangen k&ouml;nnen. WhatsApp erh&auml;lt jedoch Zugriff auf Metadaten, die im Zuge des Kommunikationsvorgangs entstehen (z.&nbsp;B. Absender, Empf&auml;nger und Zeitpunkt). Wir weisen ferner darauf hin, dass WhatsApp nach eigener Aussage, personenbezogene Daten seiner Nutzer mit seiner in den USA ans&auml;ssigen Konzernmutter Meta teilt. Weitere Details zur Datenverarbeitung finden Sie in der Datenschutzrichtlinie von WhatsApp unter:","The communication is encrypted end-to-end (peer-to-peer), which prevents WhatsApp or other third parties from gaining access to the communication content. However, WhatsApp does gain access to metadata created during the communication process (for example, sender, recipient, and time). We would also like to point out that WhatsApp has stated that it shares personal data of its users with its U.S.-based parent company Meta. Further details on data processing can be found in the WhatsApp privacy policy at: https://www.whatsapp.com/legal/#privacy-policy.","2","0","515"),
("544","Der Einsatz von WhatsApp erfolgt auf Grundlage unseres berechtigten Interesses an einer m&ouml;glichst schnellen und effektiven Kommunikation mit Kunden, Interessenten und sonstigen Gesch&auml;fts- und Vertragspartnern (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Datenverarbeitung ausschlie&szlig;lich auf Grundlage der Einwilligung; diese ist jederzeit mit Wirkung f&uuml;r die Zukunft widerrufbar.","The use of WhatsApp is based on our legitimate interest in communicating as quickly and effectively as possible with customers, interested parties and other business and contractual partners (Art. 6(1)(f) GDPR). If a corresponding consent has been requested, data processing is carried out exclusively on the basis of the consent; this consent may be revoked at any time with effect for the future.","2","0","516"),
("545","Die zwischen und auf WhatsApp ausgetauschten Kommunikationsinhalte verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt.","The communication content exchanged between and on WhatsApp remains with us until you request us to delete it, revoke your consent to storage or the purpose for which the data is stored ceases to apply (e.g. after your request has been processed). Mandatory legal provisions, in particular retention periods, remain unaffected.","2","0","517"),
("546","Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link:","The company is certified in accordance with the “EU-US Data Privacy Framework” (DPF). The DPF is an agreement between the European Union and the US, which is intended to ensure compliance with European data protection standards for data processing in the US. Every company certified under the DPF is obliged to comply with these data protection standards. For more information, please contact the provider under the following link:","2","0","518"),
("548","Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) mit dem oben genannten Anbieter geschlossen.","We have concluded a data processing agreement (DPA) with the above-mentioned provider.","2","0","519"),
("549","4. Plugins und Tools","","0","0","520"),
("550","Google Fonts","Google Fonts","2","0","521"),
("551","Diese Seite nutzt zur einheitlichen Darstellung von Schriftarten so genannte Google Fonts, die von Google bereitgestellt werden. Beim Aufruf einer Seite l&auml;dt Ihr Browser die ben&ouml;tigten Fonts in ihren Browsercache, um Texte und Schriftarten korrekt anzuzeigen.","To ensure that fonts used on this website are uniform, this website uses so-called Google Fonts provided by Google. When you access a page on our website, your browser will load the required fonts into your browser cache to correctly display text and fonts.","2","0","522"),
("552","Zu diesem Zweck muss der von Ihnen verwendete Browser Verbindung zu den Servern von Google aufnehmen. Hierdurch erlangt Google Kenntnis dar&uuml;ber, dass &uuml;ber Ihre IP-Adresse diese Website aufgerufen wurde. Die Nutzung von Google Fonts erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der einheitlichen Darstellung des Schriftbildes auf seiner Website. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.","To do this, the browser you use will have to establish a connection with Google’s servers. As a result, Google will learn that your IP address was used to access this website. The use of Google Fonts is based on Art. 6(1)(f) GDPR. The website operator has a legitimate interest in a uniform presentation of the font on the operator’s website. If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6(1)(a) GDPR and § 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user’s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time.","2","0","523"),
("553","Wenn Ihr Browser Google Fonts nicht unterst&uuml;tzt, wird eine Standardschrift von Ihrem Computer genutzt.","If your browser should not support Google Fonts, a standard font installed on your computer will be used.","2","0","524"),
("554","Weitere Informationen zu Google Fonts finden Sie unter","For more information on Google Fonts, please follow this link:","2","0","525"),
("556","und in der Datenschutzerkl&auml;rung von Google:","and consult Google’s Data Privacy Declaration under:","2","0","526"),
("559","Google reCAPTCHA","","0","0","527"),
("560","Wir nutzen &bdquo;Google reCAPTCHA&ldquo; (im Folgenden &bdquo;reCAPTCHA&ldquo;) auf dieser Website. Anbieter ist die Google Ireland Limited (&bdquo;Google&ldquo;), Gordon House, Barrow Street, Dublin 4, Irland.","We use “Google reCAPTCHA” (hereinafter referred to as “reCAPTCHA”) on this website. The provider is Google Ireland Limited (“Google”), Gordon House, Barrow Street, Dublin 4, Ireland.","2","0","528"),
("561","Mit reCAPTCHA soll &uuml;berpr&uuml;ft werden, ob die Dateneingabe auf dieser Website (z.&nbsp;B. in einem Kontaktformular) durch einen Menschen oder durch ein automatisiertes Programm erfolgt. Hierzu analysiert reCAPTCHA das Verhalten des Websitebesuchers anhand verschiedener Merkmale. Diese Analyse beginnt automatisch, sobald der Websitebesucher die Website betritt. Zur Analyse wertet reCAPTCHA verschiedene Informationen aus (z.&nbsp;B. IP-Adresse, Verweildauer des Websitebesuchers auf der Website oder vom Nutzer get&auml;tigte Mausbewegungen). Die bei der Analyse erfassten Daten werden an Google weitergeleitet.","The purpose of reCAPTCHA is to determine whether data entered on this website (e.g., information entered into a contact form) is being provided by a human user or by an automated program. To determine this, reCAPTCHA analyzes the behavior of the website visitors based on a variety of parameters. This analysis is triggered automatically as soon as the website visitor enters the site. For this analysis, reCAPTCHA evaluates a variety of data (e.g., IP address, time the website visitor spent on the site or cursor movements initiated by the user). The data tracked during such analyses are forwarded to Google.","2","0","529"),
("562","Die reCAPTCHA-Analysen laufen vollst&auml;ndig im Hintergrund. Websitebesucher werden nicht darauf hingewiesen, dass eine Analyse stattfindet.","reCAPTCHA analyses run entirely in the background. Website visitors are not alerted that an analysis is underway.","2","0","530"),
("563","Die Speicherung und Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse daran, seine Webangebote vor missbr&auml;uchlicher automatisierter Aussp&auml;hung und vor SPAM zu sch&uuml;tzen. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.","Data are stored and analyzed on the basis of Art. 6(1)(f) GDPR. The website operator has a legitimate interest in the protection of the operator’s websites against abusive automated spying and against SPAM. If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6(1)(a) GDPR and § 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user’s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time.","2","0","531"),
("564","Weitere Informationen zu Google reCAPTCHA entnehmen Sie den Google-Datenschutzbestimmungen und den Google Nutzungsbedingungen unter folgenden Links:","For more information about Google reCAPTCHA please refer to the Google Data Privacy Declaration and Terms Of Use under the following links:","2","0","532"),
("565","und","and","2","0","533"),
("569","Privacy Policy","","0","0","534"),
("570","1. An overview of data protection","","0","0","535"),
("571","General information","","0","0","536"),
("572","The following information will provide you with an easy to navigate overview of what will happen with your personal data when you visit this website. The term &ldquo;personal data&rdquo; comprises all data that can be used to personally identify you. For detailed information about the subject matter of data protection, please consult our Data Protection Declaration, which we have included beneath this copy.","","0","0","537"),
("573","Data recording on this website","","0","0","538"),
("574","Who is the responsible party for the recording of data on this website (i.e., the &ldquo;controller&rdquo;)?","","0","0","539"),
("575","The data on this website is processed by the operator of the website, whose contact information is available under section &ldquo;Information about the responsible party (referred to as the &ldquo;controller&rdquo; in the GDPR)&rdquo; in this Privacy Policy.","","0","0","540"),
("576","How do we record your data?","","0","0","541"),
("577","We collect your data as a result of your sharing of your data with us. This may, for instance be information you enter into our contact form.","","0","0","542"),
("578","Other data shall be recorded by our IT systems automatically or after you consent to its recording during your website visit. This data comprises primarily technical information (e.g., web browser, operating system, or time the site was accessed). This information is recorded automatically when you access this website.","","0","0","543"),
("579","What are the purposes we use your data for?","","0","0","544"),
("580","A portion of the information is generated to guarantee the error free provision of the website. Other data may be used to analyze your user patterns.","","0","0","545"),
("581","What rights do you have as far as your information is concerned?","","0","0","546"),
("582","You have the right to receive information about the source, recipients, and purposes of your archived personal data at any time without having to pay a fee for such disclosures. You also have the right to demand that your data are rectified or eradicated. If you have consented to data processing, you have the option to revoke this consent at any time, which shall affect all future data processing. Moreover, you have the right to demand that the processing of your data be restricted under certain circumstances. Furthermore, you have the right to log a complaint with the competent supervising agency.","","0","0","547"),
("583","Please do not hesitate to contact us at any time if you have questions about this or any other data protection related issues.","","0","0","548"),
("584","2. Hosting","2. Hosting","2","0","549"),
("585","We are hosting the content of our website at the following provider:","","0","0","550"),
("586","External Hosting","","0","0","551"),
("587","This website is hosted externally. Personal data collected on this website are stored on the servers of the host. These may include, but are not limited to, IP addresses, contact requests, metadata and communications, contract information, contact information, names, web page access, and other data generated through a web site.","","0","0","552"),
("588","The external hosting serves the purpose of fulfilling the contract with our potential and existing customers (Art. 6(1)(b) GDPR) and in the interest of secure, fast, and efficient provision of our online services by a professional provider (Art. 6(1)(f) GDPR). If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6 (1)(a) GDPR and &sect; 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user&#8217;s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time.","","0","0","553"),
("589","Our host(s) will only process your data to the extent necessary to fulfil its performance obligations and to follow our instructions with respect to such data.","","0","0","554"),
("590","We are using the following host(s):","","0","0","555"),
("591","iFactory","","0","0","556"),
("592","Bronnbachergasse 18","","0","0","557"),
("593","97070 W&uuml;rzburg","","0","0","558"),
("594","Data processing","","0","0","559"),
("595","We have concluded a data processing agreement (DPA) for the use of the above-mentioned service. This is a contract mandated by data privacy laws that guarantees that they process personal data of our website visitors only based on our instructions and in compliance with the GDPR.","","0","0","560"),
("596","3. General information and mandatory information","","0","0","561"),
("597","Data protection","","0","0","562"),
("598","The operators of this website and its pages take the protection of your personal data very seriously. Hence, we handle your personal data as confidential information and in compliance with the statutory data protection regulations and this Data Protection Declaration.","","0","0","563"),
("599","Whenever you use this website, a variety of personal information will be collected. Personal data comprises data that can be used to personally identify you. This Data Protection Declaration explains which data we collect as well as the purposes we use this data for. It also explains how, and for which purpose the information is collected.","","0","0","564"),
("600","We herewith advise you that the transmission of data via the Internet (i.e., through e-mail communications) may be prone to security gaps. It is not possible to completely protect data against third-party access.","","0","0","565"),
("601","Information about the responsible party (referred to as the &ldquo;controller&rdquo; in the GDPR)","","0","0","566"),
("602","The data processing controller on this website is:","","0","0","567"),
("603","Haydnstra&szlig;e 61","","0","0","568"),
("604","40593 D&uuml;sseldorf","","0","0","569"),
("605","Phone: Auf Anfrage","","0","0","570"),
("606","E-mail: office (at) maiwind.eu","","0","0","571"),
("607","The controller is the natural person or legal entity that single-handedly or jointly with others makes decisions as to the purposes of and resources for the processing of personal data (e.g., names, e-mail addresses, etc.).","","0","0","572"),
("608","Storage duration","","0","0","573"),
("609","Unless a more specific storage period has been specified in this privacy policy, your personal data will remain with us until the purpose for which it was collected no longer applies. If you assert a justified request for deletion or revoke your consent to data processing, your data will be deleted, unless we have other legally permissible reasons for storing your personal data (e.g., tax or commercial law retention periods); in the latter case, the deletion will take place after these reasons cease to apply.","","0","0","574"),
("610","General information on the legal basis for the data processing on this website","","0","0","575"),
("611","If you have consented to data processing, we process your personal data on the basis of Art. 6(1)(a) GDPR or Art. 9 (2)(a) GDPR, if special categories of data are processed according to Art. 9 (1) DSGVO. In the case of explicit consent to the transfer of personal data to third countries, the data processing is also based on Art. 49 (1)(a) GDPR. If you have consented to the storage of cookies or to the access to information in your end device (e.g., via device fingerprinting), the data processing is additionally based on &sect; 25 (1) TTDSG. The consent can be revoked at any time. If your data is required for the fulfillment of a contract or for the implementation of pre-contractual measures, we process your data on the basis of Art. 6(1)(b) GDPR. Furthermore, if your data is required for the fulfillment of a legal obligation, we process it on the basis of Art. 6(1)(c) GDPR. Furthermore, the data processing may be carried out on the basis of our legitimate interest according to Art. 6(1)(f) GDPR. Information on the relevant legal basis in each individual case is provided in the following paragraphs of this privacy policy.","","0","0","576"),
("612","Recipients of personal data","","0","0","577"),
("613","In the scope of our business activities, we cooperate with various external parties. In some cases, this also requires the transfer of personal data to these external parties. We only disclose personal data to external parties if this is required as part of the fulfillment of a contract, if we are legally obligated to do so (e.g., disclosure of data to tax authorities), if we have a legitimate interest in the disclosure pursuant to Art. 6 (1)(f) GDPR, or if another legal basis permits the disclosure of this data. When using processors, we only disclose personal data of our customers on the basis of a valid contract on data processing. In the case of joint processing, a joint processing agreement is concluded.","","0","0","578"),
("614","Revocation of your consent to the processing of data","","0","0","579"),
("615","A wide range of data processing transactions are possible only subject to your express consent. You can also revoke at any time any consent you have already given us. This shall be without prejudice to the lawfulness of any data collection that occurred prior to your revocation.","","0","0","580"),
("616","Right to object to the collection of data in special cases; right to object to direct advertising (Art. 21 GDPR)","","0","0","581"),
("617","IN THE EVENT THAT DATA ARE PROCESSED ON THE BASIS OF ART. 6(1)(E) OR (F) GDPR, YOU HAVE THE RIGHT TO AT ANY TIME OBJECT TO THE PROCESSING OF YOUR PERSONAL DATA BASED ON GROUNDS ARISING FROM YOUR UNIQUE SITUATION. THIS ALSO APPLIES TO ANY PROFILING BASED ON THESE PROVISIONS. TO DETERMINE THE LEGAL BASIS, ON WHICH ANY PROCESSING OF DATA IS BASED, PLEASE CONSULT THIS DATA PROTECTION DECLARATION. IF YOU LOG AN OBJECTION, WE WILL NO LONGER PROCESS YOUR AFFECTED PERSONAL DATA, UNLESS WE ARE IN A POSITION TO PRESENT COMPELLING PROTECTION WORTHY GROUNDS FOR THE PROCESSING OF YOUR DATA, THAT OUTWEIGH YOUR INTERESTS, RIGHTS AND FREEDOMS OR IF THE PURPOSE OF THE PROCESSING IS THE CLAIMING, EXERCISING OR DEFENCE OF LEGAL ENTITLEMENTS (OBJECTION PURSUANT TO ART. 21(1) GDPR).","","0","0","582"),
("618","IF YOUR PERSONAL DATA IS BEING PROCESSED IN ORDER TO ENGAGE IN DIRECT ADVERTISING, YOU HAVE THE RIGHT TO OBJECT TO THE PROCESSING OF YOUR AFFECTED PERSONAL DATA FOR THE PURPOSES OF SUCH ADVERTISING AT ANY TIME. THIS ALSO APPLIES TO PROFILING TO THE EXTENT THAT IT IS AFFILIATED WITH SUCH DIRECT ADVERTISING. IF YOU OBJECT, YOUR PERSONAL DATA WILL SUBSEQUENTLY NO LONGER BE USED FOR DIRECT ADVERTISING PURPOSES (OBJECTION PURSUANT TO ART. 21(2) GDPR).","","0","0","583"),
("619","Right to log a complaint with the competent supervisory agency","","0","0","584"),
("620","In the event of violations of the GDPR, data subjects are entitled to log a complaint with a supervisory agency, in particular in the member state where they usually maintain their domicile, place of work or at the place where the alleged violation occurred. The right to log a complaint is in effect regardless of any other administrative or court proceedings available as legal recourses.","","0","0","585"),
("621","Right to data portability","","0","0","586"),
("622","You have the right to have data that we process automatically on the basis of your consent or in fulfillment of a contract handed over to you or to a third party in a common, machine-readable format. If you should demand the direct transfer of the data to another controller, this will be done only if it is technically feasible.","","0","0","587"),
("623","Information about, rectification and eradication of data","","0","0","588");

INSERT IGNORE INTO `come_trp_dictionary_de_de_formal_en_gb` VALUES 
("624","Within the scope of the applicable statutory provisions, you have the right to demand information about your archived personal data, their source and recipients as well as the purpose of the processing of your data at any time. You may also have a right to have your data rectified or eradicated. If you have questions about this subject matter or any other questions about personal data, please do not hesitate to contact us at any time.","","0","0","589"),
("625","Right to demand processing restrictions","","0","0","590"),
("626","You have the right to demand the imposition of restrictions as far as the processing of your personal data is concerned. To do so, you may contact us at any time. The right to demand restriction of processing applies in the following cases:","","0","0","591"),
("627","In the event that you should dispute the correctness of your data archived by us, we will usually need some time to verify this claim. During the time that this investigation is ongoing, you have the right to demand that we restrict the processing of your personal data.","","0","0","592"),
("628","If the processing of your personal data was/is conducted in an unlawful manner, you have the option to demand the restriction of the processing of your data instead of demanding the eradication of this data.","","0","0","593"),
("629","If we do not need your personal data any longer and you need it to exercise, defend or claim legal entitlements, you have the right to demand the restriction of the processing of your personal data instead of its eradication.","","0","0","594"),
("630","If you have raised an objection pursuant to Art. 21(1) GDPR, your rights and our rights will have to be weighed against each other. As long as it has not been determined whose interests prevail, you have the right to demand a restriction of the processing of your personal data.","","0","0","595"),
("631","If you have restricted the processing of your personal data, these data &ndash; with the exception of their archiving &ndash; may be processed only subject to your consent or to claim, exercise or defend legal entitlements or to protect the rights of other natural persons or legal entities or for important public interest reasons cited by the European Union or a member state of the EU.","","0","0","596"),
("632","SSL and/or TLS encryption","","0","0","597"),
("633","For security reasons and to protect the transmission of confidential content, such as purchase orders or inquiries you submit to us as the website operator, this website uses either an SSL or a TLS encryption program. You can recognize an encrypted connection by checking whether the address line of the browser switches from &ldquo;http://&rdquo; to &ldquo;https://&rdquo; and also by the appearance of the lock icon in the browser line.","","0","0","598"),
("634","If the SSL or TLS encryption is activated, data you transmit to us cannot be read by third parties.","","0","0","599"),
("635","4. Recording of data on this website","","0","0","600"),
("636","Our websites and pages use what the industry refers to as &ldquo;cookies.&rdquo; Cookies are small data packages that do not cause any damage to your device. They are either stored temporarily for the duration of a session (session cookies) or they are permanently archived on your device (permanent cookies). Session cookies are automatically deleted once you terminate your visit. Permanent cookies remain archived on your device until you actively delete them, or they are automatically eradicated by your web browser.","","0","0","601"),
("637","Cookies can be issued by us (first-party cookies) or by third-party companies (so-called third-party cookies). Third-party cookies enable the integration of certain services of third-party companies into websites (e.g., cookies for handling payment services).","","0","0","602"),
("638","Cookies have a variety of functions. Many cookies are technically essential since certain website functions would not work in the absence of these cookies (e.g., the shopping cart function or the display of videos). Other cookies may be used to analyze user behavior or for promotional purposes.","","0","0","603"),
("639","Cookies, which are required for the performance of electronic communication transactions, for the provision of certain functions you want to use (e.g., for the shopping cart function) or those that are necessary for the optimization (required cookies) of the website (e.g., cookies that provide measurable insights into the web audience), shall be stored on the basis of Art. 6(1)(f) GDPR, unless a different legal basis is cited. The operator of the website has a legitimate interest in the storage of required cookies to ensure the technically error-free and optimized provision of the operator&rsquo;s services. If your consent to the storage of the cookies and similar recognition technologies has been requested, the processing occurs exclusively on the basis of the consent obtained (Art. 6(1)(a) GDPR and &sect; 25 (1) TTDSG); this consent may be revoked at any time.","","0","0","604"),
("640","You have the option to set up your browser in such a manner that you will be notified any time cookies are placed and to permit the acceptance of cookies only in specific cases. You may also exclude the acceptance of cookies in certain cases or in general or activate the delete-function for the automatic eradication of cookies when the browser closes. If cookies are deactivated, the functions of this website may be limited.","","0","0","605"),
("641","Which cookies and services are used on this website can be found in this privacy policy.","","0","0","606"),
("642","Consent with Complianz","","0","0","607"),
("643","Our website uses Complianz&rsquo;s consent technology to obtain your consent to store certain cookies on your device or for the use of certain technologies and to document this consent in a manner compliant with data protection regulations. The provider of this technology is Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, the Netherlands (hereinafter &ldquo;Complianz&rdquo;).","","0","0","608"),
("644","Complianz is hosted on our servers, so no connection to the servers of the provider of Complianz is established. Complianz stores a cookie in your browser in order to be able to allocate the consents granted to you or their revocation. The data collected in this way is stored until you request us to delete it, delete the Complianz cookie yourself or until the purpose for storing the data no longer applies. Mandatory legal storage obligations remain unaffected.","","0","0","609"),
("645","Complianz serves to obtain the legally required consent for the use of cookies. The legal basis for this is Art. 6(1)(c) GDPR.","","0","0","610"),
("646","Server log files","","0","0","611"),
("647","The provider of this website and its pages automatically collects and stores information in so-called server log files, which your browser communicates to us automatically. The information comprises:","","0","0","612"),
("648","The type and version of browser used","","0","0","613"),
("649","The used operating system","","0","0","614"),
("650","The hostname of the accessing computer","","0","0","615"),
("651","The time of the server inquiry","","0","0","616"),
("652","The IP address","","0","0","617"),
("653","This data is not merged with other data sources.","","0","0","618"),
("654","This data is recorded on the basis of Art. 6(1)(f) GDPR. The operator of the website has a legitimate interest in the technically error free depiction and the optimization of the operator&rsquo;s website. In order to achieve this, server log files must be recorded.","","0","0","619"),
("655","Contact form","","0","0","620"),
("656","If you submit inquiries to us via our contact form, the information provided in the contact form as well as any contact information provided therein will be stored by us in order to handle your inquiry and in the event that we have further questions. We will not share this information without your consent.","","0","0","621"),
("657","The processing of these data is based on Art. 6(1)(b) GDPR, if your request is related to the execution of a contract or if it is necessary to carry out pre-contractual measures. In all other cases the processing is based on our legitimate interest in the effective processing of the requests addressed to us (Art. 6(1)(f) GDPR) or on your agreement (Art. 6(1)(a) GDPR) if this has been requested; the consent can be revoked at any time.","","0","0","622"),
("658","The information you have entered into the contact form shall remain with us until you ask us to eradicate the data, revoke your consent to the archiving of data or if the purpose for which the information is being archived no longer exists (e.g., after we have concluded our response to your inquiry). This shall be without prejudice to any mandatory legal provisions, in particular retention periods.","","0","0","623"),
("659","Request by e-mail, telephone, or fax","","0","0","624"),
("660","If you contact us by e-mail, telephone or fax, your request, including all resulting personal data (name, request) will be stored and processed by us for the purpose of processing your request. We do not pass these data on without your consent.","","0","0","625"),
("661","These data are processed on the basis of Art. 6(1)(b) GDPR if your inquiry is related to the fulfillment of a contract or is required for the performance of pre-contractual measures. In all other cases, the data are processed on the basis of our legitimate interest in the effective handling of inquiries submitted to us (Art. 6(1)(f) GDPR) or on the basis of your consent (Art. 6(1)(a) GDPR) if it has been obtained; the consent can be revoked at any time.","","0","0","626"),
("662","The data sent by you to us via contact requests remain with us until you request us to delete, revoke your consent to the storage or the purpose for the data storage lapses (e.g. after completion of your request). Mandatory statutory provisions &#8211; in particular statutory retention periods &#8211; remain unaffected.","","0","0","627"),
("663","Communication via WhatsApp","","0","0","628"),
("664","For communication with our customers and other third parties, one of the services we use is the instant messaging service WhatsApp. The provider is WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Ireland.","","0","0","629"),
("665","The communication is encrypted end-to-end (peer-to-peer), which prevents WhatsApp or other third parties from gaining access to the communication content. However, WhatsApp does gain access to metadata created during the communication process (for example, sender, recipient, and time). We would also like to point out that WhatsApp has stated that it shares personal data of its users with its U.S.-based parent company Meta. Further details on data processing can be found in the WhatsApp privacy policy at:","","0","0","630"),
("666","The use of WhatsApp is based on our legitimate interest in communicating as quickly and effectively as possible with customers, interested parties and other business and contractual partners (Art. 6(1)(f) GDPR). If a corresponding consent has been requested, data processing is carried out exclusively on the basis of the consent; this consent may be revoked at any time with effect for the future.","","0","0","631"),
("667","The communication content exchanged between and on WhatsApp remains with us until you request us to delete it, revoke your consent to storage or the purpose for which the data is stored ceases to apply (e.g. after your request has been processed). Mandatory legal provisions, in particular retention periods, remain unaffected.","","0","0","632"),
("668","The company is certified in accordance with the &ldquo;EU-US Data Privacy Framework&rdquo; (DPF). The DPF is an agreement between the European Union and the US, which is intended to ensure compliance with European data protection standards for data processing in the US. Every company certified under the DPF is obliged to comply with these data protection standards. For more information, please contact the provider under the following link:","","0","0","633"),
("669","We have concluded a data processing agreement (DPA) with the above-mentioned provider.","","0","0","634"),
("670","5. Plug-ins and Tools","","0","0","635"),
("671","To ensure that fonts used on this website are uniform, this website uses so-called Google Fonts provided by Google. When you access a page on our website, your browser will load the required fonts into your browser cache to correctly display text and fonts.","","0","0","636"),
("672","To do this, the browser you use will have to establish a connection with Google&rsquo;s servers. As a result, Google will learn that your IP address was used to access this website. The use of Google Fonts is based on Art. 6(1)(f) GDPR. The website operator has a legitimate interest in a uniform presentation of the font on the operator&rsquo;s website. If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6(1)(a) GDPR and &sect; 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user&rsquo;s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time.","","0","0","637"),
("673","If your browser should not support Google Fonts, a standard font installed on your computer will be used.","","0","0","638"),
("674","For more information on Google Fonts, please follow this link:","","0","0","639"),
("675","and consult Google&rsquo;s Data Privacy Declaration under:","","0","0","640"),
("677","We use &ldquo;Google reCAPTCHA&rdquo; (hereinafter referred to as &ldquo;reCAPTCHA&rdquo;) on this website. The provider is Google Ireland Limited (&ldquo;Google&rdquo;), Gordon House, Barrow Street, Dublin 4, Ireland.","","0","0","641"),
("678","The purpose of reCAPTCHA is to determine whether data entered on this website (e.g., information entered into a contact form) is being provided by a human user or by an automated program. To determine this, reCAPTCHA analyzes the behavior of the website visitors based on a variety of parameters. This analysis is triggered automatically as soon as the website visitor enters the site. For this analysis, reCAPTCHA evaluates a variety of data (e.g., IP address, time the website visitor spent on the site or cursor movements initiated by the user). The data tracked during such analyses are forwarded to Google.","","0","0","642"),
("679","reCAPTCHA analyses run entirely in the background. Website visitors are not alerted that an analysis is underway.","","0","0","643"),
("680","Data are stored and analyzed on the basis of Art. 6(1)(f) GDPR. The website operator has a legitimate interest in the protection of the operator&rsquo;s websites against abusive automated spying and against SPAM. If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6(1)(a) GDPR and &sect; 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user&rsquo;s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time.","","0","0","644"),
("681","For more information about Google reCAPTCHA please refer to the Google Data Privacy Declaration and Terms Of Use under the following links:","","0","0","645"),
("682","and","","0","0","646"),
("684","Wir hosten die Inhalte unserer Website bei folgendem Anbieter:","We are hosting the content of our website at the following provider:","2","0","647"),
("685","Externes Hosting","External Hosting","2","0","648"),
("686","Diese Website wird extern gehostet. Die personenbezogenen Daten, die auf dieser Website erfasst werden, werden auf den Servern des Hosters / der Hoster gespeichert. Hierbei kann es sich v.&nbsp;a. um IP-Adressen, Kontaktanfragen, Meta- und Kommunikationsdaten, Vertragsdaten, Kontaktdaten, Namen, Websitezugriffe und sonstige Daten, die &uuml;ber eine Website generiert werden, handeln.","This website is hosted externally. Personal data collected on this website are stored on the servers of the host. These may include, but are not limited to, IP addresses, contact requests, metadata and communications, contract information, contact information, names, web page access, and other data generated through a web site.","2","0","649"),
("687","Das externe Hosting erfolgt zum Zwecke der Vertragserf&uuml;llung gegen&uuml;ber unseren potenziellen und bestehenden Kunden (Art. 6 Abs. 1 lit. b DSGVO) und im Interesse einer sicheren, schnellen und effizienten Bereitstellung unseres Online-Angebots durch einen professionellen Anbieter (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar.","The external hosting serves the purpose of fulfilling the contract with our potential and existing customers (Art. 6(1)(b) GDPR) and in the interest of secure, fast, and efficient provision of our online services by a professional provider (Art. 6(1)(f) GDPR). If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6 (1)(a) GDPR and § 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user\'s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time.","2","0","650"),
("688","Unser(e) Hoster wird bzw. werden Ihre Daten nur insoweit verarbeiten, wie dies zur Erf&uuml;llung seiner Leistungspflichten erforderlich ist und unsere Weisungen in Bezug auf diese Daten befolgen.","Our host(s) will only process your data to the extent necessary to fulfil its performance obligations and to follow our instructions with respect to such data.","2","0","651"),
("689","Wir setzen folgende(n) Hoster ein:","We are using the following host(s):","2","0","652"),
("690","Auftragsverarbeitung","Data processing","2","0","653"),
("691","Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) zur Nutzung des oben genannten Dienstes geschlossen. Hierbei handelt es sich um einen datenschutzrechtlich vorgeschriebenen Vertrag, der gew&auml;hrleistet, dass dieser die personenbezogenen Daten unserer Websitebesucher nur nach unseren Weisungen und unter Einhaltung der DSGVO verarbeitet.","We have concluded a data processing agreement (DPA) for the use of the above-mentioned service. This is a contract mandated by data privacy laws that guarantees that they process personal data of our website visitors only based on our instructions and in compliance with the GDPR.","2","0","654"),
("692","3. Allgemeine Hinweise und Pflicht&shy;informationen","3. General information and mandatory information","2","0","655"),
("693","4. Datenerfassung auf dieser Website","4. Recording of data on this website","2","0","656"),
("694","5. Plugins und Tools","5. Plug-ins and Tools","2","0","657"),
("695","WEITERE LEISTUNGEN","MORE SERVICES","2","0","658"),
("696","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22220%22%20height%3D%22506%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20x%3D%2255%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23eb9c79%22%20x%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23f6b69d%22%20x%3D%22165%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23030504%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23020403%22%20x%3D%2255%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23000902%22%20x%3D%22110%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23020703%22%20x%3D%22165%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23010302%22%20y%3D%22336%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23000502%22%20x%3D%2255%22%20y%3D%22336%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23010802%22%20x%3D%22110%22%20y%3D%22336%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23010703%22%20x%3D%22165%22%20y%3D%22336%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","659"),
("698","Die technische Speicherung oder der Zugriff ist für den rechtmäßigen Zweck der Speicherung von Präferenzen erforderlich, die nicht vom Abonnenten oder Benutzer angefordert wurden.","","0","0","660"),
("699","Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt.","A creative consulting firm that supports your business success with state-of-the-art consulting, training and coaching services.","2","0","661"),
("700","NEUE TERMINE FOLGEN BALD","NEW DATES COMING SOON","2","0","662"),
("701","Workshops 2023","","0","0","663"),
("702","Lassen Sie uns wissen, wie.","Let us know how.","2","0","664"),
("703","40593 Düsseldorf","","0","0","665"),
("718","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22260%22%20height%3D%22598%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20x%3D%2265%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23ec9d79%22%20x%3D%22130%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23f5b79e%22%20x%3D%22195%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23020503%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23020402%22%20x%3D%2265%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23000902%22%20x%3D%22130%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23030604%22%20x%3D%22195%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23010302%22%20y%3D%22398%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23000402%22%20x%3D%2265%22%20y%3D%22398%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23010802%22%20x%3D%22130%22%20y%3D%22398%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23010703%22%20x%3D%22195%22%20y%3D%22398%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","666"),
("727","Creative Consulting Company","","0","0","667"),
("728","Mon, 11 Sep 2023 07:46:22 +0000","","0","0","668"),
("729","hourly","","0","0","669"),
("731","en-GB","","0","0","670"),
("740","This Cookie Policy was last updated on 9.","","0","0","671"),
("741","2023 and applies to citizens and legal permanent residents of the European Economic Area and Switzerland.","","0","0","672"),
("742","1. Introduction","","0","0","673"),
("743","Our website,","","0","0","674"),
("745","(hereinafter: &#8222;the website&#8220;) uses cookies and other related technologies (for convenience all technologies are referred to as &#8222;cookies&#8220;). Cookies are also placed by third parties we have engaged. In the document below we inform you about the use of cookies on our website.","","0","0","675"),
("746","2. What are cookies?","","0","0","676"),
("747","A cookie is a small simple file that is sent along with pages of this website and stored by your browser on the hard drive of your computer or another device. The information stored therein may be returned to our servers or to the servers of the relevant third parties during a subsequent visit.","","0","0","677"),
("748","3. What are scripts?","","0","0","678"),
("749","A script is a piece of program code that is used to make our website function properly and interactively. This code is executed on our server or on your device.","","0","0","679"),
("750","4. What is a web beacon?","","0","0","680"),
("751","A web beacon (or a pixel tag) is a small, invisible piece of text or image on a website that is used to monitor traffic on a website. In order to do this, various data about you is stored using web beacons.","","0","0","681"),
("752","5. Cookies","","0","0","682"),
("753","5.1 Technical or functional cookies","","0","0","683"),
("754","Some cookies ensure that certain parts of the website work properly and that your user preferences remain known. By placing functional cookies, we make it easier for you to visit our website. This way, you do not need to repeatedly enter the same information when visiting our website and, for example, the items remain in your shopping cart until you have paid. We may place these cookies without your consent.","","0","0","684"),
("755","5.2 Statistics cookies","","0","0","685"),
("756","We use statistics cookies to optimise the website experience for our users. With these statistics cookies we get insights in the usage of our website.&nbsp;We ask your permission to place statistics cookies.","","0","0","686"),
("757","5.3 Marketing/Tracking cookies","","0","0","687"),
("758","Marketing/Tracking cookies are cookies or any other form of local storage, used to create user profiles to display advertising or to track the user on this website or across several websites for similar marketing purposes.","","0","0","688"),
("759","6. Placed cookies","","0","0","689"),
("760","Themify","","0","0","690"),
("761","Functional","","0","0","691"),
("762","Consent to service themify","","0","0","692"),
("763","tb_form_templates_","","0","0","693"),
("764","WordPress","","0","0","694"),
("765","Consent to service wordpress","","0","0","695"),
("766","wpEmojiSettingsSupports","","0","0","696"),
("767","session","","0","0","697"),
("768","Store browser details","","0","0","698"),
("769","Complianz","","0","0","699"),
("770","Consent to service complianz","","0","0","700"),
("771","cmplz_banner-status","","0","0","701"),
("772","Store if the cookie banner has been dismissed","","0","0","702"),
("773","cmplz_consented_services","","0","0","703"),
("774","Store cookie consent preferences","","0","0","704"),
("775","cmplz_functional","","0","0","705"),
("776","cmplz_marketing","","0","0","706"),
("777","cmplz_policy_id","","0","0","707"),
("778","Store accepted cookie policy ID","","0","0","708"),
("779","cmplz_preferences","","0","0","709"),
("780","cmplz_statistics","","0","0","710"),
("781","Marketing/Tracking","","0","0","711"),
("782","Consent to service google-recaptcha","","0","0","712"),
("783","rc::c","","0","0","713"),
("784","Read and filter requests from bots","","0","0","714"),
("785","rc::b","","0","0","715"),
("786","rc::a","","0","0","716"),
("787","persistent","","0","0","717"),
("788","Consent to service","","0","0","718"),
("789","miscellaneous","","0","0","719"),
("790","tbp_dc","","0","0","720"),
("791","tb_visual_templates","","0","0","721"),
("792","tf_message","","0","0","722"),
("793","topee_manifest_name","","0","0","723"),
("794","topee_tabId","","0","0","724"),
("795","topee_manifest_version","","0","0","725"),
("796","topee_locale","","0","0","726"),
("797","topee_content_scripts","","0","0","727"),
("798","7. Consent","","0","0","728"),
("799","When you visit our website for the first time, we will show you a pop-up with an explanation about cookies. As soon as you click on &#8222;Einstellungen speichern&#8220;, you consent to us using the categories of cookies and plug-ins you selected in the pop-up, as described in this Cookie Policy. You can disable the use of cookies via your browser, but please note that our website may no longer work properly.","","0","0","729"),
("800","7.1 Manage your consent settings","","0","0","730"),
("801","8. Enabling/disabling and deleting cookies","","0","0","731"),
("802","You can use your internet browser to automatically or manually delete cookies. You can also specify that certain cookies may not be placed. Another option is to change the settings of your internet browser so that you receive a message each time a cookie is placed. For more information about these options, please refer to the instructions in the Help section of your browser.","","0","0","732"),
("803","Please note that our website may not work properly if all cookies are disabled. If you do delete the cookies in your browser, they will be placed again after your consent when you visit our website again.","","0","0","733"),
("804","9. Your rights with respect to personal data","","0","0","734"),
("805","You have the following rights with respect to your personal data:","","0","0","735"),
("806","You have the right to know why your personal data is needed, what will happen to it, and how long it will be retained for.","","0","0","736"),
("807","Right of access: You have the right to access your personal data that is known to us.","","0","0","737"),
("808","Right to rectification: you have the right to supplement, correct, have deleted or blocked your personal data whenever you wish.","","0","0","738"),
("809","If you give us your consent to process your data, you have the right to revoke that consent and to have your personal data deleted.","","0","0","739"),
("810","Right to transfer your data: you have the right to request all your personal data from the controller and transfer it in its entirety to another controller.","","0","0","740"),
("811","Right to object: you may object to the processing of your data. We comply with this, unless there are justified grounds for processing.","","0","0","741"),
("812","To exercise these rights, please contact us. Please refer to the contact details at the bottom of this Cookie Policy. If you have a complaint about how we handle your data, we would like to hear from you, but you also have the right to submit a complaint to the supervisory authority (the Data Protection Authority).","","0","0","742"),
("813","10. Contact details","","0","0","743"),
("814","For questions and/or comments about our Cookie Policy and this statement, please contact us by using the following contact details:","","0","0","744"),
("815","Germany","","0","0","745"),
("816","Website:","","0","0","746"),
("817","Email:","","0","0","747"),
("818","ue&#x2e;&#x64;&#110;iwiam&#x40;&#x65;ciffo","","0","0","748"),
("819","Phone number: Auf Mailanfrage","","0","0","749"),
("820","This Cookie Policy was synchronised with","","0","0","750"),
("821","cookiedatabase.org","","0","0","751"),
("822","on 9.","","0","0","752"),
("836","ue&#046;dniwi&#097;m&#x40;eci&#102;fo","","0","0","753"),
("837","“Coaching” — Maiwind","","0","0","754"),
("838","COACHING. Ein selbst-bestimmtes Leben führen WIR ALLE BRAUCHEN HIN UND WIEDER HILFELass uns gemeinsam eine unmögliche Sache nach der anderen angehen. Ergebnisse 1 zu 1 Als zertifizierter Personal und Business Coach unterstütze ich Sie bei der Bewältigung von Herausforderungen, die sich in Ihrem Leben ergeben &#8211; sei es im Beruf oder zu Hause. Dabei orientiere [&hellip;]","","0","0","755"),
("839","Maiwind – Carin Jungmann | Corporate Training","","0","0","756"),
("840","Verändern Sie IhreDenkweise fürnachhaltigeTransformation. Steigern Sie Ihren Unternehmenserfolg Verändern Sie IhreDenkweise fürnachhaltigeTransformation. Steigern Sie Ihren Unternehmenserfolg Hier kommt das Video rein WHAT WE DO. We help you embrace and welcome change as an opportunity  &#8211; no matter how impossible the situation. What organizations and individuals need has significantly changed since the year 2020. We serve those [&hellip;]","","0","0","757"),
("841","“Maiwind – Carin Jungmann | Corporate Training” — Maiwind","","0","0","758"),
("843","ORGANISATIONSENTWICKLUNG. ORGANISATIONS-ENTWICKLUNG. Erfolg durch Vertrauen Aufbau und Führung von Hochleistungsteams Die Seven Crucial Conversations (7CCs: Sieben entscheidenden Gespräche) für leistungsstarke Teams sind unser universeller Service, der für alle Arten von Teams gilt. Teams werden leistungsfähig, wenn alle 7CCs zur Lösung gebracht werden. Der erste Schritt auf diesem Weg besteht darin, die aktuelle Teamleistung mit den [&hellip;]","","0","0","759"),
("844","“Organizational Development” — Maiwind","","0","0","760"),
("845","Datenschutz&shy;erkl&auml;rung 1. Datenschutz auf einen Blick Allgemeine Hinweise Die folgenden Hinweise geben einen einfachen &Uuml;berblick dar&uuml;ber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Ausf&uuml;hrliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgef&uuml;hrten Datenschutzerkl&auml;rung. Datenerfassung auf dieser [&hellip;]","","0","0","761"),
("846","“Datenschutz” — Maiwind","","0","0","762"),
("847","Cookie-Richtlinie (EU)","","0","0","763"),
("848","“Cookie-Richtlinie (EU)” — Maiwind","","0","0","764"),
("849","This Cookie Policy was last updated on 9. September 2023 and applies to citizens and legal permanent residents of the European Economic Area and Switzerland.","","0","0","765"),
("850","Usage","","0","0","766"),
("851","We use Themify for website design.","","0","0","767"),
("852","Read more","","0","0","768"),
("853","Sharing data","","0","0","769"),
("854","This data is not shared with third parties.","","0","0","770"),
("855","Expiration","","0","0","771"),
("856","Function","","0","0","772"),
("857","We use WordPress for website development.","","0","0","773"),
("858","We use Complianz for cookie consent management.","","0","0","774"),
("859","This data is not shared with third parties.&nbsp;For more information, please read the","","0","0","775"),
("860","Complianz Privacy Statement","","0","0","776"),
("861","We use Google reCAPTCHA for spam prevention.","","0","0","777"),
("862","For more information, please read the","","0","0","778"),
("863","Google reCAPTCHA Privacy Statement","","0","0","779"),
("864","Miscellaneous","","0","0","780"),
("865","Purpose pending investigation","","0","0","781"),
("866","Consent to service miscellaneous","","0","0","782"),
("867","Sharing of data is pending investigation","","0","0","783"),
("868","You have loaded the Cookie Policy without javascript support.&nbsp;On AMP, you can use the manage consent button on the bottom of the page.","","0","0","784"),
("869","&#117;e&#x2e;dn&#x69;wiam&#064;ec&#105;ffo","","0","0","785"),
("870","on 9. September 2023.","","0","0","786"),
("877","Impressum Angaben gemäß § 5 TMG Carin JungmannMaiwind Coaching &amp; ConsultingHaydnstraße 6140593 Düsseldorf Kontakt Telefon: Auf MailanfrageE-Mail: office (at) maiwind.eu EU-Streitschlichtung Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: https://ec.europa.eu/consumers/odr/.Unsere E-Mail-Adresse finden Sie oben im Impressum. Verbraucher­streit­beilegung/Universal­schlichtungs­stelle Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen. Bildrechte Copyright Dr. Joe [&hellip;]","","0","0","787"),
("878","“Impressum” — Maiwind","","0","0","788"),
("879","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint.","","0","0","789"),
("880","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen &#8211; ganz gleich, wie unmöglich die Situation scheint.","We help you embrace and welcome change as an opportunity – no matter how impossible the situation seems.","2","0","790"),
("881","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png","","0","0","1024"),
("882","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png","","0","0","1025"),
("883","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png","","0","0","1026"),
("884","https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg","","0","0","1027"),
("885","https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg","","0","0","1028"),
("886","https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg","","0","0","1029"),
("887","https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg","","0","0","1030"),
("888","https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg","","0","0","1031"),
("889","https://maiwind.eu/wp-content/uploads/2023/08/image-1.png","","0","0","1032"),
("890","https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg","","0","0","1033"),
("891","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png","","0","0","1034"),
("892","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png","","0","0","1035"),
("893","https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform","","0","0","1036"),
("894","https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform","","0","0","1037"),
("895","https://ec.europa.eu/consumers/odr/","","0","0","1038"),
("896","https://www.whatsapp.com/legal/#privacy-policy","","0","0","1039"),
("897","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&#038;id=a2zt00000011sfnAAA&#038;status=Active","","0","0","1040"),
("898","https://developers.google.com/fonts/faq","","0","0","1041"),
("899","https://policies.google.com/privacy?hl=de","","0","0","1042"),
("900","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&#038;id=a2zt000000001L5AAI&#038;status=Active","","0","0","1043"),
("901","https://policies.google.com/terms?hl=de","","0","0","1044"),
("902","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt00000011sfnAAA&status=Active","","0","0","1045"),
("903","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active","","0","0","1046"),
("904","https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png","","0","0","1047"),
("905","https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B.png","","0","0","1048"),
("906","https://maiwind.eu/wp-content/uploads/2023/08/GREC.png","","0","0","1049"),
("907","https://maiwind.eu/wp-content/uploads/2023/08/GRCR.png","","0","0","1050"),
("908","https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png","","0","0","1051"),
("909","https://maiwind.eu/wp-content/uploads/2023/08/HDM.png","","0","0","1052"),
("910","https://maiwind.eu/wp-content/uploads/2023/08/T8.png","","0","0","1053"),
("911","https://maiwind.eu/en/","","0","0","1054"),
("912","Tue, 12 Sep 2023 12:44:51 +0000","","0","0","1055"),
("913","https://maiwind.eu/en","","0","0","1056"),
("914","&#117;e&#046;dniw&#105;am&#064;&#101;ciffo","","0","0","1057"),
("915","https://cookiedatabase.org/cookie/themify/tb_form_templates_/","","0","0","1058"),
("916","https://cookiedatabase.org/cookie/wordpress/wpemojisettingssupports/","","0","0","1059"),
("917","https://cookiedatabase.org/cookie/complianz/cmplz_banner-status/","","0","0","1060"),
("918","https://cookiedatabase.org/cookie/complianz/cmplz_consented_services/","","0","0","1061"),
("919","https://cookiedatabase.org/cookie/complianz/cmplz_functional/","","0","0","1062"),
("920","https://cookiedatabase.org/cookie/complianz/cmplz_marketing/","","0","0","1063"),
("921","https://cookiedatabase.org/cookie/complianz/cmplz_policy_id/","","0","0","1064"),
("922","https://cookiedatabase.org/cookie/complianz/cmplz_preferences/","","0","0","1065"),
("923","https://cookiedatabase.org/cookie/complianz/cmplz_statistics/","","0","0","1066"),
("924","https://cookiedatabase.org/cookie/google-recaptcha/rcc/","","0","0","1067"),
("925","https://cookiedatabase.org/cookie/google-recaptcha/rcb/","","0","0","1068"),
("926","https://cookiedatabase.org/cookie/google-recaptcha/rca/","","0","0","1069"),
("927","https://cookiedatabase.org/","","0","0","1070"),
("928","&#x75;&#x65;&#046;d&#x6e;&#x69;wiam&#064;&#101;&#099;iff&#111;","","0","0","1071"),
("929","ue&#x2e;&#x64;niwi&#x61;m&#x40;eciffo","","0","0","1072"),
("930","&#117;e&#046;dn&#105;wiam&#064;&#101;c&#x69;ffo","","0","0","1073"),
("931","Always active","","0","0","1074");

INSERT IGNORE INTO `come_trp_dictionary_de_de_formal_en_us` VALUES 
("1","Home","","0","0","1"),
("2","What","","0","0","2"),
("3","Corporate","","0","0","3"),
("4","Corporate Training","","0","0","4"),
("5","Organizational Development","","0","0","5"),
("6","Coaching","","0","0","6"),
("7","Carin","","0","0","7"),
("8","Events","","0","0","8"),
("9","Contact","","0","0","9"),
("10","Verändern Sie Ihre","","0","0","10"),
("11","Denkweise für","","0","0","11"),
("12","nachhaltige","","0","0","12"),
("13","Transformation","","0","0","13"),
("14","Steigern Sie Ihren Unternehmenserfolg.","","0","0","14"),
("15","Hier kommt das Video rein","","0","0","15"),
("16","WHAT WE DO","","0","0","16"),
("17","We help you embrace and welcome change as an opportunity  &#8211; no matter how impossible the situation.","","0","0","17"),
("18","What organizations and individuals need has significantly changed since the year 2020.","","0","0","18"),
("19","We serve those changing needs.","","0","0","19"),
("20","CORPORATE TRAINING","","0","0","20"),
("21","Change Your Mind &#8211; Create New Results","","0","0","21"),
("22","CHANGING ORGANISATIONS","","0","0","22"),
("23","FROM THE INSIDE OUT","","0","0","23"),
("24","Activate Change with Neuroscience","","0","0","24"),
("25","NeuroChangeSolutions","","0","0","25"),
("26",", NCS, help organizations improve their business using a unique inside-out approach. The programs are based on the work and research of best-selling author Dr. Joe Dispenza, using models for change based on neuroscience.","","0","0","26"),
("27","As a","","0","0","27"),
("28","Certified NCS Consultant","","0","0","28"),
("29",", I am part of a global team of dedicated professionals specializing in various businesses and niches to support you in creating empowering, lasting change within the individual employee, teams, and organizations.","","0","0","29"),
("30","Empower Your Vision of the Future","","0","0","30"),
("31","Change Your Mind…Create New Results","","0","0","31"),
("32","is an exclusive program based on the neuroscience of change. Working with a clear vision of what the future looks like, individuals are empowered to change.","","0","0","32"),
("33","This approach provides the opportunity for individual, team, and, ultimately, organizational transformation. The program teaches how to break old habits that no longer serve and bring about real, lasting change — from the inside out.","","0","0","33"),
("34","NCS SOLUTIONS","","0","0","34"),
("35","CHANGE YOUR MIND","","0","0","35"),
("36","CREATE NEW RESULTS","","0","0","36"),
("37","Information to Transformation &#8211; Dr. Joe Dispenza","","0","0","37"),
("38","Dr. Joe Dispenza","","0","0","38"),
("39","is an international lecturer, researcher, corporate consultant, educator, and","","0","0","39"),
("40","New York Times","","0","0","40"),
("41","best-selling author. Worldwide, thousands of people attend his workshops in the pursuit of lasting changes to their lives.","","0","0","41"),
("42","He developed","","0","0","42"),
("43","in response to a demand from business leaders wanting to use neuroscientific principles to boost employee creativity, morale, innovation, and engagement.","","0","0","43"),
("44","Certified NCS Consultants","","0","0","44"),
("45","are trained by Dr. Dispenza personally to teach his model of transformation to organizations worldwide.","","0","0","45"),
("46","“We cannot solve our problems","","0","0","46"),
("47","with the same thinking","","0","0","47"),
("48","we used when we created them.”","","0","0","48"),
("49","Albert Einstein","","0","0","49"),
("50","ORGANIZATIONAL DEVELOPMENT","","0","0","50"),
("51","Prosper with Trust","","0","0","51"),
("52","LEARN MORE HERE","","0","0","52"),
("53","COACHING","","0","0","53"),
("54","Live the life you","","0","0","54"),
("55","were meant to live","","0","0","55"),
("56","ABOUT CARIN","","0","0","56"),
("57","A creative Consulting Company,","","0","0","57"),
("58","ready to boost your business with","","0","0","58"),
("59","state-of-the-art consulting,","","0","0","59"),
("60","training and coaching.","","0","0","60"),
("61","ONE IMPOSSIBLE THING AT A TIME","","0","0","61"),
("62","You would like to know if you can trust me?","","0","0","62"),
("63","Here are some of my formal credentials:","","0","0","63"),
("64","Certified NeuroChangeSolutions Consultant","","0","0","64"),
("65","HeartMath Certified NCS Consultant.","","0","0","65"),
("66","Certified Personal &amp; Business Coach","","0","0","66"),
("67","Certified Human Design Analyst","","0","0","67"),
("68","Certified Living Your Design Guide","","0","0","68"),
("69","Certified BG5 Business Analyst","","0","0","69"),
("70","NLP Master","","0","0","70"),
("71","Certified Media &amp; Public Relations Specialist","","0","0","71"),
("72","Certified Trainer and Consultant for Sales, Service, and Leadership","","0","0","72"),
("73","LIFE OF CARIN","","0","0","73"),
("74","Currently, I am teaching at an MBA level, preparing young people to master what is ahead of them in our changing times. That is not an easy task. What do we know? What can we predict? Not much, especially after the experience of 2020. Yet, we strive to anticipate. But unless we change, how can the future be a different one? My life has been about change, always, and so was yours probably. Like most of us, I rebelled against what I did not like. &#8222;Rebellion&#8220; was my second name for much of my life. After finishing a 15-year career in classical dance, studying psychology and economics on the side, I needed to create an inventory of life and make some decisions. As a constant rebel, I certainly did not want to join what people considered a normal life. Yet, I did.","","0","0","74"),
("75","read more...","","0","0","75"),
("76","I spent 25 years in business consulting, successfully presenting and teaching principles of a time now gone and what that has taught us about how to be a successful enterprise, team, or individual. It worked, yet, it barely touched on what we need to rise to currently. We live in unprecedented times.","","0","0","76"),
("77","Trust is our greatest challenge right now. Can we trust each other? Can we trust our employer, our colleagues, our friends, and our family? Can we trust ourselves? Can we endeavor to trust life?","","0","0","77"),
("78","Having lived a life of constant change, I can support you in managing whatever is happening in your life and in trusting yourself. My private life and my business life are the same. I am always the same person. And I am happy and grateful this is finally so.","","0","0","78"),
("79","EVENTS","","0","0","79"),
("80","Get to know us. &#8211; Find out.","","0","0","80"),
("81","OPPORTUNITIES","","0","0","81"),
("82","Our public events are an excellent opportunity to directly experience our services before considering them for your organization or team. Public sessions don’t occur regularly but as an infrequent additional service for our clients to register participants who might have missed their in-house sessions with their teams.","","0","0","82"),
("83","CHANGE YOUR MIND &#8211; CREATE NEW RESULTS","","0","0","83"),
("84","Open Sessions 2022","","0","0","84"),
("85","3 to 6 PM Paris","","0","0","85"),
("86","13 &#8211; 17 June, English, online","","0","0","86"),
("87","11 &#8211; 15 July, German, online","","0","0","87"),
("88","22 &#8211; 26 July, English, online","","0","0","88"),
("89","12 &#8211; 16 September, English, online","","0","0","89"),
("90","10 &#8211; 14 October, German, online","","0","0","90"),
("91","INQUIRE ABOUT OPEN SEATS","","0","0","91"),
("92","Program Information Download","","0","0","92"),
("93","LIVING YOUR DESIGN","","0","0","93"),
("94","Workshops 2022","","0","0","94"),
("95","May 15 &#8211; 16, 2 days, in person","","0","0","95"),
("96","August 13 &#8211; 14, 2 days, in person","","0","0","96"),
("97","October 25 &#8211; 29, 3 h sessions, online","","0","0","97"),
("98","November 24, 25, 26 &#8211; 3-day immersive experience, online","","0","0","98"),
("99","INQUIRE ABOUT OPEN SEATS OR A HUMAN DESIGN ANALYSIS","","0","0","99"),
("100","SPEAKING, WEBINARS, EVENTS","","0","0","100"),
("101","Carin @public","","0","0","101"),
("102","April 27, 2020, Keynote, 64 Keys Future Week","","0","0","102"),
("103","November 2021, every Thursday,","","0","0","103"),
("104","free","","0","0","104"),
("105","online group “Grow, expand, thrive&#8220;","","0","0","105"),
("106","CONTACT US FOR MORE INFORMATION ON","","0","0","106"),
("107","FREE","","0","0","107"),
("108","Schedule a Call","","0","0","108"),
("109","CONTACT US","","0","0","109"),
("110","Happy to help!","","0","0","110"),
("111","Let us know how","","0","0","111"),
("112","Name","","0","0","112"),
("113","Email","","0","0","113"),
("114","Phone","","0","0","114"),
("115","Message","","0","0","115"),
("116","I consent to my submitted data being collected and stored","","0","0","116"),
("117","Send","","0","0","117"),
("118","Carin Jungmann","","0","0","118"),
("119","Maiwind Coaching &amp; Consulting","","0","0","119"),
("120","office (at) maiwind.eu","","0","0","120"),
("121","Herchenbacher Straße 59","","0","0","121"),
("122","66292 Riegelsberg","","0","0","122"),
("123","Cookie-Zustimmung verwalten","","0","0","123"),
("124","Um dir ein optimales Erlebnis zu bieten, verwenden wir Technologien wie Cookies, um Geräteinformationen zu speichern und/oder darauf zuzugreifen. Wenn du diesen Technologien zustimmst, können wir Daten wie das Surfverhalten oder eindeutige IDs auf dieser Website verarbeiten. Wenn du deine Zustimmung nicht erteilst oder zurückziehst, können bestimmte Merkmale und Funktionen beeinträchtigt werden.","","0","0","124"),
("125","Funktional","","0","0","125"),
("126","Die technische Speicherung oder der Zugang ist unbedingt erforderlich für den rechtmäßigen Zweck, die Nutzung eines bestimmten Dienstes zu ermöglichen, der vom Teilnehmer oder Nutzer ausdrücklich gewünscht wird, oder für den alleinigen Zweck, die Übertragung einer Nachricht über ein elektronisches Kommunikationsnetz durchzuführen.","","0","0","126"),
("127","Preferences","","0","0","127"),
("128","The technical storage or access is necessary for the legitimate purpose of storing preferences that are not requested by the subscriber or user.","","0","0","128"),
("129","Statistiken","","0","0","129"),
("130","Die technische Speicherung oder der Zugriff, der ausschließlich zu statistischen Zwecken erfolgt.","","0","0","130"),
("131","The technical storage or access that is used exclusively for anonymous statistical purposes. Without a subpoena, voluntary compliance on the part of your Internet Service Provider, or additional records from a third party, information stored or retrieved for this purpose alone cannot usually be used to identify you.","","0","0","131"),
("132","Marketing","","0","0","132"),
("133","The technical storage or access is required to create user profiles to send advertising, or to track the user on a website or across several websites for similar marketing purposes.","","0","0","133"),
("134","Akzeptieren","","0","0","134"),
("135","Ablehnen","","0","0","135"),
("136","Einstellungen ansehen","","0","0","136"),
("137","Einstellungen speichern","","0","0","137"),
("138","{title}","","0","0","138"),
("139","Zustimmung verwalten","","0","0","139"),
("140","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png","","0","0","140"),
("141","https://maiwind.eu/wp-content/uploads/2023/08/Current_best_IMG_6499b-removebg-preview-Kopie.png","","0","0","141"),
("142","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22668%22%3E%3Cg%20fill%3D%22%23052728%22%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%2312494c%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%232f6b75%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%230f3938%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23246068%22%20x%3D%22333%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23d6d5d0%22%20x%3D%22666%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23164646%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%233b7576%22%20x%3D%22333%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%235fa5a7%22%20x%3D%22666%22%20y%3D%22444%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","142"),
("143","https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg","","0","0","143"),
("144","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22668%22%3E%3Cg%20fill%3D%22%2336413d%22%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%2345604d%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23c1efc0%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23333b3d%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23668e73%22%20x%3D%22333%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23323d39%22%20x%3D%22666%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%233a473e%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23577a62%22%20x%3D%22333%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%235b8464%22%20x%3D%22666%22%20y%3D%22444%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","144"),
("145","https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg","","0","0","145"),
("146","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22640%22%20height%3D%22427%22%3E%3Cg%20fill%3D%22%23c8c9c4%22%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23c7c7bf%22%20x%3D%22213%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23f4f4fc%22%20x%3D%22426%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bfb6ad%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23e5e5e5%22%20x%3D%22213%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23535353%22%20x%3D%22426%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bcac9f%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23c7c7c7%22%20x%3D%22213%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23e6e6e6%22%20x%3D%22426%22%20y%3D%22284%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","146"),
("147","https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg","","0","0","147"),
("148","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221200%22%20height%3D%22800%22%3E%3Cg%20fill%3D%22%23efd2d2%22%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f7dfdf%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f9dedd%22%20x%3D%22800%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f7dddb%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f3d5d3%22%20x%3D%22400%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f4d1cf%22%20x%3D%22800%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23fae4e4%22%20y%3D%22532%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f1c4c6%22%20x%3D%22400%22%20y%3D%22532%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23ebaeb3%22%20x%3D%22800%22%20y%3D%22532%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","148"),
("149","https://maiwind.eu/wp-content/uploads/2023/08/image-1.png","","0","0","149"),
("150","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22640%22%20height%3D%22427%22%3E%3Cg%20fill%3D%22%23b9afb8%22%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23a2a7aa%22%20x%3D%22213%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23b56477%22%20x%3D%22426%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23adb2b5%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23878c92%22%20x%3D%22213%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%237d827e%22%20x%3D%22426%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23919596%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23b1b0b5%22%20x%3D%22213%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bbbfc2%22%20x%3D%22426%22%20y%3D%22284%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","150"),
("151","https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg","","0","0","151"),
("152","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22300%22%20height%3D%2231%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22100%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20y%3D%2224%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22100%22%20y%3D%2224%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2224%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","152"),
("153","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png","","0","0","153"),
("154","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22180%22%20height%3D%22328%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20x%3D%2245%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23dfa58a%22%20x%3D%2290%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23dfac98%22%20x%3D%22135%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010401%22%20x%3D%2245%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010602%22%20x%3D%2290%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010403%22%20x%3D%22135%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23030504%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23020302%22%20x%3D%2245%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010504%22%20x%3D%2290%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010504%22%20x%3D%22135%22%20y%3D%22218%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E","","0","0","154"),
("155","https://maiwind.eu/wp-content/uploads/2023/08/Current_best_IMG_6499b-removebg-preview-Kopie-180x328.png","","0","0","155"),
("156","Maiwind","","0","0","156"),
("157","Maiwind Logo 1000px","","0","0","157"),
("158","Current_best_IMG_6499b-removebg-preview Kopie","","0","0","158"),
("159","an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht","","0","0","159"),
("160","tropical-leaves-abstract-green-leaves-texture-nature-background Kopie","","0","0","160"),
("161","mika-baumeister-ideas into reality","","0","0","161"),
("162","image","","0","0","162"),
("163","a-r-t-paola-3UtETZuWR0U-unsplash","","0","0","163"),
("164","https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform","","0","0","164"),
("165","https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform","","0","0","165"),
("166","close-dialog","","0","0","166"),
("167","Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: <a href=\"https://ec.europa.eu/consumers/odr/\" target=\"_blank\" rel=\"noopener noreferrer\">https://ec.europa.eu/consumers/odr/</a>.<br> Unsere E-Mail-Adresse finden Sie oben im Impressum.","","0","1","189"),
("168","ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern.","","0","1","219"),
("169","Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global.","","0","1","270");

INSERT IGNORE INTO `come_trp_gettext_de_de_formal` VALUES 
("1","Theme Default","","themify","0","1","0"),
("2","Footer Block","","themify","0","2","0"),
("3","Footer Left Column","","themify","0","3","0"),
("4","Footer Right Column","","themify","0","4","0"),
("5","Footer Horizontal Left","","themify","0","5","0"),
("6","Footer Horizontal Right","","themify","0","6","0"),
("7","No Footer ","","themify","0","7","0"),
("8","Black","","themify","0","8","0"),
("9","Blue","","themify","0","9","0"),
("10","Brown","","themify","0","10","0"),
("11","Burgundy","","themify","0","11","0"),
("12","Green","","themify","0","12","0"),
("13","Grey","","themify","0","13","0"),
("14","Lime","","themify","0","14","0"),
("15","Magenta","","themify","0","15","0"),
("16","Orange","","themify","0","16","0"),
("17","Pink","","themify","0","17","0"),
("18","Purple","","themify","0","18","0"),
("19","Red","","themify","0","19","0"),
("20","Turquoise","","themify","0","20","0"),
("21","Violet","","themify","0","21","0"),
("22","Yellow","","themify","0","22","0"),
("23","Sans Serif","","themify","0","23","0"),
("24","Serif","","themify","0","24","0"),
("25","Slab Sans","","themify","0","25","0"),
("26","Slab","","themify","0","26","0"),
("27","Skip to content","","themify","0","27","0"),
("28","Edit Profile","Profil bearbeiten","default","2","28","0"),
("29","Log Out","Abmelden","default","2","29","0"),
("30","Search","Suchen","default","2","30","0"),
("31","Howdy, %s","Willkommen, %s","default","2","31","0"),
("32","About WordPress","Über WordPress","default","2","32","0"),
("33","Get Involved","Mitmachen","default","2","33","0"),
("34","WordPress.org","","default","0","34","0"),
("35","https://wordpress.org/","https://de.wordpress.org/","default","2","35","0"),
("36","Documentation","Dokumentation","default","2","36","0"),
("37","https://wordpress.org/documentation/","","default","0","37","0"),
("38","Support","","default","0","38","0"),
("39","https://wordpress.org/support/forums/","https://de.wordpress.org/support/forums/","default","2","39","0"),
("40","Feedback","","default","0","40","0"),
("41","https://wordpress.org/support/forum/requests-and-feedback","","default","0","41","0"),
("42","Dashboard","","default","0","42","0"),
("43","Themes","","default","0","43","0"),
("44","Widgets","","default","0","44","0"),
("45","Menus","Menüs","default","2","45","0"),
("46","Analytics","","koko-analytics","0","46","0"),
("47","Customize","Customizer","default","2","47","0"),
("48","%s Comment in moderation","%s Kommentare in Moderation","default","2","48","1"),
("49","User","Benutzer","default","2","49","0"),
("50","New","Neu","default","2","50","0"),
("51","SEO","","wordpress-seo","0","51","0"),
("52","Focus keyphrase not set","Fokus-Schlüsselphrase nicht gesetzt","wordpress-seo","2","52","0"),
("53","not set","nicht eingestellt","wordpress-seo","2","53","0"),
("54","Focus keyphrase: ","Fokus-Keyphrase: ","wordpress-seo","2","54","0"),
("55","SEO score","SEO-Wert","wordpress-seo","2","55","0"),
("56","Readability","Lesbarkeit","wordpress-seo","2","56","0"),
("57","Not available","Nicht verfügbar","wordpress-seo","2","57","0"),
("58","No index","Nicht indexieren","wordpress-seo","2","58","0"),
("59","Needs improvement","Verbesserungsbedarf","wordpress-seo","2","59","0"),
("60","OK","","wordpress-seo","0","60","0"),
("61","Good","Gut","wordpress-seo","2","61","0"),
("62","Front-end SEO inspector","Front-End-SEO-Inspektor","wordpress-seo","2","62","0"),
("63","Analyze this page","Diese Seite analysieren ","wordpress-seo","2","63","0"),
("64","Check links to this URL","Link zu dieser URL prüfen","wordpress-seo","2","64","0"),
("65","Google Rich Results Test","Google Rich Ergebnisse Test","wordpress-seo","2","65","0"),
("66","Facebook Debugger","","wordpress-seo","0","66","0"),
("67","Google Page Speed Test","Google-Page-Speed-Test","wordpress-seo","2","67","0"),
("68","Mobile-Friendly Test","Mobile-Friendly-Test","wordpress-seo","2","68","0"),
("69","SEO Tools","SEO-Tools","wordpress-seo","2","69","0"),
("70","How to","Anleitung","wordpress-seo","2","70","0"),
("71","Learn more SEO","Lernen Sie mehr SEO","wordpress-seo","2","71","0"),
("72","Improve your blog post","Verbessern Sie Ihren Blogbeitrag","wordpress-seo","2","72","0"),
("73","Write better content","Schreiben Sie bessere Inhalte","wordpress-seo","2","73","0"),
("74","Help","Hilfe","wordpress-seo","2","74","0"),
("75","General","Allgemein","wordpress-seo","2","75","0"),
("76","Search Console","","wordpress-seo","0","76","0"),
("77","Tools","Werkzeuge","wordpress-seo","2","77","0"),
("78","Premium","","wordpress-seo","0","78","0"),
("79","Settings","Einstellungen","wordpress-seo","2","79","0"),
("80","SEO Settings","SEO-Einstellungen","wordpress-seo","2","80","0"),
("81","Get Yoast SEO Premium","Yoast SEO Premium holen","wordpress-seo","2","81","0"),
("82","Themify Cache","","themify","0","82","0"),
("83","Purge Page Cache","","themify","0","83","0"),
("84","Purge All Cache","","themify","0","84","0"),
("85","Edit Builder Content","","tbp","0","85","0"),
("86","Pro Themes","","tbp","0","86","0"),
("87","Pro Templates","","tbp","0","87","0"),
("88","Builder is not available on this page","","themify","0","88","0"),
("89","Turn On Builder","","themify","0","89","0"),
("90"," Builder Page","","themify","0","90","0"),
("91","Duplicate Post","","duplicate-post","0","91","0"),
("92","Copy to a new draft","Beitrag/Seite als Entwurf duplizieren","duplicate-post","2","92","0"),
("93","Rewrite & Republish","Überarbeiten und wiederveröffentlichen","duplicate-post","2","93","0"),
("94","Themify Settings","","themify","0","94","0"),
("95","Options","","themify","0","95","0"),
("96","Toolbar","Werkzeugleiste","default","2","96","0"),
("97","Default","","themify","0","97","0"),
("98","Header Block","","themify","0","98","0"),
("99","Header Horizontal","","themify","0","99","0"),
("100","Header Top Widget","","themify","0","100","0"),
("101","Header Boxed Content","","themify","0","101","0"),
("102","Header Boxed Layout","","themify","0","102","0"),
("103","Header Left Pane","","themify","0","103","0"),
("104","Header Slide Out","","themify","0","104","0"),
("105","Header Min Bar","","themify","0","105","0"),
("106","Header Top Bar","","themify","0","106","0"),
("107","Boxed Compact","","themify","0","107","0"),
("108","Header Overlay ","","themify","0","108","0"),
("109","Header Right Pane ","","themify","0","109","0"),
("110","Menu Split","","themify","0","110","0"),
("111","Header Stripe","","themify","0","111","0"),
("112","Header Magazine","","themify","0","112","0"),
("113","Header Classic","","themify","0","113","0"),
("114","Header Bottom","","themify","0","114","0"),
("115","Header Slide Down","","themify","0","115","0"),
("116","No Header ","","themify","0","116","0"),
("117","Menu","","themify","0","117","0"),
("118","Custom Link","Individueller Link","default","2","118","0"),
("119","Close menu","","themify","0","119","0"),
("120","Close Menu","","themify","0","120","0"),
("121","off","","default","0","121","0"),
("122","Continue reading %s","%s weiterlesen","default","2","122","0"),
("123","(more&hellip;)","(mehr &hellip;)","default","2","123","0"),
("124","Text","","themify","0","124","0"),
("125","Image","","themify","0","125","0"),
("126","Button","","themify","0","126","0"),
("127","Accordion","","themify","0","127","0"),
("128","Contact","","builder-contact","0","128","0"),
("129","Name","","builder-contact","0","129","0"),
("130","Email","","builder-contact","0","130","0"),
("131","Subject","","builder-contact","0","131","0"),
("132","Recipient","","builder-contact","0","132","0"),
("133","I consent to my submitted data being collected and stored","","builder-contact","0","133","0"),
("134","Captcha","","builder-contact","0","134","0"),
("135","Message","","builder-contact","0","135","0"),
("136","Send Copy","","builder-contact","0","136","0"),
("137","Send","","builder-contact","0","137","0"),
("138","Subscribe to my newsletter.","","builder-contact","0","138","0"),
("139","3y9p10","","default","0","139","0"),
("140","Pages:","","themify","0","140","0"),
("141","Pages:","Seiten:","default","2","141","0"),
("142","Next page","Nächste Seite","default","2","142","0"),
("143","Previous page","Vorherige Seite","default","2","143","0"),
("144","Edit","","themify","0","144","0"),
("145","Do NOT follow this link or you will be banned from the site!","","blackhole-bad-bots","0","145","0"),
("146","Maiwind","","default","0","146","0"),
("147","Always active","Immer aktiv","complianz-gdpr","2","147","0"),
("148","Manage options","Optionen verwalten","complianz-gdpr","2","148","0"),
("149","Manage services","Dienste verwalten","complianz-gdpr","2","149","0"),
("150","Manage vendors","Anbieter verwalten","complianz-gdpr","2","150","0"),
("151","Read more about these purposes","Lesen Sie mehr über diese Zwecke","complianz-gdpr","2","151","0"),
("152","Pre-designed","","themify","0","152","0"),
("153","There was an error in loading layout, please try again later, or you can download this file: ({FILE}) and then import manually (https://themify.me/docs/builder#import-export).","","themify","0","153","0"),
("154","Preview","","themify","0","154","0"),
("155","Cancel","","themify","0","155","0"),
("156","Add title","","themify","0","156","0"),
("157","All","","themify","0","157","0"),
("158","Publish","","themify","0","158","0"),
("159","Search","","themify","0","159","0"),
("160","Blank","","themify","0","160","0"),
("161","Edit Layout Part","","themify","0","161","0"),
("162","Edit Template","","themify","0","162","0"),
("163","on","","themify","0","163","0"),
("164","Front Page","","default","0","164","0"),
("165","&#8220;%s&#8221;","&#8222;%s&#8220;","default","2","165","0"),
("166","Shift-click to edit this element.","Shift-Klick, um dieses Element zu bearbeiten.","default","2","166","0"),
("167","This link is not live-previewable.","Dieser Link lässt sich nicht in einer Live-Vorschau ansehen.","default","2","167","0"),
("168","This form is not live-previewable.","Dieses Formular lässt sich nicht in einer Live-Vorschau ansehen.","default","2","168","0"),
("169","Shift-click to edit this widget.","Shift-Klick, um dieses Widget zu bearbeiten.","default","2","169","0"),
("170","Click to edit this menu.","Klick, zum Bearbeiten des Menüs.","default","2","170","0"),
("171","Click to edit this widget.","Klick, zum Bearbeiten des Widgets.","default","2","171","0"),
("172","Click to edit the site title.","Klick, zum Bearbeiten des Website-Titels.","default","2","172","0"),
("173","Click to edit this element.","Klick, zum Bearbeiten dieses Elements.","default","2","173","0"),
("174","%s is forbidden","%s ist nicht erlaubt","default","2","174","0"),
("175","%d Plugin Update","%d Plugin-Aktualisierung","default","2","175","0"),
("176","Translation Updates","Übersetzungs-Aktualisierungen","default","2","176","0"),
("177","%s update available","%s Updates verfügbar","default","2","177","1"),
("178","%d Plugin Update","%d Plugin-Aktualisierungen","default","2","175","1"),
("179","General","Allgemein","complianz-gdpr","2","178","0"),
("180","Usage","Verwendung","complianz-gdpr","2","179","0"),
("181","Sharing data","Gemeinsame Nutzung von Daten","complianz-gdpr","2","180","0"),
("182","Name","","complianz-gdpr","0","181","0"),
("183","Expiration","Gültig bis","complianz-gdpr","2","182","0"),
("184","Function","Funktion","complianz-gdpr","2","183","0"),
("185","%s days","%s Tage","complianz-gdpr","2","184","0"),
("186","Purpose pending investigation","Cookies die noch untersucht werden","complianz-gdpr","2","185","0"),
("187","This data is not shared with third parties.","Diese Daten werden nicht an Dritte weitergegeben.","complianz-gdpr","2","186","0"),
("188","Read more","Weiterlesen","complianz-gdpr","2","187","0"),
("189","Miscellaneous","Verschiedenes","complianz-gdpr","2","188","0"),
("190","Sharing of data is pending investigation","Die gemeinsame Nutzung von Daten ist Gegenstand einer Untersuchung","complianz-gdpr","2","189","0"),
("191","(See paragraph %s)","(Siehe Absatz %s)","complianz-gdpr","2","190","0"),
("192","May","Mai","default","2","191","0"),
("193","Saturday","Samstag","default","2","192","0"),
("194","You have loaded the Cookie Policy without javascript support.","Sie haben die Cookie-Richtlinie ohne Javascript-Unterstützung geladen.","complianz-gdpr","2","193","0"),
("195","On AMP, you can use the manage consent button on the bottom of the page.","Bei AMP können Sie die Schaltfläche Zustimmung verwalten unten auf der Seite verwenden.","complianz-gdpr","2","194","0"),
("196","Alert","","themify","0","195","0"),
("197","Box","","themify","0","196","0"),
("198","Callout","","themify","0","197","0"),
("199","Code","","themify","0","198","0"),
("200","Copyright","","themify","0","199","0"),
("201","Divider","","themify","0","200","0"),
("202","Fancy Heading","","themify","0","201","0"),
("203","Feature","","themify","0","202","0"),
("204","Gallery","","themify","0","203","0"),
("205","Icon","","themify","0","204","0"),
("206","Layout Part","","themify","0","205","0"),
("207","Link Block","","themify","0","206","0"),
("208","Login","","themify","0","207","0"),
("209","Lottie Animation","","themify","0","208","0"),
("210","Map","","themify","0","209","0"),
("211","Optin Form","","themify","0","210","0"),
("212","Overlay Content","","themify","0","211","0"),
("213","Page Break","","themify","0","212","0"),
("214","HTML / Text / Shortcode","","themify","0","213","0"),
("215","Post","","themify","0","214","0"),
("216","Service Menu","","themify","0","215","0"),
("217","Sign Up Form","","themify","0","216","0"),
("218","Slider","","themify","0","217","0"),
("219","Social Share","","themify","0","218","0"),
("220","Rating Star","","themify","0","219","0"),
("221","Tab","","themify","0","220","0"),
("222","Testimonials","","themify","0","221","0"),
("223","Table of Content","","themify","0","222","0"),
("224","Twitter","","themify","0","223","0"),
("225","Video","","themify","0","224","0"),
("226","Widget","","themify","0","225","0"),
("227","Widgetized","","themify","0","226","0"),
("228","Advanced Posts","","tbp","0","227","0"),
("229","Archive Description","","tbp","0","228","0"),
("230","Archive Cover Image","","tbp","0","229","0"),
("231","Archive Posts","","tbp","0","230","0"),
("232","Archive Title","","tbp","0","231","0"),
("233","Author Info","","tbp","0","232","0"),
("234","Breadcrumbs","","tbp","0","233","0"),
("235","Comments","","tbp","0","234","0"),
("236","Featured Image","","tbp","0","235","0"),
("237","Post Content","","tbp","0","236","0"),
("238","Post Meta","","tbp","0","237","0"),
("239","Post Navigation","","tbp","0","238","0"),
("240","Post Title","","tbp","0","239","0"),
("241","Product Taxonomy","","tbp","0","240","0"),
("242","Related Posts","","tbp","0","241","0"),
("243","Search Form","","tbp","0","242","0"),
("244","Site Logo","","tbp","0","243","0"),
("245","Site Tagline","","tbp","0","244","0"),
("246","Statistics","","tbp","0","245","0"),
("247","Taxonomy","","tbp","0","246","0"),
("248","Reading Time","","tbp","0","247","0"),
("249","%s","","themify","0","248","0"),
("250","Inner Container","","themify","0","249","0"),
("251","Row Overlay","","themify","0","250","0"),
("252","Background Type","","themify","0","251","0"),
("253","Gradient","","themify","0","252","0"),
("254","Background Slider","","themify","0","253","0"),
("255","Image Size","","themify","0","254","0"),
("256","Background Slider Mode","","themify","0","255","0"),
("257","Fullcover","","themify","0","256","0"),
("258","Best Fit","","themify","0","257","0"),
("259","Ken Burns Effect","","themify","0","258","0"),
("260","Slider Speed","","themify","0","259","0"),
("261","Slow","","themify","0","260","0"),
("262","Normal","","themify","0","261","0"),
("263","Fast","","themify","0","262","0"),
("264","Background Video","","themify","0","263","0"),
("265","Video format: mp4, YouTube, and Vimeo. Note: video background does not play on some mobile devices, background image will be used as fallback. Audio should be disabled to have auto play.","","themify","0","264","0"),
("266","Disable looping","","themify","0","265","0"),
("267","Disable audio","","themify","0","266","0"),
("268","Audio must be disabled in order to auto play in most browsers.","","themify","0","267","0"),
("269","Mobile support","","themify","0","268","0"),
("270","Video must be mp4 format (YouTube or Vimeo video is not supported).","","themify","0","269","0"),
("271","No background image","","themify","0","270","0"),
("272","Background Mode","","themify","0","271","0"),
("273","Repeat All","","themify","0","272","0"),
("274","Repeat Horizontally","","themify","0","273","0"),
("275","Repeat Vertically","","themify","0","274","0"),
("276","Do not repeat","","themify","0","275","0"),
("277","Parallax Scrolling","","themify","0","276","0"),
("278","Zoom Scrolling","","themify","0","277","0"),
("279","Zooming","","themify","0","278","0"),
("280","Background Attachment","","themify","0","279","0"),
("281","Scroll","","themify","0","280","0"),
("282","Fixed","","themify","0","281","0"),
("283","Zoom on hover","","themify","0","282","0"),
("284","Overlay","","themify","0","283","0"),
("285","Color","","themify","0","284","0"),
("286","Frame","","themify","0","285","0"),
("287","Presets","","themify","0","286","0"),
("288","Custom","","themify","0","287","0"),
("289","Dimension","","themify","0","288","0"),
("290","Shadow","","themify","0","289","0"),
("291","Left Offset","","themify","0","290","0"),
("292","Top Offset","","themify","0","291","0"),
("293","Animation","","themify","0","292","0"),
("294","Duration","","themify","0","293","0"),
("295","Reverse","","themify","0","294","0"),
("296","Display below content","","themify","0","295","0"),
("297","Display above content","","themify","0","296","0"),
("298","Subrow Overlay","","themify","0","297","0"),
("299","Column Overlay","","themify","0","298","0"),
("300","Vertical Align","","themify","0","299","0"),
("301","Open Background Color","","themify","0","300","0"),
("302","Closed Background Color","","themify","0","301","0"),
("303","Open Icon Color","","themify","0","302","0"),
("304","Closed Icon Color","","themify","0","303","0"),
("305","Icon Size","","themify","0","304","0"),
("306","Alert Title","","themify","0","305","0"),
("307","Alert Button","","themify","0","306","0"),
("308","Button Link","","themify","0","307","0"),
("309","Callout Heading","","themify","0","308","0"),
("310","Callout Button","","themify","0","309","0"),
("311","Highlight Code","","themify","0","310","0"),
("312","Sub Heading","","themify","0","311","0"),
("313","Divider Icon","","themify","0","312","0"),
("314","Divider Icon Border","","themify","0","313","0"),
("315","Feature Title","","themify","0","314","0"),
("316","Feature Icon","","themify","0","315","0"),
("317","Feature Content","","themify","0","316","0"),
("318","Horizontal Gap","","themify","0","317","0"),
("319","Vertical Gap","","themify","0","318","0"),
("320","Arrows","","themify","0","319","0"),
("321","Gallery Image","","themify","0","320","0"),
("322","Controls","","themify","0","321","0"),
("323","Caption Overlay","","themify","0","322","0"),
("324","Overlay Font Color","","themify","0","323","0"),
("325","Input Fields","","themify","0","324","0"),
("326","Submit Button","","themify","0","325","0"),
("327","Login Error Message","","themify","0","326","0"),
("328","Background Hover","","themify","0","327","0"),
("329","Color Hover","","themify","0","328","0"),
("330","Current Menu Link","","themify","0","329","0"),
("331","Burger Icon","","themify","0","330","0"),
("332","Close Button","","themify","0","331","0"),
("333","Menu Links","","themify","0","332","0"),
("334","Current Links","","themify","0","333","0"),
("335","Dropdown Links","","themify","0","334","0"),
("336","Mobile Menu","","themify","0","335","0"),
("337","Checkbox","","themify","0","336","0"),
("338","Subscribe Button","","themify","0","337","0"),
("339","Overlay Close Button","","themify","0","338","0"),
("340","Meta","","themify","0","339","0"),
("341","Date","","themify","0","340","0"),
("342","Read More","","themify","0","341","0"),
("343","Load More Button","","themify","0","342","0"),
("344","Pagination Container","","themify","0","343","0"),
("345","Pagination Numbers","","themify","0","344","0"),
("346","Pagination Active","","themify","0","345","0"),
("347","Post Filter","","themify","0","346","0"),
("348","Post Filter Active","","themify","0","347","0"),
("349","Menu Title","","themify","0","348","0"),
("350","Highlight Text","","themify","0","349","0"),
("351","Error Message","","themify","0","350","0"),
("352","Success Message","","themify","0","351","0"),
("353","Pager","","themify","0","352","0"),
("354","Star","","themify","0","353","0"),
("355","Text Before","","themify","0","354","0"),
("356","Text After","","themify","0","355","0"),
("357","Active Tab","","themify","0","356","0"),
("358","Color Active","","themify","0","357","0"),
("359","Mobile Tab","","themify","0","358","0"),
("360","Name","","themify","0","359","0"),
("361","Position","","themify","0","360","0"),
("362","Company","","themify","0","361","0"),
("363","Person Info","","themify","0","362","0"),
("364","Slider Controls","","themify","0","363","0"),
("365","Paragraph","","themify","0","364","0"),
("366","Drop-Cap","","themify","0","365","0"),
("367","List Container","","themify","0","366","0"),
("368","List Items","","themify","0","367","0"),
("369","Child-list Container","","themify","0","368","0"),
("370","Child-list Items","","themify","0","369","0"),
("371","Minimize Icon","","themify","0","370","0"),
("372","Items","","themify","0","371","0"),
("373","Follow Link","","themify","0","372","0"),
("374","Background Color","","themify","0","373","0"),
("375","Video Title","","themify","0","374","0"),
("376","Video Caption","","themify","0","375","0"),
("377","Overlay Image","","themify","0","376","0"),
("378","Widget Title","","themify","0","377","0"),
("379","Widgetized Title","","themify","0","378","0"),
("380","Widgetized Container","","themify","0","379","0"),
("381","Field Labels","","builder-contact","0","380","0"),
("382","Input Fields","","builder-contact","0","381","0"),
("383","Checkbox","","builder-contact","0","382","0"),
("384","Send Button","","builder-contact","0","383","0"),
("385","Success Message","","builder-contact","0","384","0"),
("386","Error Message","","builder-contact","0","385","0"),
("387","Post Container","","tbp","0","386","0"),
("388","Pagination Container","","tbp","0","387","0"),
("389","Pagination Numbers","","tbp","0","388","0"),
("390","Pagination Active","","tbp","0","389","0"),
("391","Container","","tbp","0","390","0"),
("392","Title","","tbp","0","391","0"),
("393","Meta","","tbp","0","392","0"),
("394","Date","","tbp","0","393","0"),
("395","Content","","tbp","0","394","0"),
("396","Read More","","tbp","0","395","0"),
("397","Heading %s Font","","tbp","0","396","0"),
("398","Heading","","tbp","0","397","0"),
("399","Paragraph","","tbp","0","398","0"),
("400","Image","","tbp","0","399","0"),
("401","Labels","","tbp","0","400","0"),
("402","Inputs","","tbp","0","401","0"),
("403","Checkbox","","tbp","0","402","0"),
("404","Button","","tbp","0","403","0"),
("405","Reply Link","","tbp","0","404","0"),
("406","Avatars","","tbp","0","405","0"),
("407","Comments - Even","","tbp","0","406","0"),
("408","Comments - Same Author","","tbp","0","407","0"),
("409","Caption Overlay","","tbp","0","408","0"),
("410","Overlay","","tbp","0","409","0"),
("411","Overlay Font Color","","tbp","0","410","0"),
("412","Image Caption","","tbp","0","411","0"),
("413","Drop-Cap","","tbp","0","412","0"),
("414","Progress Bar","","tbp","0","413","0"),
("415","Terms Link","","tbp","0","414","0"),
("416","Divider","","tbp","0","415","0"),
("417","Arrows","","tbp","0","416","0"),
("418","Search Input","","tbp","0","417","0"),
("419","Button","","builder-contact","0","418","0"),
("420","Overlay","","builder-contact","0","419","0"),
("421","Suggestion Keywords","","builder-contact","0","420","0"),
("422","Heading %s","","tbp","0","421","0"),
("423","Description","","tbp","0","422","0"),
("424","Text Before","","tbp","0","423","0"),
("425","Text After","","tbp","0","424","0"),
("426","Google Fonts","","themify","0","425","0"),
("427","Custom Fonts","","themify","0","426","0"),
("428","%s update available","%s Update verfügbar","default","2","177","0"),
("429","Theme Functions","Theme-Funktionen","default","2","427","0"),
("430","Theme Header","Theme-Header","default","2","428","0"),
("431","Theme Footer","Theme-Footer","default","2","429","0"),
("432","Sidebar","Seitenleiste","default","2","430","0"),
("433","Comments","Kommentare","default","2","431","0"),
("434","Search Form","Suchformular","default","2","432","0"),
("435","404 Template","404-Template","default","2","433","0"),
("436","Links Template","Links-Template","default","2","434","0"),
("437","Theme Styles & Block Settings","Theme-Stile und Block-Einstellungen","default","2","435","0"),
("438","Main Index Template","Hauptindex-Template","default","2","436","0"),
("439","Archives","Archive","default","2","437","0"),
("440","Author Template","Autor-Template","default","2","438","0"),
("441","Taxonomy Template","Taxonomie-Template","default","2","439","0"),
("442","Category Template","Kategorie-Template","default","2","440","0"),
("443","Tag Template","Schlagwort-Template","default","2","441","0"),
("444","Posts Page","Beitragsseite","default","2","442","0"),
("445","Search Results","Suchergebnisse","default","2","443","0"),
("446","Date Template","Datums-Template","default","2","444","0"),
("447","Singular Template","Singular-Template","default","2","445","0"),
("448","Single Post","Einzelbeitrag","default","2","446","0"),
("449","Single Page","Einzelseite","default","2","447","0"),
("450","Homepage","","default","0","448","0"),
("451","Privacy Policy Page","Seite für Datenschutzerklärung","default","2","449","0"),
("452","Attachment Template","Anhang-Template","default","2","450","0"),
("453","Image Attachment Template","Anhang-Template (Bilder)","default","2","451","0"),
("454","Video Attachment Template","Anhang-Template (Videos)","default","2","452","0"),
("455","Audio Attachment Template","Anhang-Template (Audios)","default","2","453","0"),
("456","Application Attachment Template","Anhang-Template (Anwendung)","default","2","454","0"),
("457","Embed Template","","default","0","455","0"),
("458","Embed 404 Template","Embed 404-Template","default","2","456","0"),
("459","Embed Content Template","Embed Content-Template","default","2","457","0"),
("460","Embed Header Template","Embed Header-Template","default","2","458","0"),
("461","Embed Footer Template","Embed Footer-Template","default","2","459","0"),
("462","Stylesheet","","default","0","460","0"),
("463","Visual Editor Stylesheet","Stylesheet für visuellen Editor","default","2","461","0"),
("464","Visual Editor RTL Stylesheet","Stylesheet für linksläufige Sprachen im visuellen Editor","default","2","462","0"),
("465","RTL Stylesheet","Stylesheet für linksläufige Sprachen","default","2","463","0"),
("466","my-hacks.php (legacy hacks support)","my-hacks.php (Legacy Hacks Support)","default","2","464","0"),
("467",".htaccess (for rewrite rules )",".htaccess (für Weiterleitungsregeln)","default","2","465","0"),
("468","Comments Template","Kommentar-Template","default","2","466","0"),
("469","Popup Comments Template","Popup-Kommentar-Template","default","2","467","0"),
("470","Popup Comments","Popup-Kommentare","default","2","468","0"),
("471","Default","Standard","default","2","469","0"),
("472","Light","Hell","default","2","470","0"),
("473","Modern","","default","0","471","0"),
("474","Blue","Blau","default","2","472","0"),
("475","Midnight","Mitternacht","default","2","473","0"),
("476","Sunrise","Sonnenaufgang","default","2","474","0"),
("477","Ectoplasm","Ektoplasma","default","2","475","0"),
("478","Ocean","Meer","default","2","476","0"),
("479","Coffee","Kaffee","default","2","477","0"),
("480","Suggested text:","Textvorschlag:","default","2","478","0"),
("481","Who we are","Wer wir sind","default","2","479","0"),
("482","Our website address is: %s.","Die Adresse unserer Website ist: %s.","default","2","480","0"),
("483","When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.","Wenn Besucher Kommentare auf der Website schreiben, sammeln wir die Daten, die im Kommentar-Formular angezeigt werden, außerdem die IP-Adresse des Besuchers und den User-Agent-String (damit wird der Browser identifiziert), um die Erkennung von Spam zu unterstützen.","default","2","481","0"),
("484","An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.","Aus Ihrer E-Mail-Adresse kann eine anonymisierte Zeichenfolge erstellt (auch Hash genannt) und dem Gravatar-Dienst übergeben werden, um zu prüfen, ob Sie diesen benutzt. Die Datenschutzerklärung des Gravatar-Dienstes finden Sie hier: https://automattic.com/privacy/. Nachdem Ihr Kommentar freigegeben wurde, ist Ihr Profilbild öffentlich im Kontext Ihres Kommentars sichtbar.","default","2","482","0"),
("485","Media","Medien","default","2","483","0"),
("486","If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.","Wenn Sie ein registrierter Benutzer sind und Fotos auf diese Website laden, sollten Sie vermeiden, Fotos mit einem EXIF-GPS-Standort hochzuladen. Besucher dieser Website könnten Fotos, die auf dieser Website gespeichert sind, herunterladen und deren Standort-Informationen extrahieren.","default","2","484","0"),
("487","Cookies","","default","0","485","0"),
("488","If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.","Wenn Sie einen Kommentar auf unserer Website schreiben, kann das eine Einwilligung sein, Ihren Namen, E-Mail-Adresse und Website in Cookies zu speichern. Dies ist eine Komfortfunktion, damit Sie nicht, wenn Sie einen weiteren Kommentar schreiben, all diese Daten erneut eingeben müssen. Diese Cookies werden ein Jahr lang gespeichert.","default","2","486","0"),
("489","If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.","Falls Sie ein Konto haben und Sie sich auf dieser Website anmelden, werden wir ein temporäres Cookie setzen, um festzustellen, ob Ihr Browser Cookies akzeptiert. Dieses Cookie enthält keine personenbezogenen Daten und wird verworfen, wenn Sie Ihren Browser schließen.","default","2","487","0"),
("490","When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.","Wenn Sie sich anmelden, werden wir einige Cookies einrichten, um Ihre Anmeldeinformationen und Anzeigeoptionen zu speichern. Anmelde-Cookies verfallen nach zwei Tagen und Cookies für die Anzeigeoptionen nach einem Jahr. Falls Sie bei der Anmeldung „Angemeldet bleiben“ auswählen, wird Ihre Anmeldung zwei Wochen lang aufrechterhalten. Mit der Abmeldung aus Ihrem Konto werden die Anmelde-Cookies gelöscht.","default","2","488","0"),
("491","If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.","Wenn Sie einen Artikel bearbeiten oder veröffentlichen, wird ein zusätzlicher Cookie in Ihrem Browser gespeichert. Dieser Cookie enthält keine personenbezogenen Daten und verweist nur auf die Beitrags-ID des Artikels, den Sie gerade bearbeitet haben. Der Cookie verfällt nach einem Tag.","default","2","489","0"),
("492","Embedded content from other websites","Eingebettete Inhalte von anderen Websites","default","2","490","0"),
("493","Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.","Beiträge auf dieser Website können eingebettete Inhalte beinhalten (z. B. Videos, Bilder, Beiträge etc.). Eingebettete Inhalte von anderen Websites verhalten sich exakt so, als ob der Besucher die andere Website besucht hätte.","default","2","491","0"),
("494","These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.","Diese Websites können Daten über Sie sammeln, Cookies benutzen, zusätzliche Tracking-Dienste von Dritten einbetten und Ihre Interaktion mit diesem eingebetteten Inhalt aufzeichnen, inklusive Ihrer Interaktion mit dem eingebetteten Inhalt, falls Sie ein Konto haben und auf dieser Website angemeldet sind.","default","2","492","0"),
("495","Who we share your data with","Mit wem wir Ihre Daten teilen","default","2","493","0"),
("496","If you request a password reset, your IP address will be included in the reset email.","Wenn Sie eine Zurücksetzung des Passworts beantragen, wird Ihre IP-Adresse in der E-Mail zur Zurücksetzung enthalten sein.","default","2","494","0"),
("497","How long we retain your data","Wie lange wir Ihre Daten speichern","default","2","495","0"),
("498","If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.","Wenn Sie einen Kommentar schreiben, wird dieser inklusive Metadaten zeitlich unbegrenzt gespeichert. Auf diese Art können wir Folgekommentare automatisch erkennen und freigeben, anstatt sie in einer Moderations-Warteschlange festzuhalten.","default","2","496","0"),
("499","For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.","Für Benutzer, die sich auf unserer Website registrieren, speichern wir zusätzlich die persönlichen Informationen, die sie in ihren Benutzerprofilen angeben. Alle Benutzer können jederzeit ihre persönlichen Informationen einsehen, verändern oder löschen (der Benutzername kann nicht verändert werden). Administratoren der Website können diese Informationen ebenfalls einsehen und verändern.","default","2","497","0"),
("500","What rights you have over your data","Welche Rechte Sie an Ihren Daten haben","default","2","498","0"),
("501","If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.","Wenn Sie ein Konto auf dieser Website besitzen oder Kommentare geschrieben haben, können Sie einen Export Ihrer personenbezogenen Daten bei uns anfordern, inklusive aller Daten, die Sie uns mitgeteilt haben. Darüber hinaus können Sie die Löschung aller personenbezogenen Daten, die wir von Ihnen gespeichert haben, anfordern. Dies umfasst nicht die Daten, die wir aufgrund administrativer, rechtlicher oder sicherheitsrelevanter Notwendigkeiten aufbewahren müssen.","default","2","499","0"),
("502","Where your data is sent","Wohin Ihre Daten gesendet werden","default","2","500","0"),
("503","Visitor comments may be checked through an automated spam detection service.","Besucher-Kommentare könnten von einem automatisierten Dienst zur Spam-Erkennung untersucht werden.","default","2","501","0"),
("504","WordPress","","default","0","502","0"),
("505","UpdraftPlus","","updraftplus","0","503","0"),
("506","UpdraftPlus News","","updraftplus","0","504","0"),
("507","Dismiss all UpdraftPlus news","","updraftplus","0","505","0"),
("508","Are you sure you want to dismiss all UpdraftPlus news forever?","","updraftplus","0","506","0"),
("509","Set the Controls..","","blackhole-bad-bots","0","507","0"),
("510","Robots Rules","","blackhole-bad-bots","0","508","0"),
("511","Add these rules to your site&rsquo;s robots.txt file","","blackhole-bad-bots","0","509","0"),
("512","Email Alerts","","blackhole-bad-bots","0","510","0"),
("513","Enable email alerts","","blackhole-bad-bots","0","511","0"),
("514","Email Address","","blackhole-bad-bots","0","512","0"),
("515","Email address for alerts","","blackhole-bad-bots","0","513","0"),
("516","From Address","","blackhole-bad-bots","0","514","0"),
("517","Email address for &ldquo;From&rdquo; header","","blackhole-bad-bots","0","515","0"),
("518","Message Display","","blackhole-bad-bots","0","516","0"),
("519","Message displayed to blocked bots","","blackhole-bad-bots","0","517","0"),
("520","Message Custom","","blackhole-bad-bots","0","518","0"),
("521","Custom message","","blackhole-bad-bots","0","519","0"),
("522","(when Custom is selected in previous setting)","","blackhole-bad-bots","0","520","0"),
("523","Whitelist Bots","","blackhole-bad-bots","0","521","0"),
("524","User agents that never should be blocked","","blackhole-bad-bots","0","522","0"),
("525","(separate with commas)","","blackhole-bad-bots","0","523","0"),
("526","Whitelist IPs","","blackhole-bad-bots","0","524","0"),
("527","IP addresses that never should be blocked","","blackhole-bad-bots","0","525","0"),
("528","Reset Options","","blackhole-bad-bots","0","526","0"),
("529","Restore default plugin options","","blackhole-bad-bots","0","527","0"),
("530","Rate Plugin","","blackhole-bad-bots","0","528","0"),
("531","Show support with a 5-star rating &raquo;","","blackhole-bad-bots","0","529","0"),
("532","Show Support","","blackhole-bad-bots","0","530","0"),
("533","Show support with a small donation &raquo;","","blackhole-bad-bots","0","531","0"),
("534","Upgrade to Pro","","blackhole-bad-bots","0","532","0"),
("535","Get Blackhole Pro &raquo;","","blackhole-bad-bots","0","533","0"),
("536","Welcome to Blackhole..","","blackhole-bad-bots","0","534","0"),
("537","Blocked Bots","","blackhole-bad-bots","0","535","0"),
("538","List of blocked bots","","blackhole-bad-bots","0","536","0"),
("539","Reset Bad Bots","","blackhole-bad-bots","0","537","0"),
("540","Reset the list of bad bots","","blackhole-bad-bots","0","538","0"),
("541","Complete Disable","Komplett deaktivieren","disable-gutenberg","2","539","0"),
("542","Disable Gutenberg everywhere","Gutenberg überall deaktivieren","disable-gutenberg","2","540","0"),
("543","Disable for","Deaktivieren für","disable-gutenberg","2","541","0"),
("544","User Role =","Benutzerrolle =","disable-gutenberg","2","542","0"),
("545","Post Type =","Inhaltstyp =","disable-gutenberg","2","543","0"),
("546","Disable Templates","Templates deaktivieren","disable-gutenberg","2","544","0"),
("547","Separate multiple templates with commas","Mehrere Templates durch Kommas trennen","disable-gutenberg","2","545","0"),
("548","Disable Post IDs","Beitrags-IDs deaktivieren","disable-gutenberg","2","546","0"),
("549","Separate multiple post IDs with commas","Mehrere Beitrags-IDs durch Kommas trennen","disable-gutenberg","2","547","0"),
("550","Whitelist Post IDs","Whitelist-Beitrags-IDs","disable-gutenberg","2","548","0"),
("551","Post IDs that always should use the Block Editor","Beitrags-IDs, die immer den Block-Editor verwenden sollten","disable-gutenberg","2","549","0"),
("552","Whitelist Post Slugs","Whitelist-Beitrags-Titelformen","disable-gutenberg","2","550","0"),
("553","Post slugs that always should use the Block Editor","Beitrags-Titelformen, die immer den Block-Editor verwenden sollten","disable-gutenberg","2","551","0"),
("554","Whitelist Post Titles","Whitelist-Beitragstitel","disable-gutenberg","2","552","0"),
("555","Post titles that always should use the Block Editor","Beitrags-Titel, die immer den Block-Editor verwenden sollten.","disable-gutenberg","2","553","0"),
("556","Classic Widgets","Klassische Widgets","disable-gutenberg","2","554","0"),
("557","Disable Block Widgets and enable Classic Widgets","Block-Widgets deaktivieren und die vorherigen klassischen Widgets wiederherstellen","disable-gutenberg","2","555","0"),
("558","Disable Nag","Deaktiviere die Meldung","disable-gutenberg","2","556","0"),
("559","Disable \"Try Gutenberg\" nag (for older versions of WP)","Deaktiviere den „Teste Gutenberg“-Button (für ältere WordPress-Versionen)","disable-gutenberg","2","557","0"),
("560","Enable Frontend","Frontend aktivieren","disable-gutenberg","2","558","0"),
("561","Enable frontend Gutenberg/block styles","Frontend-Gutenberg-/Block-Stile aktivieren","disable-gutenberg","2","559","0"),
("562","Whitelist Options","Whitelist-Optionen","disable-gutenberg","2","560","0"),
("563","Display Whitelist settings","Whitelist-Einstellungen anzeigen","disable-gutenberg","2","561","0"),
("564","Plugin Menu Item","Plugin-Menüpunkt","disable-gutenberg","2","562","0"),
("565","Hide this plugin&rsquo;s menu item","Diesen Menüpunkt für das Plugin ausblenden","disable-gutenberg","2","563","0"),
("566","Gutenberg Menu Item","Gutenberg-Menüpunkt","disable-gutenberg","2","564","0"),
("567","Hide Gutenberg plugin&rsquo;s menu item (for WP &lt; 5.0)","Den Menü-Eintrag des Gutenberg-Plugins verbergen (für WP &lt; 5.0)","disable-gutenberg","2","565","0"),
("568","Display Edit Links","Anzeigen der Bearbeitungslinks","disable-gutenberg","2","566","0"),
("569","Display \"Add New (Classic)\" menu link and Classic/Block edit links","Anzeige des Menü-Links „Neues hinzufügen (klassisch)“ und der Classic-/Block-Bearbeitungslinks","disable-gutenberg","2","567","0"),
("570","ACF Support","ACF-Support","disable-gutenberg","2","568","0"),
("571","Enable Custom Fields Meta Box (ACF disables by default),","Metabox für individuelle Felder aktivieren ( ACF ist standardmäßig deaktiviert),","disable-gutenberg","2","569","0"),
("572","learn more","mehr erfahren","disable-gutenberg","2","570","0"),
("573","Reset Options","Optionen zurücksetzen","disable-gutenberg","2","571","0"),
("574","Restore default plugin options","Standard-Optionen des Plugins wiederherstellen","disable-gutenberg","2","572","0"),
("575","Rate Plugin","Bewerte das Plugin","disable-gutenberg","2","573","0"),
("576","Show support with a 5-star rating&nbsp;&raquo;","Zeige Unterstützung mit einer 5-Sterne-Bewertung&nbsp;&raquo;","disable-gutenberg","2","574","0"),
("577","Show Support","Zeige deine Unterstützung","disable-gutenberg","2","575","0"),
("578","Show support with a small donation&nbsp;&raquo;","Zeig deine Unterstützung mit einer kleinen Spende&nbsp;&raquo;","disable-gutenberg","2","576","0"),
("579","Title","Titel","duplicate-post","2","577","0"),
("580","Date","Datum","duplicate-post","2","578","0"),
("581","Status","","duplicate-post","0","579","0"),
("582","Slug","Titelform","duplicate-post","2","580","0"),
("583","Excerpt","Textauszug","duplicate-post","2","581","0"),
("584","Content","Inhalt","duplicate-post","2","582","0"),
("585","Featured Image","Beitragsbild","duplicate-post","2","583","0"),
("586","Template","","duplicate-post","0","584","0"),
("587","Post format","Beitragsformat","duplicate-post","2","585","0"),
("588","Author","Autor","duplicate-post","2","586","0"),
("589","Password","Passwort","duplicate-post","2","587","0"),
("590","Attachments","Anhänge","duplicate-post","2","588","0"),
("591","you probably want this unchecked, unless you have very special requirements","dies sollte wahrscheinlich deaktiviert sein, es sei denn, Sie hätten besondere Anforderungen ","duplicate-post","2","589","0"),
("592","Children","Kinder","duplicate-post","2","590","0"),
("593","Comments","Kommentare","duplicate-post","2","591","0"),
("594","except pingbacks and trackbacks","außer Pingbacks und Trackbacks","duplicate-post","2","592","0"),
("595","Menu order","Menüreihenfolge","duplicate-post","2","593","0"),
("596","Title prefix","Titel-Präfix","duplicate-post","2","594","0"),
("597","Prefix to be added before the title, e.g. \"Copy of\" (blank for no prefix)","Präfix, das vor dem Originaltitel eingefügt werden soll, z.B. „Kopie von“; freilassen, um nichts einzufügen","duplicate-post","2","595","0"),
("598","Title suffix","Titel-Suffix","duplicate-post","2","596","0"),
("599","Suffix to be added after the title, e.g. \"(dup)\" (blank for no suffix)","Suffix, das hinter den Originaltitel angehängt werden soll, z.B. „(Duplikat)“; freilassen, um nichts anzuhängen","duplicate-post","2","597","0"),
("600","Increase menu order by","Menü-Reihenfolge erhöhen um","duplicate-post","2","598","0"),
("601","Add this number to the original menu order (blank or zero to retain the value)","Diese Zahl zur ursprünglichen Menüreihenfolge addieren (keine Eingabe oder null behält den Wert bei)","duplicate-post","2","599","0"),
("602","Do not copy these fields","Diese Felder nicht duplizieren","duplicate-post","2","600","0"),
("603","Comma-separated list of meta fields that must not be copied.","Kommata-getrennte Liste der Meta-Felder, die nicht dupliziert werden dürfen.","duplicate-post","2","601","0"),
("604","You can use * to match zero or more alphanumeric characters or underscores: e.g. field*","Sie können * als Platzhalter für beliebig viele alphanumerische Zeichen verwenden, z.&nbsp;B. field*","duplicate-post","2","602","0"),
("605","In a metabox in the Edit screen","In einer Metabox in der Bearbeiten-Ansicht","duplicate-post","2","603","0"),
("606","You\'ll also be able to delete the reference to the original item with a checkbox","Sie werden auch in der Lage sein, den Bezug zum Original-Element mit einem Auswahlkästchen zu löschen.","duplicate-post","2","604","0"),
("607","In a column in the Post list","in einer Spalte der Beitragsliste","duplicate-post","2","605","0"),
("608","You\'ll also be able to delete the reference to the original item with a checkbox in Quick Edit","Sie werden auch in der Lage sein, den Bezug zum Original-Element in einem Auswahlkästchen in QuickEdit zu löschen.","duplicate-post","2","606","0"),
("609","After the title in the Post list","Nach dem Titel in der Beitragsliste","duplicate-post","2","607","0"),
("610","Show welcome notice","Willkommens-Nachricht anzeigen","duplicate-post","2","608","0"),
("611","New Draft","Neuer Entwurf","duplicate-post","2","609","0"),
("612","Clone","Duplizieren","duplicate-post","2","610","0"),
("613","Post list","Beitragsliste","duplicate-post","2","611","0"),
("614","Admin bar","Adminleiste","duplicate-post","2","612","0"),
("615","Edit screen","Editor-Fenster","duplicate-post","2","613","0"),
("616","Bulk Actions","Mehrfachaktionen","duplicate-post","2","614","0"),
("617","Really Simple SSL and Really Simple SSL add-ons do not process any personal identifiable information, so the GDPR does not apply to these plugins or usage of these plugins on your website. You can find our privacy policy <a href=\"%s\" target=\"_blank\">here</a>.","Really Simple SSL und Really Simple SSL-Add-Ons verarbeiten keine personenbezogenen Daten. Daher findet die DSGVO keine Anwendung für diese Plugins oder die Verwendung dieser Plugins auf Ihrer Website. Unsere Datenschutzbestimmungen finden Sie <a href=\"%s\" target=\"_blank\">hier</a>.","really-simple-ssl","2","615","0"),
("618","This website uses the Privacy Suite for WordPress by Complianz to collect and record Browser and Device-based Consent. For this functionality, your IP address is anonymized and stored in our database.","Diese Website verwendet die Privacy Suite für WordPress von Complianz, um browser- und gerätebasierte Zustimmungen zu erfassen und aufzuzeichnen. Für diese Funktionalität wird Ihre IP-Adresse anonymisiert und in unserer Datenbank gespeichert.","complianz-gdpr","2","616","0"),
("619","This service does not process any personally identifiable information and does not share any data with the service provider.","Dieser Dienst verarbeitet keine personenbezogenen Daten und gibt keine Daten an den Dienstanbieter weiter.","complianz-gdpr","2","617","0"),
("620","For more information, see the Complianz %sPrivacy Statement%s.","Weitere Informationen finden Sie in der Complianz %sDatenschutzerklärung%s.","complianz-gdpr","2","618","0"),
("621","Widgets","","themify","0","619","0"),
("622","%1$s %2$s isn\'t working as expected %3$s and you are not receiving updates or support! Make sure to %4$s activate your product subscription in %5$s%6$s to unlock all the features of %7$s.","%1$s %2$s funktioniert nicht wie erwartet %3$s und Sie erhalten weder Updates noch Support! Achten Sie darauf, %4$sIhr Produktabonnement in %5$s zu aktivieren %6$s, um alle Funktionen von %7$s freizuschalten.","wordpress-seo","2","620","0"),
("623","%1$s, Author at %2$s","%1$s, Autor bei %2$s","wordpress-seo","2","621","0"),
("624","You searched for %s","Sie suchten nach: %s","wordpress-seo","2","622","0"),
("625","Page not found","Seite wurde nicht gefunden.","wordpress-seo","2","623","0"),
("626","The post %1$s appeared first on %2$s.","Der Beitrag %1$s erschien zuerst auf %2$s.","wordpress-seo","2","624","0"),
("627","Error 404: Page not found","Fehler 404: Seite wurde nicht gefunden","wordpress-seo","2","625","0"),
("628","Archives for","Archive für","wordpress-seo","2","626","0"),
("629","Home","Startseite","wordpress-seo","2","627","0"),
("630","You searched for","Sie suchten nach","wordpress-seo","2","628","0"),
("631","Summary with large image","Zusammenfassung mit großem Bild","wordpress-seo","2","629","0"),
("632","Nothing written. Empty CSS.","","themify","0","630","0"),
("633","WordPress &rsaquo; Error","WordPress &rsaquo; Fehler","default","2","631","0"),
("634","Once Hourly","Einmal stündlich","default","2","632","0"),
("635","Twice Daily","Zweimal täglich","default","2","633","0"),
("636","Once Daily","Einmal täglich","default","2","634","0"),
("637","Once Weekly","Einmal wöchentlich","default","2","635","0"),
("638","Every minute","Jede Minute","koko-analytics","2","636","0"),
("639","Once every week","","default","0","637","0"),
("640","Once every day","","default","0","638","0"),
("641","Once every 5 minutes","","default","0","639","0"),
("642","Once every month","","default","0","640","0"),
("643","Every three hours","","default","0","641","0"),
("644","Every fifteen minutes","Alle fünfzehn Minuten","wordpress-seo","2","642","0"),
("645","Every %s hours","Alle %s Stunden","updraftplus","2","643","0"),
("646","Every hour","","updraftplus","0","644","0"),
("647","Daily","","default","0","645","0"),
("648","Weekly","","default","0","646","0"),
("649","Fortnightly","","default","0","647","0"),
("650","Monthly","","default","0","648","0"),
("651","Themify","","themify","0","649","0"),
("652","FontAwesome","","themify","0","650","0"),
("653","Fontello","","themify","0","651","0"),
("654","Line Awesome","","themify","0","652","0"),
("655","Dark grayscale","Dunkle Graustufen","default","2","653","0"),
("656","Grayscale","Graustufen","default","2","655","0"),
("657","Choose icon","","themify","0","654","0"),
("658","Purple and yellow","Lila und Gelb","default","2","656","0"),
("659","Placeholder","","builder-contact","0","657","0"),
("660","Blue and red","Blau und Rot","default","2","658","0"),
("661","Required","","builder-contact","0","659","0"),
("663","Requires Captcha keys entered at: <a target=\"_blank\" href=\"%s\">reCAPTCHA settings</a>.","","builder-contact","0","661","0"),
("664","Magenta and yellow","Magenta und Gelb","default","2","662","0"),
("665","Field Name","","builder-contact","0","663","0"),
("666","Enter text or HTML here","","builder-contact","0","665","0"),
("667","Purple and green","Lila und Grün","default","2","664","0"),
("668","+ Add Option","","builder-contact","0","666","0"),
("669","Blue and orange","Blau und Orange","default","2","667","0"),
("670","Vivid cyan blue to vivid purple","Kräftiges Cyanblau bis kräftiges Lila","default","2","669","0"),
("671","Append text to subject","","builder-contact","0","668","0"),
("672","Light green cyan to vivid green cyan","Hellgrünes Cyan bis leuchtend grünes Cyan","default","2","670","0"),
("673","Display","","builder-contact","0","671","0"),
("674","Luminous vivid amber to luminous vivid orange","Leuchtend lebendiger Bernstein bis leuchtend lebendiges Orange","default","2","672","0"),
("675","Label","","builder-contact","0","673","0"),
("676","Luminous vivid orange to vivid red","Leuchtendes, kräftiges Orange bis kräftiges Rot","default","2","674","0"),
("677","Radio","","builder-contact","0","675","0"),
("678","Very light gray to cyan bluish gray","Sehr helles Grau bis bläuliches Cyangrau","default","2","676","0"),
("679","Select","","builder-contact","0","677","0"),
("680","Cool to warm spectrum","Kühles bis warmes Spektrum","default","2","678","0"),
("681","This field is only displayed if you enable the Send To option in the module and set it to Selective Recipients.","","builder-contact","0","679","0"),
("682","Blush light purple","Rötliches Hellviolett","default","2","680","0"),
("683","Text","","builder-contact","0","681","0"),
("684","Blush bordeaux","Bordeauxrot","default","2","682","0"),
("685","Number","","builder-contact","0","683","0"),
("686","Luminous dusk","Leuchtende Dämmerung","default","2","684","0"),
("687","Telephone","","builder-contact","0","685","0"),
("688","Pale ocean","Helles Türkis","default","2","686","0"),
("689","Textarea","","builder-contact","0","687","0"),
("690","Electric grass","Elektrisches Gras","default","2","688","0"),
("691","Upload File","","builder-contact","0","689","0"),
("692","Static Text","","builder-contact","0","691","0"),
("694","Date","","builder-contact","0","692","0"),
("695","Black","Schwarz","default","2","693","0"),
("696","Date and Time Picker","","builder-contact","0","694","0"),
("697","Cyan bluish gray","Bläuliches Cyangrau","default","2","695","0"),
("698","Only Date Picker","","builder-contact","0","696","0"),
("699","White","Weiß","default","2","697","0"),
("700","Only Time Picker","","builder-contact","0","698","0"),
("701","Pale pink","Helles Rosa","default","2","699","0"),
("702","From:","","builder-contact","0","700","0"),
("703","Vivid red","Kräftiges Rot","default","2","701","0"),
("704","Subject:","","builder-contact","0","702","0"),
("705","Sent from:","","builder-contact","0","703","0"),
("706","Luminous vivid orange","Leuchtendes Orange","default","2","704","0"),
("707","Pre-designed","","tbp","0","705","0"),
("708","Luminous vivid amber","Leuchtendes, kräftiges Gelb","default","2","706","0"),
("709","Edit Template","","tbp","0","707","0"),
("710","Light green cyan","Helles Cyangrün","default","2","708","0"),
("711","Module %s has been saved","","tbp","0","709","0"),
("712","Vivid green cyan","Kräftiges Cyangrün","default","2","710","0"),
("713","The template for this module can only be edited from frontend. Please switch to frontend editor to change the template.","","tbp","0","711","0"),
("714","Pale cyan blue","Helles Cyanblau","default","2","712","0"),
("715","Downloading image (%from%/%to%):","","tbp","0","713","0"),
("716","Vivid cyan blue","Kräftiges Cyanblau","default","2","714","0"),
("717","Uploading image (%from%/%to%):","","tbp","0","715","0"),
("718","Vivid purple","Kräftiges Violett","default","2","716","0"),
("719","Failed import. Skipping import %post%","","tbp","0","717","0"),
("720","Small","Klein","default","2","718","0"),
("721","Failed import: %post%","","tbp","0","719","0"),
("722","Medium","Mittel","default","2","720","0"),
("723","Download failed: %post%.","","tbp","0","721","0"),
("724","Large","Groß","default","2","722","0"),
("725","Upload failed (%msg%): %post%","","tbp","0","723","0"),
("726","Extra Large","Extra groß","default","2","724","0"),
("727","Importing Templates (%from%/%to%): %post%","","tbp","0","725","0"),
("729","Importing Theme: %post%","","tbp","0","727","0"),
("730","%sX-Small","%sXS","default","2","728","0"),
("731","Importing Global Styling","","tbp","0","729","0"),
("733","Zip file doesn&apos;t contain files","","tbp","0","731","0"),
("735","Done","","tbp","0","733","0"),
("736","%sX-Large","%sXL","default","2","734","0"),
("737","Blank","","tbp","0","735","0"),
("738","Import file doesn&apos;t contain Builder data","","tbp","0","736","0"),
("739","Import file should be zip or text","","tbp","0","738","0"),
("740","%1$s %2$d","","default","0","737","0"),
("741","No Theme Activated","","tbp","0","739","0"),
("742","Images","Bilder","default","2","740","0"),
("743","You don\'t have a Pro Theme activated. Please create or activate a <a href=\'https://maiwind.eu/wp-admin/admin.php?page=tbp_theme\'>Pro Theme</a> First.","","tbp","0","741","0"),
("744","Manage Images","Bilder verwalten","default","2","742","0"),
("745","Import","","tbp","0","743","0"),
("746","Audio","","default","0","744","0"),
("747","Back","","tbp","0","745","0"),
("748","Manage Audio","Audio verwalten","default","2","746","0"),
("749","Import Theme","","tbp","0","747","0"),
("750","Video","","default","0","748","0"),
("751","Activate","","tbp","0","749","0"),
("752","Manage Video","Video verwalten","default","2","750","0"),
("753","Save","","tbp","0","751","0"),
("754","Documents","Dokumente","default","2","752","0"),
("755","Next","","tbp","0","753","0"),
("756","Manage Documents","Dokumente verwalten","default","2","754","0"),
("757","Select","","tbp","0","755","0"),
("758","Spreadsheets","Tabellenkalkulationen","default","2","756","0"),
("759","All","","tbp","0","757","0"),
("760","Manage Spreadsheets","Tabellenkalkulationen verwalten","default","2","758","0"),
("762","Manage Archives","Archive verwalten","default","2","760","0"),
("763","URL","","default","0","761","0"),
("764","Add media","Medien hinzufügen","default","2","762","0"),
("765","Select","Auswählen","default","2","763","0"),
("766","Dynamic","","tbp","0","764","0"),
("767","Cancel","Abbrechen","default","2","765","0"),
("768","Empty Value","","tbp","0","766","0"),
("769","Update","Aktualisieren","default","2","767","0"),
("770","Accordion Title","","themify","0","768","0"),
("771","Accordion content","","themify","0","770","0"),
("772","Replace","Ersetzen","default","2","769","0"),
("773","Alert Heading","","themify","0","771","0"),
("774","Remove","Entfernen","default","2","772","0"),
("775","Alert Text","","themify","0","773","0"),
("776","Back","Zurück","default","2","774","0"),
("777","Action button","","themify","0","775","0"),
("778","Box content","","themify","0","777","0"),
("779","%d selected","%d ausgewählt","default","2","776","0"),
("780","Button Text","","themify","0","778","0"),
("781","Drag and drop to reorder media files.","Nutzen Sie Drag-and-drop zum Umsortieren der Mediendateien.","default","2","779","0"),
("782","Callout Text","","themify","0","780","0"),
("783","Upload files","Dateien hochladen","default","2","781","0"),
("784","Heading","","themify","0","782","0"),
("785","Upload images","Bilder hochladen","default","2","783","0"),
("786","Media Library","Mediathek","default","2","785","0"),
("787","Feature content","","themify","0","784","0"),
("788","Create a new gallery","Neue Galerie erstellen","default","2","786","0"),
("789","Icon label","","themify","0","787","0"),
("790","Create a new playlist","Neue Wiedergabeliste erstellen","default","2","788","0"),
("791","Blurb text here","","themify","0","789","0"),
("792","Create a new video playlist","Neue Video-Wiedergabeliste erstellen","default","2","790","0"),
("793","Username or Email","","themify","0","791","0"),
("794","&#8592; Go to library","&#8592; Zurück zur Mediathek","default","2","792","0"),
("795","Password","","themify","0","793","0"),
("796","All media items","Alle Medien","default","2","794","0"),
("797","Remember Me","","themify","0","795","0"),
("798","All dates","Alle Daten","default","2","796","0"),
("799","Log In","","themify","0","797","0"),
("800","No items found.","Keine Elemente gefunden.","default","2","798","0"),
("801","Forgotten Password?","","themify","0","799","0"),
("802","Unattached","Nicht angehängt","default","2","800","0"),
("803","Reset Password","","themify","0","801","0"),
("804","Mine","Eigene","default","2","802","0"),
("805","Username or password is incorrect. Please try again.","","themify","0","803","0"),
("806","Trash","Papierkorb","default","2","804","0"),
("807","First Name","","themify","0","805","0"),
("808","You are about to permanently delete this item from your site.\nThis action cannot be undone.\n \'Cancel\' to stop, \'OK\' to delete.","Sie sind dabei, dieses Element endgültig von Ihrer Website zu löschen.\nDiese Aktion kann nicht rückgängig gemacht werden.\nWählen Sie „Abbrechen“ zum Stoppen oder „OK“ zum Löschen.","default","2","806","0"),
("809","John","","themify","0","807","0"),
("810","You are about to permanently delete these items from your site.\nThis action cannot be undone.\n \'Cancel\' to stop, \'OK\' to delete.","Sie sind dabei, diese Elemente endgültig von Ihrer Website zu löschen.\nDiese Aktion kann nicht rückgängig gemacht werden.\nWählen Sie „Abbrechen“ zum Stoppen oder „OK“ zum Löschen.","default","2","808","0"),
("811","Last Name","","themify","0","809","0"),
("812","You are about to trash these items.\n  \'Cancel\' to stop, \'OK\' to delete.","Sie sind dabei, diese Elemente in den Papierkorb zu legen.\n  Wählen Sie „Abbrechen“ zum Beenden oder „OK“ zum Löschen.","default","2","810","0"),
("813","Doe","","themify","0","811","0"),
("814","Bulk select","Mehrfachauswahl","default","2","812","0"),
("815","Email","","themify","0","813","0"),
("816","Subscribe","","themify","0","814","0"),
("817","Move to Trash","In den Papierkorb verschieben","default","2","815","0"),
("818","Restore from Trash","Aus dem Papierkorb wiederherstellen","default","2","817","0"),
("819","Success!","","themify","0","816","0"),
("820","Delete permanently","Endgültig löschen","default","2","818","0"),
("821","I consent to my submitted data being collected and stored","","themify","0","819","0"),
("822","Error in deleting the attachment.","Fehler beim Löschen des Anhangs.","default","2","820","0"),
("823","Menu title","","themify","0","821","0"),
("824","Apply","Übernehmen","default","2","822","0"),
("825","Description","","themify","0","823","0"),
("826","First","","themify","0","825","0"),
("827","Filter by date","Nach Datum filtern","default","2","824","0"),
("828","Last","","themify","0","826","0"),
("829","Filter by type","Nach Typ filtern","default","2","827","0"),
("830","Search media","Medien suchen","default","2","829","0"),
("831","Username","","themify","0","828","0"),
("832","Search media items...","Medien suchen ...","default","2","830","0"),
("833","Short Bio","","themify","0","831","0"),
("834","Number of media items found: %d","Anzahl der gefundenen Medienelemente: %d","default","2","832","0"),
("835","Submit","","themify","0","833","0"),
("836","No media items found.","Keine Mediendateien gefunden.","default","2","834","0"),
("837","Share a little information about yourself.","","themify","0","835","0"),
("838","No media items found. Try a different search.","Keine Medienelemente gefunden. Versuchen Sie eine andere Suche.","default","2","836","0"),
("839","Subscribe to my newsletter","","themify","0","837","0"),
("840","Attachment details","Anhang-Details","default","2","838","0"),
("841","Tab Title","","themify","0","839","0"),
("842","Insert from URL","Von URL einfügen","default","2","840","0"),
("843","Tab Content","","themify","0","841","0"),
("844","Create gallery","Galerie erstellen","default","2","842","0"),
("845","Optional Title","","themify","0","843","0"),
("846","Edit gallery","Galerie bearbeiten","default","2","844","0"),
("847","Testimonial content","","themify","0","845","0"),
("848","&#8592; Cancel gallery","&#8592; Galerie abbrechen","default","2","846","0"),
("849","Text content","","themify","0","847","0"),
("850","Insert gallery","Galerie einfügen","default","2","848","0"),
("851","&rarr; Follow me","","themify","0","849","0"),
("852","Update gallery","Galerie aktualisieren","default","2","850","0"),
("853","Add to gallery","Zur Galerie hinzufügen","default","2","851","0"),
("854","Send a copy to myself","","builder-contact","0","852","0"),
("855","Reverse order","Sortierung umkehren","default","2","853","0"),
("856","COPY:","","builder-contact","0","854","0"),
("857","Image details","Bild-Details","default","2","855","0"),
("858","No Comments","","tbp","0","856","0"),
("859","Replace image","Bild ersetzen","default","2","857","0"),
("860","One Comments","","tbp","0","858","0"),
("861","Cancel edit","Bearbeiten abbrechen","default","2","859","0"),
("862","%s Comments","","tbp","0","860","0"),
("863","Edit image","Bild bearbeiten","default","2","861","0"),
("864","Newer Entries","","tbp","0","862","0"),
("865","Choose image","Bild wählen","default","2","863","0"),
("866","Older Entries","","tbp","0","864","0"),
("867","Select and crop","Auswählen und zuschneiden","default","2","865","0"),
("868","No Posts Found","","tbp","0","866","0"),
("869","Previous Post","","tbp","0","868","0"),
("870","Skip cropping","Zuschneiden überspringen","default","2","867","0"),
("871","Next Post","","tbp","0","869","0"),
("872","Crop image","Bild zuschneiden","default","2","870","0"),
("873","Crop your image","Schneiden Sie Ihr Bild zu","default","2","872","0"),
("874","Search","","tbp","0","871","0"),
("875","Cropping&hellip;","Wird zugeschnitten &hellip;","default","2","873","0"),
("876","You might be interested in: ","","tbp","0","874","0"),
("877","Suggested image dimensions: %1$s by %2$s pixels.","Vorgeschlagene Bildmaße: %1$s auf %2$s Pixel.","default","2","875","0"),
("878","Less than 1 minute","","tbp","0","876","0"),
("879","There has been an error cropping your image.","Beim Zuschneiden Ihres Bildes ist ein Fehler aufgetreten.","default","2","877","0"),
("880"," Minutes","","tbp","0","878","0"),
("881","Audio details","Audio-Details","default","2","879","0"),
("882","Coverting old data. Please wait...","","themify","0","880","0"),
("883","Replace audio","Audio ersetzen","default","2","881","0"),
("884","Old data has been converted successfully","","themify","0","882","0"),
("885","Add audio source","Audio-Quelle hinzufügen","default","2","883","0"),
("886","The columns have been set to \"auto\" in %s.","","themify","0","884","0"),
("887","Video details","Video-Details","default","2","885","0"),
("888","The gutter has been changed from %from to %to in %bp.","","themify","0","886","0"),
("889","Replace video","Video ersetzen","default","2","887","0"),
("890","The post doesn&apos;t contain Builder data","","themify","0","888","0"),
("891","Add video source","Video-Quelle hinzufügen","default","2","889","0"),
("892","Import file doesn&apos;t contain Builder data","","themify","0","890","0"),
("893","Select poster image","Vorschaubild auswählen","default","2","891","0"),
("894","Import file should be .zip or .txt file","","themify","0","892","0"),
("895","Add subtitles","Untertitel hinzufügen","default","2","893","0"),
("896","Zip file doesn&apos;t contain files","","themify","0","894","0"),
("897","Drag and drop to reorder tracks.","Nutzen Sie Drag-and-drop zum Umsortieren der Titel.","default","2","895","0"),
("898","Please select a post to import","","themify","0","896","0"),
("899","Create audio playlist","Audio-Wiedergabeliste erstellen","default","2","897","0"),
("900","Converting shortcodes URLs. Please wait...","","themify","0","898","0"),
("901","Edit audio playlist","Audio-Wiedergabeliste bearbeiten","default","2","899","0"),
("902","Trying to create the zip file. Please wait...","","themify","0","900","0"),
("903","&#8592; Cancel audio playlist","&#8592; Audio-Wiedergabeliste abbrechen","default","2","901","0"),
("904","Trying to create the JSON file. Please wait...","","themify","0","902","0"),
("905","Insert audio playlist","Audio-Wiedergabeliste einfügen","default","2","903","0"),
("906","Please enter the required fields","","themify","0","904","0"),
("907","Update audio playlist","Audio-Wiedergabeliste aktualisieren","default","2","905","0"),
("908","Add to audio playlist","Zur Audio-Wiedergabeliste hinzufügen","default","2","906","0"),
("909","Save the current state as a revision before replacing?","","themify","0","907","0"),
("910","Add to Audio Playlist","Zur Audio-Wiedergabeliste hinzufügen","default","2","908","0"),
("911","Would you like to replace or append the layout?","","themify","0","909","0"),
("912","Drag and drop to reorder videos.","Nutzen Sie Drag-and-drop zum Umsortieren der Videos.","default","2","910","0"),
("913","Save before duplicating this page?","","themify","0","911","0"),
("914","Create video playlist","Video-Wiedergabeliste erstellen","default","2","912","0"),
("915","Confirm to delete this?","","themify","0","913","0"),
("916","Add optional revision comment:","","themify","0","914","0"),
("917","Edit video playlist","Video-Wiedergabeliste bearbeiten","default","2","915","0"),
("918","Confirm to delete this revision?","","themify","0","916","0"),
("919","&#8592; Cancel video playlist","&#8592; Video-Wiedergabeliste abbrechen","default","2","917","0"),
("920","Revision %rev_title% has been created for %post_title%","","themify","0","918","0"),
("921","Insert video playlist","Video-Wiedergabeliste einfügen","default","2","919","0"),
("922","%post_title% has been saved","","themify","0","920","0"),
("923","Would you like to save before closing?","","themify","0","922","0"),
("924","Update video playlist","Video-Wiedergabeliste aktualisieren","default","2","921","0"),
("925","Save & Close","","themify","0","923","0"),
("926","Add to video playlist","Zur Video-Wiedergabeliste hinzufügen","default","2","924","0"),
("927","Save as Revision and close","","themify","0","925","0"),
("928","Add to video Playlist","Zur Video-Wiedergabeliste hinzufügen","default","2","926","0"),
("929","Saved","","themify","0","927","0"),
("930","Filter media","Medien filtern","default","2","928","0"),
("931","Your changes will be lost. Are you sure?","","themify","0","929","0"),
("932","Media list","Medienliste","default","2","930","0"),
("933","There was an error loading layouts. Please make sure your internet is connected and check if Themify site is available.","","themify","0","931","0"),
("934","Layout Part has been saved","","themify","0","932","0"),
("935","Visual","Visuell","default","2","933","0"),
("936","Themify Builder","","themify","0","934","0"),
("937","Text","","default","0","935","0"),
("938","Error: Paste valid data only (paste row data to row, sub-row data to sub-row, module data to module).","","themify","0","936","0"),
("939","Add Media","Dateien hinzufügen","default","2","937","0"),
("940","Error: Subrow can&apos;t contain subrow.","","themify","0","938","0"),
("941","Import Layout","","themify","0","939","0"),
("942","New document","Neues Dokument","default","2","940","0"),
("943","Confirm to delete this saved row?","","themify","0","941","0"),
("944","Formats","Formate","default","2","942","0"),
("945","Multiple Selected","","themify","0","943","0"),
("946","Headings","Überschriften","default","2","944","0"),
("947","Confirm to delete this saved module?","","themify","0","945","0"),
("948","Heading 1","Überschrift 1","default","2","946","0"),
("949","Heading 2","Überschrift 2","default","2","948","0"),
("950","Confirm to delete this? It can not be undone. Once the Layout Part is deleted, all pages with this Layout Part will be gone.","","themify","0","947","0"),
("951","Heading 3","Überschrift 3","default","2","949","0"),
("952","Incorrect image URL. Please enter a valid image URL.","","themify","0","950","0"),
("953","Heading 4","Überschrift 4","default","2","951","0"),
("954","Please enter Global Style name.","","themify","0","952","0"),
("955","Heading 5","Überschrift 5","default","2","953","0"),
("956","There was an error while saving. Please try again.","","themify","0","954","0"),
("957","Heading 6","Überschrift 6","default","2","955","0"),
("958","This module is using a Global Style. Adding styling to this module will override the Global Style. Click here to add styling.","","themify","0","956","0"),
("959","Blocks","Blöcke","default","2","957","0"),
("960","Image can not be cropped because it is on an external site","","themify","0","958","0"),
("961","Paragraph","Absatz","default","2","959","0"),
("962","Image can not be cropped because it is in the content","","themify","0","960","0"),
("963","Blockquote","Zitat","default","2","961","0"),
("964","Your uploaded image is too large (%w x %hpx). Server will not able to resize it. Please resize it below 1600px and re-upload it.","","themify","0","962","0"),
("965","Div","","default","0","963","0"),
("966","Module/addon(s) deactivated: %s","","themify","0","964","0"),
("967","Pre","","default","0","965","0"),
("968","Add module","","themify","0","966","0"),
("969","Preformatted","Vorformatiert","default","2","967","0"),
("970","Please enter the required field.","","themify","0","968","0"),
("971","Address","Adresse","default","2","969","0"),
("972","Would you like to apply the saved Global Style?","","themify","0","970","0"),
("973","Inline","","default","0","971","0"),
("974","There is no option for this module. Click \"Styling\" tab to style it.","","themify","0","972","0"),
("975","Underline","Unterstreichen","default","2","973","0"),
("976","Sticky Visibility","","themify","0","974","0"),
("977","Strikethrough","Durchgestrichen","default","2","975","0"),
("978","Hide All","","themify","0","976","0"),
("979","Subscript","Tiefgestellt","default","2","977","0"),
("980","Desktop","","themify","0","978","0"),
("981","Superscript","Hochgestellt","default","2","979","0"),
("982","Mobile","","themify","0","980","0"),
("983","Clear formatting","Formatierung löschen","default","2","981","0"),
("984","Tablet","","themify","0","982","0"),
("985","Tablet Landscape","","themify","0","983","0"),
("986","Bold","Fett","default","2","984","0"),
("987","Replace Layout","","themify","0","985","0"),
("988","Italic","Kursiv","default","2","986","0"),
("989","Append to Layout","","themify","0","987","0"),
("990","Code","","default","0","988","0"),
("991","There was an error loading the layout. Please try again later or you can download the file: ({FILE}) and then import it manually (https://themify.me/docs/builder#import-export).","","themify","0","989","0"),
("992","Source code","Quelltext","default","2","990","0"),
("993","Manage Layouts","","themify","0","991","0"),
("994","Font Family","Schriftfamilie","default","2","992","0"),
("995","Add New","","themify","0","993","0"),
("996","Font Sizes","Schriftgrößen","default","2","994","0"),
("997","You seem to be offline. Changes may not be saved. Click <a href=\"#\">export</a> to save the current changes.","","themify","0","995","0"),
("998","Align center","Zentrieren","default","2","996","0"),
("999","Flip Horizontal","","themify","0","997","0"),
("1000","Flip Vertical","","themify","0","999","0"),
("1001","Align right","Rechtsbündig","default","2","998","0"),
("1002","Rotate","","themify","0","1000","0"),
("1003","Align left","Linksbündig","default","2","1001","0"),
("1004","Justify","Blocksatz","default","2","1003","0"),
("1005","Adjust","","themify","0","1002","0"),
("1006","Increase indent","Einzug erhöhen","default","2","1004","0"),
("1007","Undo","","themify","0","1005","0"),
("1008","Decrease indent","Einzug verringern","default","2","1006","0"),
("1009","Redo","","themify","0","1007","0"),
("1010","Cut","Ausschneiden","default","2","1008","0"),
("1011","Download failed: %post%.","","themify","0","1009","0"),
("1012","Copy","Kopieren","default","2","1010","0"),
("1013","Upload failed (%msg%): %post%","","themify","0","1011","0"),
("1014","Paste","Einfügen","default","2","1012","0"),
("1015","Uploading image (%from%/%to%): ","","themify","0","1013","0"),
("1016","Select all","Alle auswählen","default","2","1014","0"),
("1017","Downloading image (%from%/%to%): ","","themify","0","1015","0"),
("1018","Undo","Rückgängig","default","2","1016","0"),
("1019","Preview Background","","themify","0","1017","0"),
("1020","Choose to use external file or download to your site. Using external file will load from lottfiles.com (it uses CDN to load file faster, but when the file is changed or removed, it will affect your site).","","themify","0","1018","0"),
("1021","Redo","Wiederholen","default","2","1019","0"),
("1022","Use External","","themify","0","1020","0"),
("1023","OK","","default","0","1021","0"),
("1024","Download & Use File","","themify","0","1022","0"),
("1025","Close","Schließen","default","2","1023","0"),
("1026","Lottie Library","","themify","0","1024","0"),
("1027","Visual aids","Visuelle Hilfen","default","2","1025","0"),
("1028","Bulleted list","Aufzählungsliste","default","2","1026","0"),
("1029","Uploading Lottie file: (%title%)","","themify","0","1027","0"),
("1030","Numbered list","Nummerierte Liste","default","2","1028","0"),
("1031","Upload failed: (%msg%)","","themify","0","1029","0"),
("1032","Square","Quadrat","default","2","1030","0"),
("1033","Found errors in Custom %s code. Save anyway?","","themify","0","1031","0"),
("1035","Aspect Ratio","","themify","0","1033","0"),
("1036","Circle","Kreis","default","2","1034","0"),
("1037","Appearance","","themify","0","1035","0"),
("1038","Disc","Scheibe","default","2","1036","0"),
("1039","Lower Greek","Kleine griechische Nummerierung","default","2","1037","0"),
("1040","Move Up","","themify","0","1038","0"),
("1041","Lower Alpha","Kleine alphabetische Nummerierung","default","2","1039","0"),
("1042","Move Down","","themify","0","1040","0"),
("1043","Upper Alpha","Großbuchstaben","default","2","1041","0"),
("1044","OK","","themify","0","1042","0"),
("1045","Upper Roman","Große römische Zahlen","default","2","1043","0"),
("1046","Confirm to delete this metabox?","","themify","0","1044","0"),
("1047","Lower Roman","Kleine römische Zahlen","default","2","1045","0"),
("1048","Save Module","","themify","0","1046","0"),
("1049","Name","","default","0","1047","0"),
("1050","Save Row","","themify","0","1048","0"),
("1051","Anchor","Anker","default","2","1049","0"),
("1052","Global Style","","themify","0","1050","0"),
("1053","Anchors","Anker","default","2","1051","0"),
("1054","Query by","","themify","0","1052","0"),
("1055","Id should start with a letter, followed only by letters, numbers, dashes, dots, colons or underscores.","Die ID sollte mit einem Buchstaben beginnen, gefolgt von Buchstaben, Zahlen, Bindestrichen, Punkten, Doppelpunkten oder Unterstrichen.","default","2","1053","0"),
("1056","Post Type","","themify","0","1054","0"),
("1057","Id","ID","default","2","1055","0"),
("1058","Categories","","themify","0","1056","0"),
("1059","Document properties","Dokumenteigenschaften","default","2","1057","0"),
("1060","Taxonomy","","themify","0","1058","0"),
("1061","Robots","Roboter","default","2","1059","0"),
("1062","Tags","","themify","0","1060","0"),
("1063","Title","Titel","default","2","1061","0"),
("1064","Enter multiple category IDs (eg. 2,5,8) or slug (eg. news,blog,featured) or exclude category IDs (eg. -2,-5,-8).","","themify","0","1062","0"),
("1065","Keywords","Schlagwörter","default","2","1063","0"),
("1066","Encoding","Zeichenkodierung","default","2","1065","0"),
("1067","Insert post slug(s) - separate multiple slugs with commas.","","themify","0","1064","0"),
("1068","Description","Beschreibung","default","2","1066","0"),
("1069","This ID has been used on the page, please enter another one.","","themify","0","1067","0"),
("1070","Author","Autor","default","2","1068","0"),
("1071","Circle style works better for square image ratio.","","themify","0","1069","0"),
("1072","Image","Bild","default","2","1070","0"),
("1073","Post Slugs or IDs","","themify","0","1071","0"),
("1074","Insert/edit image","Bild einfügen/ändern","default","2","1072","0"),
("1075","All Posts","","themify","0","1073","0"),
("1076","General","Allgemein","default","2","1074","0"),
("1077","Show Sticky Posts First","","themify","0","1075","0"),
("1078","Advanced","Erweitert","default","2","1076","0"),
("1079","Layout","","themify","0","1077","0"),
("1080","Source","Quelle","default","2","1078","0"),
("1081","Save as Layout Part","","themify","0","1079","0"),
("1082","Border","Ränder","default","2","1080","0"),
("1083","New Layout Part","","themify","0","1081","0"),
("1084","Constrain proportions","Proportionen beschränken","default","2","1082","0"),
("1085","Manage Layout Part","","themify","0","1083","0"),
("1086","Vertical space","Vertikaler Abstand","default","2","1084","0"),
("1087","%s data","","themify","0","1085","0"),
("1088","Image description","Bildbeschreibung","default","2","1086","0"),
("1089","Style","Stil","default","2","1088","0"),
("1090","Paste %s data here","","themify","0","1087","0"),
("1091","Dimensions","Größe","default","2","1089","0"),
("1092","Import %s","","themify","0","1090","0"),
("1093","Insert image","Bild einfügen","default","2","1091","0"),
("1094","Export %s","","themify","0","1092","0"),
("1095","Date/time","Datum/Zeit","default","2","1093","0"),
("1096","You can copy & paste this data to another Builder site","","themify","0","1094","0"),
("1097","Insert date/time","Datum/Zeit einfügen","default","2","1095","0"),
("1098","Revisions","","themify","0","1096","0"),
("1099","Table of Contents","Inhaltsverzeichnis","default","2","1097","0"),
("1100","Solid","","themify","0","1098","0"),
("1101","Insert/edit code sample","Beispielcode einfügen/bearbeiten","default","2","1099","0"),
("1102","Language","Sprache","default","2","1100","0"),
("1103","Dashed","","themify","0","1101","0"),
("1104","Insert/edit media","Medien einfügen/bearbeiten","default","2","1102","0"),
("1105","Dotted","","themify","0","1103","0"),
("1106","Poster","Standbild","default","2","1104","0"),
("1107","Double","","themify","0","1105","0"),
("1108","Alternative source","Alternative Quelle","default","2","1106","0"),
("1109","Upload","","themify","0","1107","0"),
("1110","Paste your embed code below:","Embed-Code unten einfügen:","default","2","1108","0"),
("1111","Upload an Image","","themify","0","1109","0"),
("1112","Insert video","Video einfügen","default","2","1110","0"),
("1113","Upload a Video","","themify","0","1111","0"),
("1114","Embed","","default","0","1112","0"),
("1115","Special character","Sonderzeichen","default","2","1114","0"),
("1116","Upload an Audio","","themify","0","1113","0"),
("1117","Right to left","Rechts nach links","default","2","1115","0"),
("1118","Upload a JSON file","","themify","0","1116","0"),
("1119","Insert File URL","","themify","0","1117","0"),
("1120","Left to right","Links nach rechts","default","2","1118","0"),
("1121","Browse Library","","themify","0","1119","0"),
("1122","Emoticons","","default","0","1120","0"),
("1123","Add Media","","themify","0","1121","0"),
("1124","Nonbreaking space","Geschütztes Leerzeichen","default","2","1122","0"),
("1125","Insert Gallery","","themify","0","1123","0"),
("1126","Page break","Seitenumbruch","default","2","1124","0"),
("1127","Image Preview","","themify","0","1125","0"),
("1128","Paste as text","Als Text einfügen","default","2","1126","0"),
("1129","Image URL","","themify","0","1127","0"),
("1130","Preview","Vorschau","default","2","1128","0"),
("1131","Image Width","","themify","0","1129","0"),
("1132","Print","Drucken","default","2","1130","0"),
("1133","Image Height","","themify","0","1131","0"),
("1134","Save","Speichern","default","2","1132","0"),
("1135","Fullscreen","Vollbild","default","2","1134","0"),
("1136","Image Link","","themify","0","1133","0"),
("1137","Horizontal line","Horizontale Linie","default","2","1135","0"),
("1138","Image Title","","themify","0","1136","0"),
("1139","Horizontal space","Horizontaler Abstand","default","2","1137","0"),
("1140","Image Caption","","themify","0","1138","0"),
("1141","CSS","","themify","0","1139","0"),
("1142","Restore last draft","Letzten Entwurf wiederherstellen","default","2","1140","0"),
("1143","Custom CSS entered here will add to this page only.","","themify","0","1141","0"),
("1144","Insert/edit link","Link einfügen/ändern","default","2","1142","0"),
("1145","Remove link","Link entfernen","default","2","1144","0"),
("1146","Save as Layout","","themify","0","1143","0"),
("1147","Link","","default","0","1145","0"),
("1148","Title","","themify","0","1146","0"),
("1149","Insert link","Link einfügen","default","2","1147","0"),
("1150","or","","themify","0","1148","0"),
("1151","Target","Ziel","default","2","1149","0"),
("1152","Slug","","themify","0","1150","0"),
("1153","New window","Neues Fenster","default","2","1151","0"),
("1154","Count","","themify","0","1152","0"),
("1155","Text to display","Anzeigetext","default","2","1153","0"),
("1156","Web Safe Fonts","","themify","0","1154","0"),
("1157","The URL you entered seems to be an email address. Do you want to add the required mailto: prefix?","Die eingegebene URL scheint eine E-Mail-Adresse zu sein. Soll „mailto:“ vorangestellt werden?","default","2","1155","0"),
("1158","Font Preview","","themify","0","1156","0"),
("1159","The URL you entered seems to be an external link. Do you want to add the required http:// prefix?","Die eingegebene URL scheint ein externer Link zu sein. Soll „https://“ vorangestellt werden?","default","2","1157","0"),
("1160","Visual","","themify","0","1158","0"),
("1161","Add new","","themify","0","1160","0"),
("1162","Color","Farbe","default","2","1159","0"),
("1163","Duplicate","","themify","0","1161","0"),
("1164","Custom color","Individuelle Farbe","default","2","1162","0"),
("1165","Delete","","themify","0","1163","0"),
("1166","Custom...","Individuelle …","default","2","1164","0"),
("1167","Insert Icon","","themify","0","1165","0"),
("1168","No color","Keine Farbe","default","2","1166","0"),
("1169","Linear","","themify","0","1167","0"),
("1170","R","","default","0","1168","0"),
("1171","Radial","","themify","0","1169","0"),
("1172","G","","default","0","1170","0"),
("1173","Rotation","","themify","0","1171","0"),
("1174","B","","default","0","1172","0"),
("1175","Clear","","themify","0","1173","0"),
("1176","Could not find the specified string.","Die angegebene Zeichenfolge konnte nicht gefunden werden.","default","2","1174","0"),
("1177","Save","","themify","0","1175","0"),
("1179","Import/Export","","themify","0","1177","0"),
("1180","Next","Nächster","default","2","1178","0"),
("1181","Circle","","themify","0","1179","0"),
("1182","Prev","Vorheriger","default","2","1180","0"),
("1183","Circle Radial","","themify","0","1181","0"),
("1184","Whole words","Ganze Wörter","default","2","1182","0"),
("1185","Center","","themify","0","1183","0"),
("1186","Find and replace","Suchen und Ersetzen","default","2","1184","0"),
("1187","Top","","themify","0","1185","0"),
("1188","Replace with","Ersetzen mit","default","2","1186","0"),
("1189","Top-Left","","themify","0","1187","0"),
("1190","Find","Suchen","default","2","1188","0"),
("1191","Left","","themify","0","1189","0"),
("1192","Replace all","Alle ersetzen","default","2","1190","0"),
("1193","Bottom","","themify","0","1191","0"),
("1194","Match case","Groß- und Kleinschreibung beachten","default","2","1192","0"),
("1195","Right","","themify","0","1193","0"),
("1196","Check Spelling","Rechtschreibprüfung","default","2","1194","0"),
("1197","Styling","","themify","0","1195","0"),
("1198","Finish","Beenden","default","2","1196","0"),
("1199","Visibility","","themify","0","1197","0"),
("1200","Ignore all","Alle ignorieren","default","2","1198","0"),
("1201","CSS Class","","themify","0","1199","0"),
("1202","Ignore","Ignorieren","default","2","1200","0"),
("1203","ID Name","","themify","0","1201","0"),
("1204","Add to Dictionary","Zum Wörterbuch hinzufügen","default","2","1202","0"),
("1205","ID name is used to identify element in un-stick option for \"Sticky Scrolling\" feature.","","themify","0","1203","0"),
("1206","Insert table","Tabelle einfügen","default","2","1204","0"),
("1207","Transparent","","themify","0","1205","0"),
("1208","Delete table","Tabelle löschen","default","2","1206","0"),
("1209","ID name should be unique (it is used to identify the element for Sticky Scrolling).","","themify","0","1207","0"),
("1210","Table properties","Tabelleneigenschaften","default","2","1208","0"),
("1211","Add custom CSS class(es) for custom styling (<a href=\"https://themify.me/docs/builder#additional-css-class\" target=\"_blank\">learn more</a>).","","themify","0","1209","0"),
("1212","Table row properties","Zeileneigenschaften","default","2","1210","0"),
("1213","Reset Styling","","themify","0","1211","0"),
("1214","Table cell properties","Zelleneigenschaften","default","2","1212","0"),
("1215","Reset All Effects","","themify","0","1213","0"),
("1216","Border color","Randfarbe","default","2","1214","0"),
("1217","Ctrl + S","","themify","0","1215","0"),
("1218","Row","Zeile","default","2","1216","0"),
("1219","Done","","themify","0","1217","0"),
("1220","Rows","Zeilen","default","2","1218","0"),
("1221","Save Style","","themify","0","1219","0"),
("1222","Column","Spalte","default","2","1220","0"),
("1223","Search widgets…","","themify","0","1221","0"),
("1224","Columns","Spalten","default","2","1222","0"),
("1225","Please select the Widget","","themify","0","1223","0"),
("1226","Cell","Zelle","default","2","1224","0"),
("1227","Header cell","Tabellen-Kopfzelle","default","2","1225","0"),
("1228","Outline","","themify","0","1226","0"),
("1229","Padding","","themify","0","1227","0"),
("1230","Header","Kopfzeile","default","2","1228","0"),
("1231","Margin","","themify","0","1229","0"),
("1232","Body","","default","0","1230","0"),
("1233","Gap","","themify","0","1231","0"),
("1234","Footer","Fußzeile","default","2","1232","0"),
("1235","Column Gap","","themify","0","1233","0"),
("1236","Insert row before","Zeile darüber einfügen","default","2","1234","0"),
("1237","Row Gap","","themify","0","1235","0"),
("1238","Insert row after","Zeile darunter einfügen","default","2","1236","0"),
("1239","Border","","themify","0","1237","0"),
("1240","Insert column before","Spalte davor einfügen","default","2","1238","0"),
("1241","Font","","themify","0","1239","0"),
("1242","Insert column after","Spalte danach einfügen","default","2","1240","0"),
("1243","Filters","","themify","0","1241","0"),
("1244","Paste table row before","Zeile mit Inhalt davor einfügen","default","2","1242","0"),
("1245","Font Family","","themify","0","1243","0"),
("1246","Paste table row after","Zeile mit Inhalt danach einfügen","default","2","1244","0"),
("1247","Font Weight","","themify","0","1245","0"),
("1248","Delete row","Zeile löschen","default","2","1246","0"),
("1249","Font Style","","themify","0","1247","0"),
("1250","Delete column","Spalte löschen","default","2","1248","0"),
("1251","Font Size","","themify","0","1249","0"),
("1252","Cut table row","Zeile ausschneiden","default","2","1250","0"),
("1253","Line Height","","themify","0","1251","0"),
("1254","Copy table row","Zeile kopieren","default","2","1252","0"),
("1255","Letter Spacing","","themify","0","1253","0"),
("1256","Merge table cells","Zellen verbinden","default","2","1254","0"),
("1257","Text Align","","themify","0","1255","0"),
("1258","Split table cell","Tabellen-Zelle teilen","default","2","1256","0"),
("1259","Text Transform","","themify","0","1257","0"),
("1260","Height","Höhe","default","2","1258","0"),
("1261","Width","Breite","default","2","1259","0"),
("1262","Text Decoration","","themify","0","1260","0"),
("1263","Caption","Beschriftung","default","2","1261","0"),
("1264","Background","","themify","0","1262","0"),
("1265","Alignment","Ausrichtung","default","2","1263","0"),
("1266","Background Image","","themify","0","1264","0"),
("1267","H Align","horiz. Ausrichtung","default","2","1265","0"),
("1268","Background Repeat","","themify","0","1266","0"),
("1269","Left","Links","default","2","1267","0"),
("1270","Background Position","","themify","0","1268","0"),
("1271","Center","Zentriert","default","2","1269","0"),
("1272","Repeat","","themify","0","1270","0"),
("1273","Right","Rechts","default","2","1271","0"),
("1274","None","Ohne","default","2","1273","0"),
("1275","Font Color","","themify","0","1272","0"),
("1276","V Align","vert. Ausrichtung","default","2","1274","0"),
("1277","Fullwidth","","themify","0","1275","0"),
("1278","Link","","themify","0","1276","0"),
("1279","Top","Oben","default","2","1277","0"),
("1280","Clickable Link","","themify","0","1278","0"),
("1281","Middle","Mitte","default","2","1279","0"),
("1282","Hover Outline","","themify","0","1280","0"),
("1283","Bottom","Unten","default","2","1281","0"),
("1284","Open Link In","","themify","0","1282","0"),
("1285","Row group","Zeilen-Gruppe","default","2","1283","0"),
("1286","Column group","Spalten-Gruppe","default","2","1285","0"),
("1287","Lightbox","","themify","0","1284","0"),
("1288","Row type","Zeilentyp","default","2","1286","0"),
("1289","Custom Link","","themify","0","1287","0"),
("1290","Cell type","Zellentyp","default","2","1288","0"),
("1291","Color Type","","themify","0","1289","0"),
("1292","Cell padding","Zellen-Innenabstand","default","2","1290","0"),
("1293","Multi-columns","","themify","0","1291","0"),
("1294","Cell spacing","Zellen-Außenabstand","default","2","1292","0"),
("1295","General","","themify","0","1293","0"),
("1296","Module Title","","themify","0","1295","0"),
("1297","Scope","Bereich","default","2","1294","0"),
("1298","Hover","","themify","0","1296","0"),
("1299","Insert template","Vorlage einfügen","default","2","1297","0"),
("1300","Width","","themify","0","1298","0"),
("1301","Templates","Vorlagen","default","2","1299","0"),
("1302","Height","","themify","0","1300","0"),
("1303","Background color","Hintergrundfarbe","default","2","1301","0"),
("1304","Auto Height","","themify","0","1302","0"),
("1305","Text color","Textfarbe","default","2","1303","0"),
("1306","Min Height","","themify","0","1304","0"),
("1307","Show blocks","Blöcke anzeigen","default","2","1305","0"),
("1308","Max Height","","themify","0","1306","0"),
("1309","Show invisible characters","Unsichtbare Zeichen anzeigen","default","2","1307","0"),
("1310","Column Count","","themify","0","1308","0"),
("1311","Words: %s","Wörter: %s","default","2","1309","0"),
("1312","Paste is now in plain text mode. Contents will now be pasted as plain text until you toggle this option off.","Einfügen erfolgt jetzt im reinen Text-Modus. Inhalte werden nun als reiner Text eingefügt, bis Sie diese Option abschalten.","default","2","1310","0"),
("1313","Column Divider","","themify","0","1311","0"),
("1314","If you are looking to paste rich content from Microsoft Word, try turning this option off. The editor will clean up text pasted from Word automatically.","Wenn Sie formatierte Inhalte aus Microsoft Word einfügen möchten, versuchen Sie, diese Option abzuschalten. Der Editor wird den aus Word eingefügten Text automatisch bereinigen.","default","2","1313","0"),
("1315","Required","","themify","0","1312","0"),
("1316","Rich Text Area. Press Alt-Shift-H for help.","Rich-Text-Bereich. Drücken Sie Alt + Shift + H für Hilfe.","default","2","1314","0"),
("1317","Blend Mode","","themify","0","1315","0"),
("1318","Rich Text Area. Press Control-Option-H for help.","Rich-Text-Bereich. Drücken Sie Control + Option + H für Hilfe.","default","2","1316","0"),
("1319","Corners","","themify","0","1317","0"),
("1320","The changes you made will be lost if you navigate away from this page.","Beim Verlassen der Seite werden Ihre Änderungen verworfen.","default","2","1318","0"),
("1321","Offset","","themify","0","1319","0"),
("1322","Your browser does not support direct access to the clipboard. Please use keyboard shortcuts or your browser&#8217;s edit menu instead.","Ihr Browser unterstützt keinen direkten Zugriff auf die Zwischenablage. Bitte verwenden Sie stattdessen Tastaturkürzel oder die Bearbeiten-Funktion Ihres Browsers.","default","2","1320","0"),
("1323","Box Shadow","","themify","0","1321","0"),
("1324","Insert","Einfügen","default","2","1322","0"),
("1325","Horizontal","","themify","0","1323","0"),
("1326","File","Datei","default","2","1324","0"),
("1327","Horizontal Offset","","themify","0","1325","0"),
("1328","Edit","Bearbeiten","default","2","1326","0"),
("1329","Vertical Offset","","themify","0","1327","0"),
("1330","Tools","Werkzeuge","default","2","1328","0"),
("1331","Blur","","themify","0","1329","0"),
("1332","View","Ansicht","default","2","1330","0"),
("1333","Spread","","themify","0","1331","0"),
("1334","Table","Tabelle","default","2","1332","0"),
("1335","Inset Shadow","","themify","0","1333","0"),
("1336","Format","","default","0","1334","0"),
("1337","Text Shadow","","themify","0","1335","0"),
("1338","Toolbar Toggle","Werkzeugleiste umschalten","default","2","1336","0"),
("1339","Horizontal Shadow","","themify","0","1337","0"),
("1340","Insert Read More tag","Weiterlesen-Tag einfügen","default","2","1338","0"),
("1341","Vertical","","themify","0","1339","0"),
("1342","Insert Page Break tag","Tag für Seitenumbruch einfügen","default","2","1340","0"),
("1343","Vertical Shadow","","themify","0","1341","0"),
("1344","Read more...","Weiterlesen …","default","2","1342","0"),
("1345","Scroll Effects","","themify","0","1343","0"),
("1346","Distraction-free writing mode","Modus für ablenkungsfreies Schreiben","default","2","1344","0"),
("1347","Sticky","","themify","0","1345","0"),
("1348","No alignment","Keine Ausrichtung","default","2","1346","0"),
("1349","Motion","","themify","0","1347","0"),
("1351","Yes","","themify","0","1349","0"),
("1352","Paste URL or type to search","URL einfügen oder zum Suchen tippen","default","2","1350","0"),
("1353","No","","themify","0","1351","0"),
("1354","Link options","Link-Optionen","default","2","1352","0"),
("1355","Enable","","themify","0","1353","0"),
("1356","Keyboard Shortcuts","Tastaturkürzel","default","2","1354","0"),
("1357","Disable","","themify","0","1355","0"),
("1358","Classic Block Keyboard Shortcuts","Classic-Block-Tastaturkürzel","default","2","1356","0"),
("1359","Hide","","themify","0","1357","0"),
("1360","Default shortcuts,","Standard-Shortcuts,","default","2","1358","0"),
("1361","Show","","themify","0","1359","0"),
("1362","Additional shortcuts,","Zusätzliche Shortcuts,","default","2","1360","0"),
("1363","Small","","themify","0","1361","0"),
("1364","Focus shortcuts:","Fokus-Tastaturkürzel:","default","2","1362","0"),
("1365","Medium","","themify","0","1363","0"),
("1366","Inline toolbar (when an image, link or preview is selected)","Inline-Werkzeugleiste (wenn ein Bild, ein Link oder die Vorschau ausgewählt ist)","default","2","1364","0"),
("1367","Editor menu (when enabled)","Editor-Menü (falls aktiviert)","default","2","1365","0"),
("1368","Large","","themify","0","1366","0"),
("1369","Editor toolbar","Editor-Werkzeugleiste","default","2","1367","0"),
("1370","xLarge","","themify","0","1368","0"),
("1371","Elements path","Elemente-Pfad","default","2","1369","0"),
("1372","August 18, 2019 (F j, Y)","","themify","0","1370","0"),
("1373","Ctrl + Alt + letter:","Strg + Alt + Zeichen:","default","2","1371","0"),
("1374","2019-08-18 (Y-m-d)","","themify","0","1372","0"),
("1375","Shift + Alt + letter:","Shift + Alt + Zeichen:","default","2","1373","0"),
("1376","08/18/2019 (m/d/Y)","","themify","0","1374","0"),
("1377","Cmd + letter:","Cmd + Zeichen:","default","2","1375","0"),
("1378","18/08/2019 (d/m/Y)","","themify","0","1376","0"),
("1379","Ctrl + letter:","Strg + Zeichen:","default","2","1377","0"),
("1380","Custom Format","","themify","0","1378","0"),
("1381","Letter","Zeichen","default","2","1379","0"),
("1382","Enter date format with these letters: l D d j S F m M n Y y","","themify","0","1380","0"),
("1383","Action","Aktion","default","2","1381","0"),
("1384","Enter time format with these letters: g G H i a A","","themify","0","1382","0"),
("1385","Warning: the link has been inserted but may have errors. Please test it.","Warnung: Der Link wurde eingefügt, könnte aber fehlerhaft sein. Bitte testen Sie ihn.","default","2","1383","0"),
("1386","Icon Position","","themify","0","1384","0"),
("1387","To move focus to other buttons use Tab or the arrow keys. To return focus to the editor press Escape or use one of the buttons.","Verwenden Sie die Tab-Taste oder die Pfeiltasten, um den Fokus auf andere Buttons zu setzen. Verwenden Sie die Escape-Taste oder einen der Buttons, um den Fokus wieder auf den Editor zu setzen.","default","2","1385","0"),
("1388","Icon Type","","themify","0","1386","0"),
("1389","When starting a new paragraph with one of these formatting shortcuts followed by a space, the formatting will be applied automatically. Press Backspace or Escape to undo.","Wenn ein neuer Absatz nach einem dieser Muster, gefolgt von einem Leerzeichen, anfängt, wird die Formatierung automatisch eingefügt. Drücken Sie bitte die Löschen- oder die Escape-Taste, um das rückgängig zu machen.","default","2","1387","0"),
("1390","Lottie","","themify","0","1388","0"),
("1391","The following formatting shortcuts are replaced when pressing Enter. Press Escape or the Undo button to undo.","Die folgenden Formatierungs-Kürzel werden nach dem Drücken der Enter-Taste ersetzt. Drücken der Escape-Taste oder des Rückgängig-Buttons setzt sie wieder zurück.","default","2","1389","0"),
("1392","Before Text","","themify","0","1390","0"),
("1393","The next group of formatting shortcuts are applied as you type or when you insert them around plain text in the same paragraph. Press Escape or the Undo button to undo.","Die nächste Gruppe von Formatierungs-Kürzeln wird angewendet, während Sie schreiben oder wenn Sie sie im selben Absatz, um einfachen Text herum, eingeben. Zum Rückgängigmachen drücken Sie Escape oder den Rückgängig-Button.","default","2","1391","0"),
("1394","After Text","","themify","0","1392","0"),
("1395","html_lang_attribute","de-DE","default","2","1393","0"),
("1396","Date Format","","themify","0","1394","0"),
("1397","<a href=\"%1$s\" %2$s>Learn how to describe the purpose of the image%3$s</a>. Leave empty if the image is purely decorative.","<a href=\"%1$s\" %2$s>Beschreiben Sie den Zweck des Bildes%3$s</a>. Leer lassen, wenn das Bild nur als dekoratives Element dient.","default","2","1395","0"),
("1398","Time Format","","themify","0","1396","0"),
("1399","(opens in a new tab)","(öffnet in neuem Tab)","default","2","1397","0"),
("1400","6:28 pm (g:i a)","","themify","0","1398","0"),
("1401","Actions","Aktionen","default","2","1399","0"),
("1402","6:28 PM (g:i A)","","themify","0","1400","0"),
("1403","Menu","Menü","default","2","1401","0"),
("1404","18:28 (H:i)","","themify","0","1402","0"),
("1405","Selected media actions","Ausgewählte Medien-Aktionen","default","2","1403","0"),
("1406","No Comments","","themify","0","1404","0"),
("1407","Close dialog","Dialog schließen","default","2","1405","0"),
("1408","One Comment","","themify","0","1406","0"),
("1409","Drop files to upload","Dateien für den Upload bereitstellen","default","2","1407","0"),
("1410","Comments","","themify","0","1408","0"),
("1411","Close uploader","Bedienfeld zum Hochladen schließen","default","2","1409","0"),
("1412","Author Picture","","themify","0","1410","0"),
("1413","or","oder","default","2","1411","0"),
("1414","Picture Size","","themify","0","1412","0"),
("1415","Select Files","Dateien auswählen","default","2","1413","0"),
("1416","Separator","","themify","0","1414","0"),
("1417","Maximum upload file size: %s.","Maximale Dateigröße für Uploads: %s.","default","2","1415","0"),
("1418","Don\'t Save","","themify","0","1416","0"),
("1419","YB","","default","0","1417","0"),
("1420","Failed to load pre-designed rows from Themify server.","","themify","0","1418","0"),
("1421","ZB","","default","0","1419","0"),
("1422","Failed to load the row template.","","themify","0","1420","0"),
("1423","EB","","default","0","1421","0"),
("1424","Hue","","themify","0","1422","0"),
("1425","PB","","default","0","1423","0"),
("1426","Saturation","","themify","0","1424","0"),
("1427","TB","","default","0","1425","0"),
("1428","Brightness","","themify","0","1426","0"),
("1429","GB","","default","0","1427","0"),
("1430","Contrast","","themify","0","1428","0"),
("1431","MB","","default","0","1429","0"),
("1432","Invert","","themify","0","1430","0"),
("1433","KB","kB","default","2","1431","0"),
("1434","Sepia","","themify","0","1432","0"),
("1436","Opacity","","themify","0","1434","0"),
("1437","List view","Listenansicht","default","2","1435","0"),
("1438","Z-Index","","themify","0","1436","0"),
("1439","Grid view","Rasteransicht","default","2","1437","0"),
("1440","Module with greater stack order is always in front of an module with a lower stack order","","themify","0","1438","0"),
("1441","Uploading","Hochladen","default","2","1439","0"),
("1442","Auto Width","","themify","0","1440","0"),
("1443","Dismiss errors","Fehler ausblenden","default","2","1441","0"),
("1444","Min Width","","themify","0","1442","0"),
("1445","Edit previous media item","Vorheriges Medienelement bearbeiten","default","2","1443","0"),
("1446","Max Width","","themify","0","1444","0"),
("1447","Auto","","themify","0","1445","0"),
("1448","Edit next media item","Nächstes Medienelement bearbeiten","default","2","1446","0"),
("1449","Absolute","","themify","0","1447","0"),
("1450","Relative","","themify","0","1449","0"),
("1451","Static","","themify","0","1450","0"),
("1452","Attachment Preview","Vorschau des Anhangs","default","2","1448","0"),
("1453","Display","","themify","0","1451","0"),
("1454","Edit Image","Bild bearbeiten","default","2","1452","0"),
("1455","Image Gutter","","themify","0","1453","0"),
("1456","Document Preview","Dokument-Vorschau","default","2","1454","0"),
("1457","Transform","","themify","0","1455","0"),
("1458","Saved.","Gespeichert.","default","2","1456","0"),
("1459","Scale","","themify","0","1457","0"),
("1460","Details","","default","0","1458","0"),
("1461","Translate","","themify","0","1459","0"),
("1462","Uploaded on:","Hochgeladen am:","default","2","1460","0"),
("1463","Skew","","themify","0","1461","0"),
("1464","Uploaded by:","Hochgeladen von:","default","2","1462","0"),
("1465","None","","themify","0","1463","0"),
("1466","Uploaded to:","Hochgeladen zu:","default","2","1464","0"),
("1467","Underline","","themify","0","1465","0"),
("1468","File name:","Dateiname:","default","2","1466","0"),
("1469","Overline","","themify","0","1467","0"),
("1470","File type:","Dateityp:","default","2","1468","0"),
("1471","Line through","","themify","0","1469","0"),
("1472","File size:","Dateigröße:","default","2","1470","0"),
("1473","Italic","","themify","0","1471","0"),
("1474","Dimensions:","Abmessungen:","default","2","1472","0"),
("1475","Bold","","themify","0","1473","0"),
("1476","%1$s by %2$s pixels","%1$s auf %2$s Pixel","default","2","1474","0"),
("1477","Media File","","themify","0","1475","0"),
("1478","Original image:","Originalbild:","default","2","1476","0"),
("1479","Permalink","","themify","0","1477","0"),
("1480","Length:","Länge:","default","2","1478","0"),
("1481","New tab","","themify","0","1479","0"),
("1482","Bitrate:","","default","0","1480","0"),
("1483","Same window","","themify","0","1481","0"),
("1484","Used as:","Verwendet als:","default","2","1482","0"),
("1485","New window","","themify","0","1483","0"),
("1486","Alternative Text","Alternativer Text","default","2","1484","0"),
("1487","Justify","","themify","0","1485","0"),
("1488","Artist","Künstler","default","2","1486","0"),
("1489","Capitalize","","themify","0","1487","0"),
("1490","Album","","default","0","1488","0"),
("1491","Lowercase","","themify","0","1489","0"),
("1492","File URL:","Datei-URL:","default","2","1490","0"),
("1493","Uppercase","","themify","0","1491","0"),
("1494","Copy URL to clipboard","URL in Zwischenablage kopieren","default","2","1492","0"),
("1495","Middle","","themify","0","1493","0"),
("1496","Copied!","Kopiert!","default","2","1494","0"),
("1497","Block","","themify","0","1495","0"),
("1498","View attachment page","Anhang-Seite anschauen","default","2","1496","0"),
("1499","Inline Block","","themify","0","1497","0"),
("1500","Edit more details","Weitere Details bearbeiten","default","2","1498","0"),
("1501","Inline","","themify","0","1499","0"),
("1502","Download file","Datei herunterladen","default","2","1500","0"),
("1503","Rounded","","themify","0","1501","0"),
("1504","Deselect","Abwählen","default","2","1502","0"),
("1505","Squared","","themify","0","1503","0"),
("1506","Caption&hellip;","Beschriftung &hellip;","default","2","1504","0"),
("1507","Video title","Videotitel","default","2","1506","0"),
("1508","Bordered","","themify","0","1505","0"),
("1509","Video title&hellip;","Videotitel &hellip;","default","2","1507","0"),
("1510","Drop Shadow","","themify","0","1508","0"),
("1511","Audio title","Audiotitel","default","2","1509","0"),
("1512","Glossy","","themify","0","1510","0"),
("1513","Audio title&hellip;","Audiotitel &hellip;","default","2","1511","0"),
("1514","Embossed","","themify","0","1512","0"),
("1515","Media title","Medientitel","default","2","1513","0"),
("1516","Origin","","themify","0","1514","0"),
("1517","Media title&hellip;","Medientitel &hellip;","default","2","1515","0"),
("1518","Delay","","themify","0","1516","0"),
("1519","Attachment Details","Anhang-Details","default","2","1517","0"),
("1520","Speed","","themify","0","1518","0"),
("1521","Alt Text","Alternativtext","default","2","1519","0"),
("1522","Seconds","","themify","0","1520","0"),
("1523","Edit Selection","Auswahl bearbeiten","default","2","1521","0"),
("1524","OnLoad","","themify","0","1522","0"),
("1525","Clear","Leeren","default","2","1523","0"),
("1526","Click","","themify","0","1524","0"),
("1527","Attachment Display Settings","Anzeige-Einstellungen für Anhänge","default","2","1525","0"),
("1528","None","Keine","default","2","1527","0"),
("1529","Hover & Reverse","","themify","0","1526","0"),
("1530","Embed or Link","Einbetten oder verlinken","default","2","1528","0"),
("1531","Hover & Pause","","themify","0","1529","0"),
("1532","Link To","Link zur","default","2","1530","0"),
("1533","Progress Animation","","themify","0","1531","0"),
("1534","Embed Media Player","Eingebundener Medien-Player","default","2","1532","0"),
("1535","Event","","themify","0","1533","0"),
("1536","Link to Media File","Mediendatei verlinken","default","2","1534","0"),
("1537","Play","","themify","0","1535","0"),
("1538","Media File","Mediendatei","default","2","1536","0"),
("1539","Link to Attachment Page","Anhang-Seite verlinken","default","2","1538","0"),
("1540","Stop","","themify","0","1537","0"),
("1541","Attachment Page","Anhang-Seite","default","2","1539","0"),
("1542","Loop","","themify","0","1540","0"),
("1543","Custom URL","Individuelle URL","default","2","1541","0"),
("1544","CSS Selector","","themify","0","1542","0"),
("1545","Size","Größe","default","2","1543","0"),
("1546","JSON File","","themify","0","1544","0"),
("1547","Thumbnail","Vorschaubild","default","2","1545","0"),
("1548","Both","","themify","0","1546","0"),
("1549","Full Size","Vollständige Größe","default","2","1547","0"),
("1550","Lightboxed","","themify","0","1548","0"),
("1551","Gallery Settings","Galerie-Einstellungen","default","2","1549","0"),
("1552","Showcase","","themify","0","1550","0"),
("1553","Random Order","Zufällige Sortierung","default","2","1551","0"),
("1554","Slider Options","","themify","0","1552","0"),
("1555","Playlist Settings","Einstellungen der Wiedergabeliste","default","2","1553","0"),
("1556","Grid","","themify","0","1554","0"),
("1557","Show Video List","Videoliste anzeigen","default","2","1555","0"),
("1558","Container","","themify","0","1556","0"),
("1559","Show Tracklist","Titelliste anzeigen","default","2","1557","0"),
("1560","Content","","themify","0","1558","0"),
("1561","Show Artist Name in Tracklist","Name des Künstlers in der Titelliste anzeigen","default","2","1559","0"),
("1562","Excerpt","","themify","0","1560","0"),
("1563","Show Images","Bilder anzeigen","default","2","1561","0"),
("1564","Link Text","Link-Text","default","2","1562","0"),
("1565","Label","","themify","0","1563","0"),
("1566","Align","Ausrichtung","default","2","1564","0"),
("1567","Labels","","themify","0","1565","0"),
("1568","Image URL","Bild-URL","default","2","1566","0"),
("1569","Placeholder","","themify","0","1567","0"),
("1570","Display Settings","Einstellungen anzeigen","default","2","1568","0"),
("1571","Featured Image","","themify","0","1569","0"),
("1572","Custom Size","Individuelle Größe","default","2","1570","0"),
("1573","Unlink Featured Image","","themify","0","1571","0"),
("1574","Image size in pixels","Bildgröße in Pixeln","default","2","1572","0"),
("1575","Hide Featured Image","","themify","0","1573","0"),
("1576","Advanced Options","Erweiterte Optionen","default","2","1574","0"),
("1577","Price","","themify","0","1575","0"),
("1578","Image Title Attribute","Bild title-Attribut","default","2","1576","0"),
("1579","Title HTML Tag","","themify","0","1577","0"),
("1580","Image CSS Class","Bild-CSS-Klasse","default","2","1578","0"),
("1581","Title Attribute","","themify","0","1579","0"),
("1582","Open link in a new tab","Link in einem neuen Tab öffnen","default","2","1580","0"),
("1583","Link Rel","Link-Beziehung","default","2","1582","0"),
("1584","ID Attribute","","themify","0","1581","0"),
("1585","Link CSS Class","CSS-Klasse des Links","default","2","1583","0"),
("1586","Download-able","","themify","0","1584","0"),
("1587","Edit Original","Original bearbeiten","default","2","1585","0"),
("1588","Download link as file","","themify","0","1586","0"),
("1589","Remove audio source","Audio-Quelle entfernen","default","2","1587","0"),
("1590","Add alternate sources for maximum HTML5 playback","Fügen Sie alternative Quellen hinzu, um eine optimale HTML5-Wiedergabe zu gewährleisten","default","2","1588","0"),
("1591","Alignment","","themify","0","1589","0"),
("1592","Preload","Vorladen","default","2","1590","0"),
("1593","Auto","Automatisch","default","2","1591","0"),
("1594","Icon Alignment","","themify","0","1592","0"),
("1595","Metadata","Metadaten","default","2","1593","0"),
("1596","Text Alignment","","themify","0","1594","0"),
("1597","Autoplay","Automatische Wiedergabe","default","2","1595","0"),
("1598","Form Alignment","","themify","0","1596","0"),
("1599","Date Query","","themify","0","1598","0"),
("1600","From","","themify","0","1599","0"),
("1601","Loop","Schleife","default","2","1597","0"),
("1602","To","","themify","0","1600","0"),
("1603","Remove video source","Video-Quelle entfernen","default","2","1601","0"),
("1604","Custom Field Query","","themify","0","1602","0"),
("1605","Poster Image","Vorschaubild","default","2","1603","0"),
("1606","Key","","themify","0","1604","0"),
("1607","Remove poster image","Vorschaubild entfernen","default","2","1605","0"),
("1608","Value","","themify","0","1606","0"),
("1609","Tracks (subtitles, captions, descriptions, chapters, or metadata)","Titel (Untertitel, Beschriftungen, Beschreibungen, Kapitel oder Metadaten)","default","2","1607","0"),
("1610","Comparison","","themify","0","1608","0"),
("1611","The %1$s, %2$s, and %3$s values can be edited to set the video track language and kind.","Die Werte %1$s, %2$s und %3$s können bearbeitet werden, um die Sprache und Art der Videospur festzulegen.","default","2","1609","0"),
("1612","Author(s) Query","","themify","0","1610","0"),
("1613","Add Query Filter","","themify","0","1611","0"),
("1614","Remove video track","Video-Track entfernen","default","2","1612","0"),
("1615","Enter a comma-separated list of author IDs or usernames.","","themify","0","1613","0"),
("1616","There are no associated subtitles.","Es gibt keine zugehörigen Untertitel.","default","2","1614","0"),
("1617","Hook Content","","themify","0","1615","0"),
("1618","Image crop area preview. Requires mouse interaction.","Vorschau des Bereichs &#8222;Bilder zuschneiden&#8220;. Erfordert Maus-Interaktion.","default","2","1616","0"),
("1619","Hook Location","","themify","0","1617","0"),
("1620","As a browser icon","Als Browser-Icon","default","2","1618","0"),
("1621","Render","","themify","0","1619","0"),
("1622","Preview as a browser icon","Vorschau als Browser-Icon","default","2","1620","0"),
("1623","Play On","","themify","0","1621","0"),
("1624","As an app icon","Als App-Icon","default","2","1622","0"),
("1625","Do not play","","themify","0","1623","0"),
("1626","After X click(s), animation will play","","themify","0","1625","0"),
("1627","Preview as an app icon","Vorschau als App-Icon","default","2","1624","0"),
("1628","After X hover(s), animation will play","","themify","0","1626","0"),
("1629","To progress the animation as you move cursor on the Lottie container.","","themify","0","1627","0"),
("1630","Hover will start animation. On mouseout, it will reverse animation.","","themify","0","1628","0"),
("1631","Hover will start animation. On mouseout, it will pause animation.","","themify","0","1629","0"),
("1632","When the element is visible in the selected viewport range, it will trigger the \"Event\" action.","","themify","0","1630","0"),
("1633","Enter the destination URL","Geben Sie die Ziel-URL ein","default","2","1631","0"),
("1634","FrameId","","themify","0","1632","0"),
("1635","Or link to existing content","Oder verlinken Sie auf bestehende Inhalte","default","2","1633","0"),
("1636","No search term specified. Showing recent items.","Es wurde kein Suchbegriff angegeben. Es werden die aktuellen Inhalte angezeigt.","default","2","1635","0"),
("1637","Enter frame ID to use only that frame in JSON","","themify","0","1634","0"),
("1638","Play Frames","","themify","0","1637","0"),
("1639","Search or use up and down arrow keys to select an item.","Verwenden Sie zur Auswahl eines Elements die Suche oder die Hoch-/Runter-Pfeiltasten.","default","2","1636","0"),
("1640","Add Link","Link hinzufügen","default","2","1639","0"),
("1641","Delay to play next item (applicable to multiple items only)","","themify","0","1638","0"),
("1642","Animation will play from the frames you select.","","themify","0","1640","0"),
("1643","Product add cart","","themify","0","1641","0"),
("1644","Export as HTML","","themify","0","1642","0"),
("1645","Copy and paste the HTML to display this animation. %html%","","themify","0","1643","0"),
("1646","Enter the CSS selector (eg. \".custom-class\" or \"#id-name\") of the element to trigger the animation. If empty, it will use this module.","","themify","0","1644","0"),
("1647","Some features in the Lottie file might not be supported in certain format. Select the format according to your Lottie file. <a href=\"%s\" target=\"_blank\">More info</a>","","themify","0","1645","0"),
("1648","Tooltip","","themify","0","1646","0"),
("1649","Tooltip Text","","themify","0","1647","0"),
("1650","CSS Class & ID","","themify","0","1648","0"),
("1651","Published Date","","themify","0","1649","0"),
("1652","Modified Date","","themify","0","1650","0"),
("1653","Multiply","","themify","0","1651","0"),
("1654","Screen","","themify","0","1652","0"),
("1655","Darken","","themify","0","1653","0"),
("1656","Lighten","","themify","0","1654","0"),
("1657","Color Dodge","","themify","0","1655","0"),
("1658","Color Burn","","themify","0","1656","0"),
("1659","Difference","","themify","0","1657","0"),
("1660","Exclusion","","themify","0","1658","0"),
("1661","Luminosity","","themify","0","1659","0"),
("1662","Slant 1","","themify","0","1660","0"),
("1663","Slant 2","","themify","0","1661","0"),
("1664","Arrow 1","","themify","0","1662","0"),
("1665","Arrow 2","","themify","0","1663","0"),
("1666","Arrow 3","","themify","0","1664","0"),
("1667","Arrow 4","","themify","0","1665","0"),
("1668","Arrow 5","","themify","0","1666","0"),
("1669","Arrow 6","","themify","0","1667","0"),
("1670","Cloud 1","","themify","0","1668","0"),
("1671","Cloud 2","","themify","0","1669","0"),
("1672","Curve 1","","themify","0","1670","0"),
("1673","Curve 2","","themify","0","1671","0"),
("1674","Mountain 1","","themify","0","1672","0"),
("1675","Mountain 2","","themify","0","1673","0"),
("1676","Mountain 3","","themify","0","1674","0"),
("1677","Wave 1","","themify","0","1675","0"),
("1678","Wave 2","","themify","0","1676","0"),
("1679","Wave 3","","themify","0","1677","0"),
("1680","Wave 4","","themify","0","1678","0"),
("1681","Ink Splash 1","","themify","0","1679","0"),
("1682","Ink Splash 2","","themify","0","1680","0"),
("1683","Zig Zag","","themify","0","1681","0"),
("1684","Grass","","themify","0","1682","0"),
("1685","Melting","","themify","0","1683","0"),
("1686","Lace","","themify","0","1684","0"),
("1687","Attention Seekers","","themify","0","1685","0"),
("1688","bounce","","themify","0","1686","0"),
("1689","flash","","themify","0","1687","0"),
("1690","pulse","","themify","0","1688","0"),
("1691","rubberBand","","themify","0","1689","0"),
("1692","shake","","themify","0","1690","0"),
("1693","swing","","themify","0","1691","0"),
("1694","tada","","themify","0","1692","0"),
("1695","wobble","","themify","0","1693","0"),
("1696","jello","","themify","0","1694","0"),
("1697","Bouncing Entrances","","themify","0","1695","0"),
("1698","bounceIn","","themify","0","1696","0"),
("1699","bounceInDown","","themify","0","1697","0"),
("1700","bounceInLeft","","themify","0","1698","0"),
("1701","bounceInRight","","themify","0","1699","0"),
("1702","bounceInUp","","themify","0","1700","0"),
("1703","Bouncing Exits","","themify","0","1701","0"),
("1704","bounceOut","","themify","0","1702","0"),
("1705","bounceOutDown","","themify","0","1703","0"),
("1706","bounceOutLeft","","themify","0","1704","0"),
("1707","bounceOutRight","","themify","0","1705","0"),
("1708","bounceOutUp","","themify","0","1706","0"),
("1709","Fading Entrances","","themify","0","1707","0"),
("1710","fadeIn","","themify","0","1708","0"),
("1711","fadeInDown","","themify","0","1709","0"),
("1712","fadeInDownBig","","themify","0","1710","0"),
("1713","fadeInLeft","","themify","0","1711","0"),
("1714","fadeInLeftBig","","themify","0","1712","0"),
("1715","fadeInRight","","themify","0","1713","0"),
("1716","fadeInRightBig","","themify","0","1714","0"),
("1717","fadeInUp","","themify","0","1715","0"),
("1718","fadeInUpBig","","themify","0","1716","0"),
("1719","Fading Exits","","themify","0","1717","0"),
("1720","fadeOut","","themify","0","1718","0"),
("1721","fadeOutDown","","themify","0","1719","0"),
("1722","fadeOutDownBig","","themify","0","1720","0"),
("1723","fadeOutLeft","","themify","0","1721","0"),
("1724","fadeOutLeftBig","","themify","0","1722","0"),
("1725","fadeOutRight","","themify","0","1723","0"),
("1726","fadeOutRightBig","","themify","0","1724","0"),
("1727","fadeOutUp","","themify","0","1725","0"),
("1728","fadeOutUpBig","","themify","0","1726","0"),
("1729","Flippers","","themify","0","1727","0"),
("1730","flip","","themify","0","1728","0"),
("1731","flipInX","","themify","0","1729","0"),
("1732","flipInY","","themify","0","1730","0"),
("1733","flipOutX","","themify","0","1731","0"),
("1734","flipOutY","","themify","0","1732","0"),
("1735","Lightspeed","","themify","0","1733","0"),
("1736","lightSpeedIn","","themify","0","1734","0"),
("1737","lightSpeedOut","","themify","0","1735","0"),
("1738","Rotating Entrances","","themify","0","1736","0"),
("1739","rotateIn","","themify","0","1737","0"),
("1740","rotateInDownLeft","","themify","0","1738","0"),
("1741","rotateInDownRight","","themify","0","1739","0"),
("1742","rotateInUpLeft","","themify","0","1740","0"),
("1743","rotateInUpRight","","themify","0","1741","0"),
("1744","Rotating Exits","","themify","0","1742","0"),
("1745","rotateOut","","themify","0","1743","0"),
("1746","rotateOutDownLeft","","themify","0","1744","0"),
("1747","rotateOutDownRight","","themify","0","1745","0"),
("1748","rotateOutUpLeft","","themify","0","1746","0"),
("1749","rotateOutUpRight","","themify","0","1747","0"),
("1750","Specials","","themify","0","1748","0"),
("1751","hinge","","themify","0","1749","0"),
("1752","rollIn","","themify","0","1750","0"),
("1753","rollOut","","themify","0","1751","0"),
("1754","Zoom Entrances","","themify","0","1752","0"),
("1755","zoomIn","","themify","0","1753","0"),
("1756","zoomInDown","","themify","0","1754","0"),
("1757","zoomInLeft","","themify","0","1755","0"),
("1758","zoomInRight","","themify","0","1756","0"),
("1759","zoomInUp","","themify","0","1757","0"),
("1760","Zoom Exits","","themify","0","1758","0"),
("1761","zoomOut","","themify","0","1759","0"),
("1762","zoomOutDown","","themify","0","1760","0"),
("1763","zoomOutLeft","","themify","0","1761","0"),
("1764","zoomOutRight","","themify","0","1762","0"),
("1765","zoomOutUp","","themify","0","1763","0"),
("1766","Slide Entrance","","themify","0","1764","0"),
("1767","slideInDown","","themify","0","1765","0"),
("1768","slideInLeft","","themify","0","1766","0"),
("1769","slideInRight","","themify","0","1767","0"),
("1770","slideInUp","","themify","0","1768","0"),
("1771","Slide Exit","","themify","0","1769","0"),
("1772","slideOutDown","","themify","0","1770","0"),
("1773","slideOutLeft","","themify","0","1771","0"),
("1774","slideOutRight","","themify","0","1772","0"),
("1775","slideOutUp","","themify","0","1773","0"),
("1776","Stick at","","themify","0","1774","0"),
("1777","Top Position","","themify","0","1775","0"),
("1778","Bottom Position","","themify","0","1776","0"),
("1779","Un-stick when","","themify","0","1777","0"),
("1780","Builder Content End","","themify","0","1778","0"),
("1781","Row","","themify","0","1779","0"),
("1782","Module","","themify","0","1780","0"),
("1783","Hits","","themify","0","1781","0"),
("1784","Passes","","themify","0","1782","0"),
("1785","This element","","themify","0","1783","0"),
("1786","Viewport Top","","themify","0","1784","0"),
("1787","Viewport Bottom","","themify","0","1785","0"),
("1788","Inherit","","themify","0","1786","0"),
("1789","Entrance Animation","","themify","0","1787","0"),
("1790","Hover Animation","","themify","0","1788","0"),
("1791","Vertical Scroll","","themify","0","1789","0"),
("1792","Direction","","themify","0","1790","0"),
("1793","Up","","themify","0","1791","0"),
("1794","Down","","themify","0","1792","0"),
("1795","Viewport","","themify","0","1793","0"),
("1796","Horizontal Scroll","","themify","0","1794","0"),
("1797","To Left","","themify","0","1795","0"),
("1798","To Right","","themify","0","1796","0"),
("1799","Transparency","","themify","0","1797","0"),
("1800","Fade In","","themify","0","1798","0"),
("1801","Fade Out","","themify","0","1799","0"),
("1802","Fade Out In","","themify","0","1800","0"),
("1803","Fade In Out","","themify","0","1801","0"),
("1804","Level","","themify","0","1802","0"),
("1805","Number of Spins","","themify","0","1803","0"),
("1806","Transform Origin","","themify","0","1804","0"),
("1807","Scale Up","","themify","0","1805","0"),
("1808","Scale Down","","themify","0","1806","0"),
("1809","Scale Ratio","","themify","0","1807","0"),
("1810","Tablet Portrait","","themify","0","1808","0"),
("1811","Hide this when parent row\'s sticky scrolling is active","","themify","0","1809","0"),
("1812","Hide this in all devices","","themify","0","1810","0"),
("1813","default","","themify","0","1811","0"),
("1814","black","","themify","0","1812","0"),
("1815","gray","","themify","0","1813","0"),
("1816","blue","","themify","0","1814","0"),
("1817","light-blue","","themify","0","1815","0"),
("1818","green","","themify","0","1816","0"),
("1819","light-green","","themify","0","1817","0"),
("1820","purple","","themify","0","1818","0"),
("1821","light-purple","","themify","0","1819","0"),
("1822","brown","","themify","0","1820","0"),
("1823","orange","","themify","0","1821","0"),
("1824","yellow","","themify","0","1822","0"),
("1825","red","","themify","0","1823","0"),
("1826","pink","","themify","0","1824","0"),
("1827","Slide","","themify","0","1825","0"),
("1828","Fade","","themify","0","1826","0"),
("1829","Cube","","themify","0","1827","0"),
("1830","Flip","","themify","0","1828","0"),
("1831","Coverflow","","themify","0","1829","0"),
("1832","Continuously","","themify","0","1830","0"),
("1833","Effect","","themify","0","1831","0"),
("1834","Visible Slides","","themify","0","1832","0"),
("1835","Tablet Visible Slides","","themify","0","1833","0"),
("1836","Mobile Visible Slides","","themify","0","1834","0"),
("1837","Off","","themify","0","1835","0"),
("1838","1 sec","","themify","0","1836","0"),
("1839","2 sec","","themify","0","1837","0"),
("1840","3 sec","","themify","0","1838","0"),
("1841","4 sec","","themify","0","1839","0"),
("1842","5 sec","","themify","0","1840","0"),
("1843","6 sec","","themify","0","1841","0"),
("1844","7 sec","","themify","0","1842","0"),
("1845","8 sec","","themify","0","1843","0"),
("1846","9 sec","","themify","0","1844","0"),
("1847","10 sec","","themify","0","1845","0"),
("1848","15 sec","","themify","0","1846","0"),
("1849","20 sec","","themify","0","1847","0"),
("1850","Auto Scroll","","themify","0","1848","0"),
("1851","Pause On Hover","","themify","0","1849","0"),
("1852","Play/Pause Button","","themify","0","1850","0"),
("1853","Wrap","","themify","0","1851","0"),
("1854","Pagination","","themify","0","1852","0"),
("1855","Slider Arrows","","themify","0","1853","0"),
("1856","Touch Swipe","","themify","0","1854","0"),
("1857","All devices","","themify","0","1855","0");

INSERT IGNORE INTO `come_trp_gettext_de_de_formal` VALUES 
("1858","Touch devices only","","themify","0","1856","0"),
("1859","Disabled","","themify","0","1857","0"),
("1860","Display arrows middle","","themify","0","1858","0"),
("1861","Left Margin","","themify","0","1859","0"),
("1862","Right Margin","","themify","0","1860","0"),
("1863","Variable","","themify","0","1861","0"),
("1864","\"Auto\" measures the highest slide and all other slides will be set to that size. \"Variable\" makes every slide has it\'s own height.","","themify","0","1862","0"),
("1865","Descending","","themify","0","1863","0"),
("1866","Ascending","","themify","0","1864","0"),
("1867","ID","","themify","0","1865","0"),
("1868","Author","","themify","0","1866","0"),
("1869","Modified","","themify","0","1867","0"),
("1870","Random","","themify","0","1868","0"),
("1871","Comment Count","","themify","0","1869","0"),
("1872","Custom Field","","themify","0","1870","0"),
("1873","Thumbnail","","themify","0","1871","0"),
("1874","Original Image","","themify","0","1872","0"),
("1875","Heading %s Font","","themify","0","1873","0"),
("1876","Dynamic Query","","tbp","0","1874","0"),
("1877","Disabled","","tbp","0","1875","0"),
("1878","Main Query","","tbp","0","1876","0"),
("1879","Children of current post","","tbp","0","1877","0"),
("1880","Posts by the current author","","tbp","0","1878","0"),
("1881","Match Current Post Type","","tbp","0","1879","0"),
("1882","Yes","","tbp","0","1880","0"),
("1883","No","","tbp","0","1881","0"),
("1884","Post Types","","tbp","0","1882","0"),
("1885","Posts by the current logged-in user","","tbp","0","1883","0"),
("1886","Post Type","","tbp","0","1884","0"),
("1887","Fallback Image","","tbp","0","1885","0"),
("1888","Please enter the required <a href=\"%s\" target=\"_blank\">Google Maps API key</a>.","","themify","0","1886","0"),
("1889","Please enter the required <a href=\"%s\" target=\"_blank\">Bing Maps API key</a>.","","themify","0","1887","0"),
("1890","Import","","themify","0","1888","0"),
("1891","Export","","themify","0","1889","0"),
("1892","Addons","","themify","0","1890","0"),
("1893","Site","","themify","0","1891","0"),
("1894","Archive","","tbp","0","1892","0"),
("1895","Single","","tbp","0","1893","0"),
("1896","Product Single","","tbp","0","1894","0"),
("1897","Product Archive","","tbp","0","1895","0"),
("1898","Zoom","","themify","0","1896","0"),
("1899","iPhone 7 Plus","","themify","0","1897","0"),
("1900","iPhone XR","","themify","0","1898","0"),
("1901","iPhone XS","","themify","0","1899","0"),
("1902","iPhone 8","","themify","0","1900","0"),
("1903","Galaxy S9+","","themify","0","1901","0"),
("1904","Galaxy S8+","","themify","0","1902","0"),
("1905","Galaxy S7","","themify","0","1903","0"),
("1906","Huawei P20","","themify","0","1904","0"),
("1907","Huawei P10","","themify","0","1905","0"),
("1908","iPad Air","","themify","0","1906","0"),
("1909","Nexus 9","","themify","0","1907","0"),
("1910","iPad Mini","","themify","0","1908","0"),
("1911","Galaxy Tab 10","","themify","0","1909","0"),
("1912","iPad Pro","","themify","0","1910","0"),
("1913","Breakpoint Settings","","themify","0","1911","0"),
("1914","Undo (CTRL+Z)","","themify","0","1912","0"),
("1915","Redo (CTRL+SHIFT+Z)","","themify","0","1913","0"),
("1916","Import From File","","themify","0","1914","0"),
("1917","Import From Page","","themify","0","1915","0"),
("1918","Import From Post","","themify","0","1916","0"),
("1919","Layouts","","themify","0","1917","0"),
("1920","Load Layout","","themify","0","1918","0"),
("1921","Duplicate this page","","themify","0","1919","0"),
("1922","Custom CSS","","themify","0","1920","0"),
("1923","Interface Options","","themify","0","1921","0"),
("1924","Right Click","","themify","0","1922","0"),
("1925","Padding Dragging","","themify","0","1923","0"),
("1926","Inline Editor","","themify","0","1924","0"),
("1927","Dark Mode","","themify","0","1925","0"),
("1928","Help","","themify","0","1926","0"),
("1929","Backend","","themify","0","1927","0"),
("1930","ESC","","themify","0","1928","0"),
("1931","Close","","themify","0","1929","0"),
("1932","Save as Revision","","themify","0","1930","0"),
("1933","Load Revision","","themify","0","1931","0"),
("1934","Move Row","","themify","0","1932","0"),
("1935","Copy","","themify","0","1933","0"),
("1936","Paste","","themify","0","1934","0"),
("1937","Paste Styling","","themify","0","1935","0"),
("1938","Edit Row","","themify","0","1936","0"),
("1939","Row Options","","themify","0","1937","0"),
("1940","Add Column","","themify","0","1938","0"),
("1941","Move Column","","themify","0","1939","0"),
("1942","Move Subrow","","themify","0","1940","0"),
("1943","Edit Subrow","","themify","0","1941","0"),
("1944","Full Width","","themify","0","1942","0"),
("1945","2 Cols","","themify","0","1943","0"),
("1946","3 Cols","","themify","0","1944","0"),
("1947","4 Cols","","themify","0","1945","0"),
("1948","5 Cols","","themify","0","1946","0"),
("1949","6 Cols","","themify","0","1947","0"),
("1950","2 Cols (25/75)","","themify","0","1948","0"),
("1951","3 Cols (25/25/50)","","themify","0","1949","0"),
("1952","3 Cols (25/50/25)","","themify","0","1950","0"),
("1953","3 Cols (50/25/25)","","themify","0","1951","0"),
("1954","2 Cols (75/25)","","themify","0","1952","0"),
("1955","2 Cols (35/65)","","themify","0","1953","0"),
("1956","2 Cols (65/35)","","themify","0","1954","0"),
("1957","Align Top","","themify","0","1955","0"),
("1958","Align Middle","","themify","0","1956","0"),
("1959","Align Bottom","","themify","0","1957","0"),
("1960","Stretch","","themify","0","1958","0"),
("1961","Auto height","","themify","0","1959","0"),
("1962","Normal Gutter(%s%%)","","themify","0","1960","0"),
("1963","Narrow Gutter(%s%%)","","themify","0","1961","0"),
("1964","No Gutter(%s%%)","","themify","0","1962","0"),
("1965","Use default css","","themify","0","1963","0"),
("1966","%s Col","","themify","0","1964","0"),
("1968","Blocks","","themify","0","1965","0"),
("1969","Global Styles","","themify","0","1966","0"),
("1970","Insert Global Style","","themify","0","1967","0"),
("1971","Save as Global Style","","themify","0","1968","0"),
("1972","Manage Styles","","themify","0","1969","0"),
("1973","No Global Styles found.","","themify","0","1970","0"),
("1974","Load More","","themify","0","1971","0"),
("1975","Cmd+Z","","themify","0","1972","0"),
("1976","Cmd+Shift+Z","","themify","0","1973","0"),
("1977","Style","","themify","0","1974","0"),
("1978","Cmd+S","","themify","0","1975","0"),
("1979","Cmd+D","","themify","0","1976","0"),
("1980","Cmd+C","","themify","0","1977","0"),
("1981","Cmd+V","","themify","0","1978","0"),
("1982","Cmd+Delete","","themify","0","1979","0"),
("1983","Modules","","themify","0","1980","0"),
("1984","Rows","","themify","0","1981","0"),
("1985","Layout Parts","","themify","0","1982","0"),
("1986","Module doesn&rsquo;t exist","","themify","0","1983","0"),
("1987","Tree View","","themify","0","1984","0"),
("1988","Drop Files","","themify","0","1985","0"),
("1989","Click To Edit","","themify","0","1986","0"),
("1990","Open in a new tab","","themify","0","1987","0"),
("1991","Same Window","","themify","0","1988","0"),
("1992","New Window","","themify","0","1989","0"),
("1993","URL","","themify","0","1990","0"),
("1994","Unlink","","themify","0","1991","0"),
("1995","Lightbox Options","","themify","0","1992","0"),
("1996","Preformatted","","themify","0","1993","0"),
("1997","Quote","","themify","0","1994","0"),
("1998","Strikethrough","","themify","0","1995","0"),
("1999","List Settings","","themify","0","1996","0"),
("2000","Unordered List","","themify","0","1997","0"),
("2001","Ordered List","","themify","0","1998","0"),
("2002","Increase Indent","","themify","0","1999","0"),
("2003","Decrease Indent","","themify","0","2000","0"),
("2004","Insert Image","","themify","0","2001","0"),
("2005","Text Color","","themify","0","2002","0"),
("2006","Fonts","","themify","0","2003","0"),
("2007","Expand","","themify","0","2004","0"),
("2008","Reset","","themify","0","2005","0"),
("2009","Content","Inhalt","default","2","2006","0"),
("2010","Excerpt","Textauszug","default","2","2007","0"),
("2011","Footnotes","Fußnoten","default","2","2008","0"),
("2012","The post %s could not be indexed because it does not meet indexing requirements.","Der Beitrag %s konnte nicht indexiert werden, da er die Indizierungsanforderungen nicht erfüllt.","wordpress-seo","2","2009","0"),
("2013","F j, Y","j. F Y","default","2","2010","0"),
("2014","\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em","\'n,\'s","default","2","2011","0"),
("2015","&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em","&#8217;n,&#8217;s","default","2","2012","0"),
("2016","Page not found.","","themify","0","2013","0"),
("2017","@admin Learn how to create a <a href=\"https://themify.me/docs/custom-404\" target=\"_blank\">custom 404 page</a>.","","themify","0","2014","0"),
("2018","MailChimp","","themify","0","2015","0"),
("2019","%s API Key is missing.","","themify","0","2016","0"),
("2020","ActiveCampaign","","themify","0","2017","0"),
("2021","ConvertKit","","themify","0","2018","0"),
("2022","GetResponse","","themify","0","2019","0"),
("2023","MailerLite","","themify","0","2020","0"),
("2024","Newsletter plugin","","themify","0","2021","0"),
("2025","<a href=\"%s\" target=\"_blank\">Newsletter plugin</a> is not installed or active.","","themify","0","2022","0"),
("2026","reCaptcha","","themify","0","2023","0"),
("2027","Requires Captcha keys entered at: <a target=\"_blank\" href=\"%s\">reCAPTCHA settings</a>.","","themify","0","2024","0"),
("2028","Something went wrong","","themify","0","2025","0"),
("2029","Invalid taxonomy.","Ungültige Taxonomie.","default","2","2026","0"),
("2030","4wn0125","","default","0","2027","0"),
("2031","Edit %1$s<strong>: %2$s</strong>","","default","0","2028","0"),
("2032","g:i a","G:i","default","2","2029","0"),
("2033","Home","Startseite","default","2","2030","0"),
("2034","Updates %s","Aktualisierungen %s","default","2","2031","0"),
("2035","Library","Medienübersicht","default","2","2032","0"),
("2036","Add New","Neu hinzufügen","default","2","2033","0"),
("2037","Links","","default","0","2034","0"),
("2038","All Links","Alle Links","default","2","2035","0"),
("2039","Add New","Link hinzufügen","default","2","2036","0"),
("2040","Link Categories","Linkkategorien","default","2","2037","0"),
("2041","Comments %s","Kommentare %s","default","2","2038","0"),
("2042","All Comments","Alle Kommentare","default","2","2039","0"),
("2043","Appearance","Design","default","2","2040","0"),
("2044","Themes %s","","default","0","2041","0"),
("2045","Plugins %s","","default","0","2042","0"),
("2046","Installed Plugins","Installierte Plugins","default","2","2043","0"),
("2047","Add New","Installieren","default","2","2044","0"),
("2048","Plugin File Editor","Plugin-Datei-Editor","default","2","2045","0"),
("2049","Users","Benutzer","default","2","2046","0"),
("2050","All Users","Alle Benutzer","default","2","2047","0"),
("2052","Profile","Profil","default","2","2049","0"),
("2054","Available Tools","Verfügbare Werkzeuge","default","2","2051","0"),
("2055","Import","Daten importieren","default","2","2052","0"),
("2056","Export","","default","0","2053","0"),
("2057","Site Health %s","Website-Zustand %s","default","2","2054","0"),
("2058","Export Personal Data","Personenbezogene Daten exportieren","default","2","2055","0"),
("2059","Erase Personal Data","Personenbezogene Daten löschen","default","2","2056","0"),
("2060","Settings","Einstellungen","default","2","2057","0"),
("2062","Writing","Schreiben","default","2","2059","0"),
("2063","Reading","Lesen","default","2","2060","0"),
("2064","Discussion","Diskussion","default","2","2061","0"),
("2065","Permalinks","","default","0","2062","0"),
("2066","Privacy","Datenschutz","default","2","2063","0"),
("2067","Saved Layouts","","themify","0","2064","0"),
("2068","Customize","","themify","0","2065","0"),
("2069","Themify License","","themify","0","2066","0"),
("2070","Documentation","","themify","0","2067","0"),
("2071","Contact Support","","themify","0","2068","0"),
("2072","Installation Successful","Installation erfolgreich","wordpress-seo","2","2069","0"),
("2073","Blackhole for Bad Bots","","blackhole-bad-bots","0","2070","0"),
("2074","Blackhole","","blackhole-bad-bots","0","2071","0"),
("2075","Settings","","blackhole-bad-bots","0","2072","0"),
("2076","Bad Bots","","blackhole-bad-bots","0","2073","0"),
("2077","Duplicate Post Options","Duplicate Post Optionen","duplicate-post","2","2074","0"),
("2078","Advanced Editor Tools","","tinymce-advanced","0","2075","0"),
("2079","UpdraftPlus Backups","UpdraftPlus Sicherungen","updraftplus","2","2076","0"),
("2080","SSL settings","SSL-Einstellungen","really-simple-ssl","2","2077","0"),
("2081","SSL","","really-simple-ssl","0","2078","0"),
("2082","System Status","","themify","0","2079","0"),
("2083","Add Builder Page","","themify","0","2080","0"),
("2084","Core options","","manage-notification-emails","0","2081","0"),
("2085","Modules","","manage-notification-emails","0","2082","0"),
("2086","Information","","manage-notification-emails","0","2083","0"),
("2087","Themify Custom Panel","","themify","0","2084","0"),
("2088","Manage Font Files","","themify","0","2085","0"),
("2089","Old Configuration Wizard","Alter Konfigurations-Assistent","wordpress-seo","2","2086","0"),
("2090","Templates","","tbp","0","2087","0"),
("2091","%s Templates","","tbp","0","2088","0"),
("2092","Themes ","","tbp","0","2089","0"),
("2093","%s Themes","","tbp","0","2090","0"),
("2094","September","","default","0","2091","0"),
("2095","Tuesday","Dienstag","default","2","2092","0"),
("2096","%s at %s","%s um %s","complianz-gdpr","2","2093","0"),
("2097","the page source","die Seitenquelle","complianz-gdpr","2","2094","0"),
("2098","Complianz %s","","complianz-gdpr","0","2095","0"),
("2099","Complianz","","complianz-gdpr","0","2096","0"),
("2100","Dashboard","","complianz-gdpr","0","2097","0"),
("2101","Wizard","Assistent","complianz-gdpr","2","2098","0"),
("2102","Cookie banner","Cookie-Banner","complianz-gdpr","2","2099","0"),
("2103","Integrations","Einbindungen","complianz-gdpr","2","2100","0"),
("2104","Proof of consent","Einverständniserklärung","complianz-gdpr","2","2101","0"),
("2105","Upgrade to premium","Upgrade zu Premium","complianz-gdpr","2","2102","0"),
("2106","Theme File Editor","Theme-Datei-Editor","default","2","2103","0"),
("2107","The uploaded file exceeds the %1$s directive in %2$s.","Die hochgeladene Datei übersteigt die Anweisung %1$s in der %2$s.","default","2","2104","0"),
("2108","The uploaded file exceeds the %s directive that was specified in the HTML form.","Die hochgeladene Datei überschreitet die maximale Größe von %s, die im HTML-Formular angegeben ist.","default","2","2105","0"),
("2109","The uploaded file was only partially uploaded.","Die hochgeladene Datei ist nur zum Teil angekommen.","default","2","2106","0"),
("2110","No file was uploaded.","Keine Datei hochgeladen.","default","2","2107","0"),
("2111","Missing a temporary folder.","Es fehlt ein temporärer Ordner.","default","2","2108","0"),
("2112","Failed to write file to disk.","Die Datei konnte nicht auf die Festplatte geschrieben werden.","default","2","2109","0"),
("2113","File upload stopped by extension.","Der Datei-Upload wurde von einer Erweiterung gestoppt.","default","2","2110","0"),
("2114","Could not calculate resized image dimensions","Die Abmessungen des größenveränderten Bildes konnten nicht berechnet werden","default","2","2111","0"),
("2115","Overview on how to enable ZipArchive","","duplicator-pro","0","2112","0"),
("2116","ZipArchive: multi-thread","","duplicator-pro","0","2113","0"),
("2117","Manual","","duplicator-pro","0","2114","0"),
("2118","Advanced caching plugin.","Erweitertes Cache-Plugin.","default","2","2115","0"),
("2119","Custom database class.","Individuelle Datenbankklasse.","default","2","2116","0"),
("2120","Custom database error message.","Individuelle Datenbank-Fehlermeldung.","default","2","2117","0"),
("2121","Custom installation script.","Individuelles Installationsskript.","default","2","2118","0"),
("2122","Custom maintenance message.","Individuelle Wartungsmodus-Nachricht.","default","2","2119","0"),
("2123","External object cache.","Externer Objekt-Cache.","default","2","2120","0"),
("2124","Custom PHP error message.","Individuelle PHP-Fehlermeldung.","default","2","2121","0"),
("2125","Custom PHP fatal error handler.","Individueller PHP-fatal-error-handler.","default","2","2122","0"),
("2126","Default","","duplicator-pro","0","2123","0"),
("2127","The default content used when a brand is not defined","","duplicator-pro","0","2124","0"),
("2128","%s Duplicator Pro","","duplicator-pro","0","2125","0"),
("2129","ARCHIVE CONSISTENCY TEST: PASS","","duplicator-pro","0","2126","0"),
("2130","New Storage","","duplicator-pro","0","2127","0"),
("2131","The default location for storage on this server.","","duplicator-pro","0","2128","0"),
("2132","Local","","duplicator-pro","0","2129","0"),
("2133","EXPECTED FILE/DIRECTORY COUNT: %1$s","","duplicator-pro","0","2130","0"),
("2134","ACTUAL FILE/DIRECTORY COUNT: %1$s","","duplicator-pro","0","2131","0"),
("2135","Row Width","","themify","0","2132","0"),
("2136","Boxed","","themify","0","2133","0"),
("2137","Row Height","","themify","0","2134","0"),
("2138","Full Height","","themify","0","2135","0"),
("2139","Row Anchor","","themify","0","2136","0"),
("2140","Example: enter ‘about’ as row anchor and add ‘#about’ link in menu link. When the link is clicked, it will scroll to this row(<a href=\"https://themify.me/docs/builder#scrollto-row-anchor\"  target=\"_blank\">learn more</a>).","","themify","0","2137","0"),
("2141","Hide anchor on URL","","themify","0","2138","0"),
("2142","Section Scroll","","themify","0","2139","0"),
("2143","Section Scroll Direction","","themify","0","2140","0"),
("2144","Section Tooltip","","themify","0","2141","0"),
("2145","Subrow Settings","","themify","0","2142","0"),
("2146","Sub Row Styling","","themify","0","2143","0"),
("2147","Column Settings","","themify","0","2144","0"),
("2148","Column Styling","","themify","0","2145","0"),
("2149","Closed","","themify","0","2146","0"),
("2150","Open","","themify","0","2147","0"),
("2151","FAQ Schema","","themify","0","2148","0"),
("2152","Only enable this schema data option if you are using Accordion for FAQ.","","themify","0","2149","0"),
("2153","Accordion Layout","","themify","0","2150","0"),
("2154","Continuous Panels","","themify","0","2151","0"),
("2155","Separated Panels","","themify","0","2152","0"),
("2156","Toggle Mode","","themify","0","2153","0"),
("2157","Toggle","","themify","0","2154","0"),
("2158","Toggle means only clicked is toggled. Accordion will collapse all, but keep clicked item expanded.","","themify","0","2155","0"),
("2159","Closed Icon","","themify","0","2156","0"),
("2160","Opened Icon","","themify","0","2157","0"),
("2161","URL Hashtag","","themify","0","2158","0"),
("2162","Alert Style","","themify","0","2159","0"),
("2163","Button Right","","themify","0","2160","0"),
("2164","Button Left","","themify","0","2161","0"),
("2165","Button Bottom","","themify","0","2162","0"),
("2166","Button Bottom Center","","themify","0","2163","0"),
("2167","Alert Title Tag","","themify","0","2164","0"),
("2168","Alert Color","","themify","0","2165","0"),
("2169","Alert Appearance","","themify","0","2166","0"),
("2170","Action Button","","themify","0","2167","0"),
("2171","Click Action","","themify","0","2168","0"),
("2172","Close alert box","","themify","0","2169","0"),
("2173","Display a message","","themify","0","2170","0"),
("2174","Go to URL","","themify","0","2171","0"),
("2175","Message text","","themify","0","2172","0"),
("2176","Action Link","","themify","0","2173","0"),
("2177","Lightbox Dimension","","themify","0","2174","0"),
("2178","Button Color","","themify","0","2175","0"),
("2179","Alert Options","","themify","0","2176","0"),
("2180","Schedule Alert","","themify","0","2177","0"),
("2181","Start at","","themify","0","2178","0"),
("2182","End at","","themify","0","2179","0"),
("2183","Guest/Logged Users","","themify","0","2180","0"),
("2184","Show to all users","","themify","0","2181","0"),
("2185","Show only to guest visitors","","themify","0","2182","0"),
("2186","Show only to logged-in users","","themify","0","2183","0"),
("2187","Limit Display","","themify","0","2184","0"),
("2188","Enter the number of times that this alert should show.","","themify","0","2185","0"),
("2189","Auto Close","","themify","0","2186","0"),
("2190","Close Alert After","","themify","0","2187","0"),
("2191","Button Appearance","","themify","0","2188","0"),
("2192","Size","","themify","0","2189","0"),
("2193","Shape","","themify","0","2190","0"),
("2194","Nofollow","","themify","0","2191","0"),
("2195","If nofollow is enabled, search engines won\'t crawl this link.","","themify","0","2192","0"),
("2196","Callout Style","","themify","0","2193","0"),
("2197","Callout Title Tag","","themify","0","2194","0"),
("2198","Language","","themify","0","2195","0"),
("2199","Color Schemes","","themify","0","2196","0"),
("2200","Line Numbers","","themify","0","2197","0"),
("2201","Copy Button","","themify","0","2198","0"),
("2202","Higlight Lines","","themify","0","2199","0"),
("2203","Example: 1-2, 4, 5-8","","themify","0","2200","0"),
("2204","Copyright Text","","themify","0","2201","0"),
("2205","Available Fields","","themify","0","2202","0"),
("2206","Divider Style","","themify","0","2203","0"),
("2207","Thickness","","themify","0","2204","0"),
("2208","Top Margin","","themify","0","2205","0"),
("2209","Bottom Margin","","themify","0","2206","0"),
("2210","Divider Width","","themify","0","2207","0"),
("2211","Heading Link","","themify","0","2208","0"),
("2212","Sub Heading Link","","themify","0","2209","0"),
("2213","HTML Tag","","themify","0","2210","0"),
("2214","Inline Text","","themify","0","2211","0"),
("2215","Display main & sub heading as one line","","themify","0","2212","0"),
("2216","Download-able Link","","themify","0","2213","0"),
("2217","Overlap Image","","themify","0","2214","0"),
("2218","Feature Layout","","themify","0","2215","0"),
("2219","Icon Left","","themify","0","2216","0"),
("2220","Icon Right","","themify","0","2217","0"),
("2221","Icon Top","","themify","0","2218","0"),
("2222","Mobile Layout","","themify","0","2219","0"),
("2223","Percentage","","themify","0","2220","0"),
("2224","Stroke","","themify","0","2221","0"),
("2225","Circle size(px)","","themify","0","2222","0"),
("2226","Gallery Layout","","themify","0","2223","0"),
("2227","Masonry","","themify","0","2224","0"),
("2228","Gallery Shortcode","","themify","0","2225","0"),
("2229","Images Per Page","","themify","0","2226","0"),
("2230","Slider Thumbnails","","themify","0","2227","0"),
("2231","Main Image Size","","themify","0","2228","0"),
("2232","Thumbnail Width","","themify","0","2229","0"),
("2233","Thumbnail Height","","themify","0","2230","0"),
("2234","Columns","","themify","0","2231","0"),
("2235","Tablet Columns","","themify","0","2232","0"),
("2236","Mobile Columns","","themify","0","2233","0"),
("2237","Link to","","themify","0","2234","0"),
("2238","Attachment Page","","themify","0","2235","0"),
("2239","Enable Lightbox","","themify","0","2236","0"),
("2240","Link to Image Size","","themify","0","2237","0"),
("2241","Lightbox Image Title","","themify","0","2238","0"),
("2242","Image Appearance","","themify","0","2239","0"),
("2243","Hide label text","","themify","0","2240","0"),
("2244","Icon Layout","","themify","0","2241","0"),
("2245","Icon Shape","","themify","0","2242","0"),
("2246","Arrangement","","themify","0","2243","0"),
("2247","Image Style","","themify","0","2244","0"),
("2248","Image Top","","themify","0","2245","0"),
("2249","Image Left","","themify","0","2246","0"),
("2250","Image Center","","themify","0","2247","0"),
("2251","Image Right","","themify","0","2248","0"),
("2252","Partial Overlay","","themify","0","2249","0"),
("2253","Card Layout","","themify","0","2250","0"),
("2254","Full Overlay","","themify","0","2251","0"),
("2255","Show overlay on hover","","themify","0","2252","0"),
("2256","Auto fullwidth image","","themify","0","2253","0"),
("2257","Show zoom icon","","themify","0","2254","0"),
("2258","Alt Tag","","themify","0","2255","0"),
("2259","Optional: Image alt is the image \"alt\" attribute. Primarily used for SEO describing the image.","","themify","0","2256","0"),
("2260","Please select a Layout Part. If you don\'t have any, add a new Layout Part","","themify","0","2257","0"),
("2261","Icon Center","","themify","0","2258","0"),
("2262","Icon left","","themify","0","2259","0"),
("2263","Blurb","","themify","0","2260","0"),
("2264","Display icon at bottom","","themify","0","2261","0"),
("2265","Title attribute is for web accessibility purpose to describe the link.","","themify","0","2262","0"),
("2266","Logged In Message","","themify","0","2263","0"),
("2267","Message to show if visitor is logged in","","themify","0","2264","0"),
("2268","You can use: %username%, %display_name%, %first_name%, %last_name%, %email%","","themify","0","2265","0"),
("2269","Logout Link","","themify","0","2266","0"),
("2270","Redirect URL after logout","","themify","0","2267","0"),
("2271","Login Form","","themify","0","2268","0"),
("2272","Redirect URL","","themify","0","2269","0"),
("2273","Redirect to this URL after successful login","","themify","0","2270","0"),
("2274","When Login Fails","","themify","0","2271","0"),
("2275","Redirect to WP login page","","themify","0","2272","0"),
("2276","Redirect to custom page","","themify","0","2273","0"),
("2277","Show message","","themify","0","2274","0"),
("2278","Redirect URL on Error","","themify","0","2275","0"),
("2279","Redirect to this URL after unsuccessful login.","","themify","0","2276","0"),
("2280","Fail Message","","themify","0","2277","0"),
("2281","Message to show when login fails.","","themify","0","2278","0"),
("2282","Forgotten Password Link","","themify","0","2279","0"),
("2283","Reset Password Form","","themify","0","2280","0"),
("2284","Redirect to this URL after password reset form submission","","themify","0","2281","0"),
("2285","Reset Password Button","","themify","0","2282","0"),
("2286","Loop All Items","","themify","0","2283","0"),
("2287","Map Provider","","themify","0","2284","0"),
("2288","Google","","themify","0","2285","0"),
("2289","Bing","","themify","0","2286","0"),
("2290","Type","","themify","0","2287","0"),
("2291","Dynamic","","themify","0","2288","0"),
("2292","Static image","","themify","0","2289","0"),
("2293","Address","","themify","0","2290","0"),
("2294","Lat/Long","","themify","0","2291","0"),
("2295","To use Lat/Long (eg. 43.6453137,-79.3918391) instead of address, leave address field empty.","","themify","0","2292","0"),
("2296","Map Options","","themify","0","2293","0"),
("2297","Aerial","","themify","0","2294","0"),
("2298","Road","","themify","0","2295","0"),
("2299","Canvas Dark","","themify","0","2296","0"),
("2300","Canvas Light","","themify","0","2297","0"),
("2301","Gray Scale","","themify","0","2298","0"),
("2302","Road Map","","themify","0","2299","0"),
("2303","Satellite","","themify","0","2300","0"),
("2304","Hybrid","","themify","0","2301","0"),
("2305","Terrain","","themify","0","2302","0"),
("2306","Map Controls","","themify","0","2303","0"),
("2307","Draggable","","themify","0","2304","0"),
("2308","Scrollwheel","","themify","0","2305","0"),
("2309","Mobile Draggable","","themify","0","2306","0"),
("2310","Info Window","","themify","0","2307","0"),
("2311","Additional info that will be shown when clicking on map marker","","themify","0","2308","0"),
("2312","Menu Layout","","themify","0","2309","0"),
("2313","Menu Bar","","themify","0","2310","0"),
("2314","Menu Fullbar","","themify","0","2311","0"),
("2315","Menu Vertical","","themify","0","2312","0"),
("2316","Accordion Style","","themify","0","2313","0"),
("2317","Add/edit <a href=\"%s\" target=\"_blank\">%s</a>","","themify","0","2314","0"),
("2318","Menus","","themify","0","2315","0"),
("2319","Custom Menu","","themify","0","2316","0"),
("2320","List all pages as fallback","","themify","0","2317","0"),
("2321","Mega Menu","","themify","0","2318","0"),
("2322","Configure mega menu at <a href=\"%s\" target=\"_blank\">Appearance > Menus</a> (<a href=\"%s\" target=\"_blank\">read more</a>)","","themify","0","2319","0"),
("2323","Breakpoint (px)","","themify","0","2320","0"),
("2324","Dropdown","","themify","0","2321","0"),
("2325","Slide Direction","","themify","0","2322","0"),
("2326","Menu Tooltips","","themify","0","2323","0"),
("2327","Optin Providers","","themify","0","2324","0"),
("2328","First Name label","","themify","0","2325","0"),
("2329","Default First Name","","themify","0","2326","0"),
("2330","Default name is recommended as some newsletter providers do not subscribe email address without a name.","","themify","0","2327","0"),
("2331","Last Name label","","themify","0","2328","0"),
("2332","Default Last Name","","themify","0","2329","0"),
("2333","Email Address","","themify","0","2330","0"),
("2334","Button Icon","","themify","0","2331","0"),
("2335","GDPR","","builder-contact","0","2332","0"),
("2336","GDPR Message","","builder-contact","0","2333","0"),
("2337","Success Action","","themify","0","2334","0"),
("2338","Show Message","","themify","0","2335","0"),
("2339","Redirect to URL","","themify","0","2336","0"),
("2340","Overlay Dimension","","themify","0","2337","0"),
("2341","Overlay Style","","themify","0","2338","0"),
("2342","Expandable","","themify","0","2339","0"),
("2343","Slide Down","","themify","0","2340","0"),
("2344","Slide Left","","themify","0","2341","0"),
("2345","Slide Right","","themify","0","2342","0"),
("2346","Slide Up","","themify","0","2343","0"),
("2347","Open As","","themify","0","2344","0"),
("2348","Overlap","","themify","0","2345","0"),
("2349","Below","","themify","0","2346","0"),
("2350","Icon Text","","themify","0","2347","0"),
("2351","Content Formatting","","themify","0","2348","0"),
("2352","Enable for shortcodes, <a href=\"%s\">embeds</a> and other text formatting. Disable for custom HTML, <code>&lt;script&gt;</code>, <code>&lt;style&gt;</code> tags.","","themify","0","2349","0"),
("2353","Post Layout","","themify","0","2350","0"),
("2354","List Post","","themify","0","2351","0"),
("2355","Grid 2","","themify","0","2352","0"),
("2356","Grid 3","","themify","0","2353","0"),
("2357","Grid 4","","themify","0","2354","0"),
("2358","Grid 5","","themify","0","2355","0"),
("2359","Grid 6","","themify","0","2356","0"),
("2360","List Thumb Image","","themify","0","2357","0"),
("2361","Grid 2 Thumb","","themify","0","2358","0"),
("2362","Number of Posts","","themify","0","2359","0"),
("2363","Enter the number of posts to display.","","themify","0","2360","0"),
("2364","Enter number of posts to pass over (skip).","","themify","0","2361","0"),
("2365","Order","","themify","0","2362","0"),
("2366","Sort posts in ascending or descending order.","","themify","0","2363","0"),
("2367","Order By","","themify","0","2364","0"),
("2368","Custom Field Key","","themify","0","2365","0"),
("2369","Character","","themify","0","2366","0"),
("2370","Numeric","","themify","0","2367","0"),
("2371","Datetime","","themify","0","2368","0"),
("2372","Time","","themify","0","2369","0"),
("2373","Excerpt Length","","themify","0","2370","0"),
("2374","Enter excerpt length word count (optional)","","themify","0","2371","0"),
("2375","Post Title","","themify","0","2372","0"),
("2376","Unlink Post Title","","themify","0","2373","0"),
("2377","Post Date","","themify","0","2374","0"),
("2378","Post Meta","","themify","0","2375","0"),
("2379","Hide Author","","themify","0","2376","0"),
("2380","Hide Category","","themify","0","2377","0"),
("2381","Hide Comment","","themify","0","2378","0"),
("2382","Pagination Type","","themify","0","2379","0"),
("2383","Standard","","themify","0","2380","0"),
("2384","Hide Empty Module","","themify","0","2381","0"),
("2385","Hide the module when there is no posts.","","themify","0","2382","0"),
("2386","No Posts Message","","themify","0","2383","0"),
("2387","List Large Image","","themify","0","2384","0"),
("2388","Tiles","","themify","0","2385","0"),
("2389","Content Layout","","themify","0","2386","0"),
("2390","Stacking","","themify","0","2387","0"),
("2391","Masonry Layout","","themify","0","2388","0"),
("2392","Post Gutter","","themify","0","2389","0"),
("2393","Ajax Filter","","themify","0","2390","0"),
("2394","Include","","themify","0","2391","0"),
("2395","Exclude","","themify","0","2392","0"),
("2396","Filter Exclude Categories","","themify","0","2393","0"),
("2397","Enter comma separated list of category IDs to exclude in post filter.","","themify","0","2394","0"),
("2398","Filter Include Categories","","themify","0","2395","0"),
("2399","Enter comma separated list of category IDs to include in post filter.","","themify","0","2396","0"),
("2400","Sort Filter","","themify","0","2397","0"),
("2401","Align Posts","","themify","0","2398","0"),
("2402","For Post Filter and Masonry option, make items aligned instead of stacking.","","themify","0","2399","0"),
("2403","Menu Style","","themify","0","2400","0"),
("2404","Image Overlay","","themify","0","2401","0"),
("2405","Horizontal Image","","themify","0","2402","0"),
("2406","Enable price options","","themify","0","2403","0"),
("2407","Units","","themify","0","2404","0"),
("2408","Highlight","","themify","0","2405","0"),
("2409","Highlight this item","","themify","0","2406","0"),
("2410","User Role","","themify","0","2407","0"),
("2411","Send account info to user","","themify","0","2408","0"),
("2412","Send notification to admin","","themify","0","2409","0"),
("2413","After Sign Up","","themify","0","2410","0"),
("2414","Redirect to this URL after successful sign up","","themify","0","2411","0"),
("2415","Message to show after successful sign up.","","themify","0","2412","0"),
("2416","Newsletter Optin","","themify","0","2413","0"),
("2417","Subscribe Label","","themify","0","2414","0"),
("2418","Bio","","themify","0","2415","0"),
("2419","Posts","","themify","0","2416","0"),
("2420","Images","","themify","0","2417","0"),
("2421","Videos","","themify","0","2418","0"),
("2422","Add more <a href=\"%s\" target=\"_blank\">blog posts</a>","","themify","0","2419","0"),
("2423","Number of posts to query","","themify","0","2420","0"),
("2424","number of post to displace or pass over","","themify","0","2421","0"),
("2425","Open Link In New Tab","","themify","0","2422","0"),
("2426","Open link in lightbox","","themify","0","2423","0"),
("2427","Open link in new tab","","themify","0","2424","0"),
("2428","Video URL","","themify","0","2425","0"),
("2429","Insert YouTube or Vimeo video URL.","","themify","0","2426","0"),
("2430","Video Title Link","","themify","0","2427","0"),
("2431","Video Width","","themify","0","2428","0"),
("2432","Slider Layout","","themify","0","2429","0"),
("2433","Slider Default","","themify","0","2430","0"),
("2434","Slider Overlay","","themify","0","2431","0"),
("2435","Slider Caption Overlay","","themify","0","2432","0"),
("2436","Agency","","themify","0","2433","0"),
("2437","Networks","","themify","0","2434","0"),
("2438","Facebook","","themify","0","2435","0"),
("2439","LinkedIn","","themify","0","2436","0"),
("2440","Pinterest","","themify","0","2437","0"),
("2441","Stars Count","","themify","0","2438","0"),
("2442","Rating","","themify","0","2439","0"),
("2443","Tab Layout","","themify","0","2440","0"),
("2444","Tab Frame","","themify","0","2441","0"),
("2445","Tab Window","","themify","0","2442","0"),
("2446","Tab Vertical","","themify","0","2443","0"),
("2447","Tab Minimal","","themify","0","2444","0"),
("2448","Tab Icon","","themify","0","2445","0"),
("2449","Icon beside the title","","themify","0","2446","0"),
("2450","Icon above the title","","themify","0","2447","0"),
("2451","Just icons","","themify","0","2448","0"),
("2452","Tab Color","","themify","0","2449","0"),
("2453","Tab Appearance","","themify","0","2450","0"),
("2454","Autoplay","","themify","0","2451","0"),
("2455","Auto Switch Tab","","themify","0","2452","0"),
("2456","Timer","","themify","0","2453","0"),
("2457","Second(s)","","themify","0","2454","0"),
("2458","Stop After Tab Click","","themify","0","2455","0"),
("2459","Testimonial Title","","themify","0","2456","0"),
("2460","Person Picture","","themify","0","2457","0"),
("2461","Person Name","","themify","0","2458","0"),
("2462","Person Position","","themify","0","2459","0"),
("2463","Company Website","","themify","0","2460","0"),
("2464","Grid Layout","","themify","0","2461","0"),
("2465","Masonry view","","themify","0","2462","0"),
("2466","Image Bottom","","themify","0","2463","0"),
("2467","Image Bubble","","themify","0","2464","0"),
("2468","Anchors By Tags","","themify","0","2465","0"),
("2469","Current Builder","","themify","0","2466","0"),
("2470","Builder Parent Container","","themify","0","2467","0"),
("2471","In Nested Row","","themify","0","2468","0"),
("2472","In Nested Column","","themify","0","2469","0"),
("2473","All Document","","themify","0","2470","0"),
("2474","Custom Container","","themify","0","2471","0"),
("2475","Enter ID (eg. \"#content\") or CSS class (eg. \".wrapper\") of the container","","themify","0","2472","0"),
("2476","Minimum Tags","","themify","0","2473","0"),
("2477","Only show when the minimum number of tags are present","","themify","0","2474","0"),
("2478","Max Anchor Text Length","","themify","0","2475","0"),
("2479","Generated Hash Length","","themify","0","2476","0"),
("2480","Maximum characters of hashtag (anchor)","","themify","0","2477","0"),
("2481","Exclude Builder Modules Title","","themify","0","2478","0"),
("2482","Exclude Headings","","themify","0","2479","0"),
("2483","Enter CSS class (eg. \".exclude-heading\") of the heading tag (h1 - h6)\"","","themify","0","2480","0"),
("2484","Advanced","","themify","0","2481","0"),
("2485","List Bullets","","themify","0","2482","0"),
("2486","Bullets","","themify","0","2483","0"),
("2487","Square","","themify","0","2484","0"),
("2488","Upper Roman","","themify","0","2485","0"),
("2489","Lower Roman","","themify","0","2486","0"),
("2490","Show Numbers","","themify","0","2487","0"),
("2491","Hierarchical","","themify","0","2488","0"),
("2492","Minimize","","themify","0","2489","0"),
("2493","Minimized On","","themify","0","2490","0"),
("2494","Collapse SubItems","","themify","0","2491","0"),
("2495","Child Icon","","themify","0","2492","0"),
("2496","Child Minimize Icon","","themify","0","2493","0"),
("2497","Please enter username.","","themify","0","2494","0"),
("2498","Timestamps","","tbp","0","2495","0"),
("2499","Follow Link","","tbp","0","2496","0"),
("2500","Follow Text","","tbp","0","2497","0"),
("2501","Video Layout","","themify","0","2498","0"),
("2502","Video Top","","themify","0","2499","0"),
("2503","Video Left","","themify","0","2500","0"),
("2504","Video Right","","themify","0","2501","0"),
("2505","Video Overlay","","themify","0","2502","0"),
("2506","YouTube, Vimeo, etc. video <a href=\"https://themify.me/docs/video-embeds\" target=\"_blank\">embed link</a>","","themify","0","2503","0"),
("2507","Start Time","","themify","0","2504","0"),
("2508","Specify a start time (in seconds)","","themify","0","2505","0"),
("2509","End Time","","themify","0","2506","0"),
("2510","Specify an end time (in seconds)","","themify","0","2507","0"),
("2511","Player Controls","","themify","0","2508","0"),
("2512","Privacy Mode","","themify","0","2509","0"),
("2513","Remove Brandings","","themify","0","2510","0"),
("2514","Download Button","","themify","0","2511","0"),
("2515","Play On Hover","","themify","0","2512","0"),
("2516","Note: most browsers require video to be muted for autoplay","","themify","0","2513","0"),
("2517","Mute","","themify","0","2514","0"),
("2518","Enter fixed witdth (eg. 200px) or relative (eg. 100%). Video height is auto adjusted.","","themify","0","2515","0"),
("2519","Video Title Tag","","themify","0","2516","0"),
("2520","Select Widget","","themify","0","2517","0"),
("2521","Widgetized Area","","themify","0","2518","0"),
("2522","Layout","","builder-contact","0","2519","0"),
("2523","Style 1","","builder-contact","0","2520","0"),
("2524","Style 2","","builder-contact","0","2521","0"),
("2525","Style 3","","builder-contact","0","2522","0"),
("2526","Animated Label","","builder-contact","0","2523","0"),
("2527","Send To","","builder-contact","0","2524","0"),
("2528","Email Addresses","","builder-contact","0","2525","0"),
("2529","Admin\'s email","","builder-contact","0","2526","0"),
("2530","Author\'s email","","builder-contact","0","2527","0"),
("2531","Selective Recipients","","builder-contact","0","2528","0"),
("2532","You can add a list of recipients down below. It allows visitors to select the recipient.","","builder-contact","0","2529","0"),
("2533","Recipient(s)","","builder-contact","0","2530","0"),
("2534","To send to multiple recipients, comma-separate the mail addresses.","","builder-contact","0","2531","0"),
("2535","Please enter valid recipient(s) email address.","","themify","0","2532","0"),
("2536","Specify From Address","","builder-contact","0","2533","0"),
("2537","Use a custom \"from\" address in the mail header instead of sender&#39;s address","","builder-contact","0","2534","0"),
("2538","From Address","","builder-contact","0","2535","0"),
("2539","Send to BCC","","builder-contact","0","2536","0"),
("2540","Send mail as BCC (blind carbon copy), recipients do not see each other email address.","","builder-contact","0","2537","0"),
("2541","BCC Addresses","","builder-contact","0","2538","0"),
("2542","Contact Posts","","builder-contact","0","2539","0"),
("2543","Enable this will create a copy of message as contact post in admin area.","","builder-contact","0","2540","0"),
("2544","Assign sender\'s email as post author","","builder-contact","0","2541","0"),
("2545","Success URL","","builder-contact","0","2542","0"),
("2546","Redirect to this URL when the form is successfully sent.","","builder-contact","0","2543","0"),
("2547","Open in New Window","","builder-contact","0","2544","0"),
("2548","Auto Responder","","builder-contact","0","2545","0"),
("2549","Send an auto reply message when user submits the contact form.","","builder-contact","0","2546","0"),
("2550","Auto Respond Subject","","builder-contact","0","2547","0"),
("2551","Auto Respond Message","","builder-contact","0","2548","0"),
("2552","Default Subject","","builder-contact","0","2549","0"),
("2553","This will be used as the subject of the mail if the Subject field is not shown on the contact form.","","builder-contact","0","2550","0"),
("2554","Sent From","","builder-contact","0","2551","0"),
("2555","Include sent from (URL) in message","","builder-contact","0","2552","0"),
("2556","Name & Email","","builder-contact","0","2553","0"),
("2557","Include name and email in message","","builder-contact","0","2554","0"),
("2558","Field","","builder-contact","0","2555","0"),
("2559","Show","","builder-contact","0","2556","0"),
("2560","Recipients","","builder-contact","0","2557","0"),
("2561","Newsletter","","builder-contact","0","2558","0"),
("2562","Button Alignment","","builder-contact","0","2559","0"),
("2563","Left","","builder-contact","0","2560","0"),
("2564","Right","","builder-contact","0","2561","0"),
("2565","Center","","builder-contact","0","2562","0"),
("2566","Add Field","","builder-contact","0","2563","0"),
("2567","Email Template","","builder-contact","0","2564","0"),
("2568","Create a custom email content template. Basic HTML tags are supported.","","builder-contact","0","2565","0"),
("2569","Time","","tbp","0","2566","0"),
("2570","Author","","tbp","0","2567","0"),
("2571","Terms","","tbp","0","2568","0"),
("2572","Plain Text","","tbp","0","2569","0"),
("2573","HTML Tag","","tbp","0","2570","0"),
("2574","H1","","tbp","0","2571","0"),
("2575","H2","","tbp","0","2572","0"),
("2576","H3","","tbp","0","2573","0"),
("2577","H4","","tbp","0","2574","0"),
("2578","H5","","tbp","0","2575","0"),
("2579","H6","","tbp","0","2576","0"),
("2580","div","","tbp","0","2577","0"),
("2581","p","","tbp","0","2578","0"),
("2582","No Follow","","tbp","0","2579","0"),
("2583","If nofollow is enabled, search engines won\'t crawl this link","","tbp","0","2580","0"),
("2584","Image Width","","tbp","0","2581","0"),
("2585","Auto fullwidth image","","tbp","0","2582","0"),
("2586","Image Height","","tbp","0","2583","0"),
("2587","Appearance","","tbp","0","2584","0"),
("2588","Caption Layout","","tbp","0","2585","0"),
("2589","Image Top","","tbp","0","2586","0"),
("2590","Partial Overlay","","tbp","0","2587","0"),
("2591","Full Overlay","","tbp","0","2588","0"),
("2592","Show caption overlay on hover only","","tbp","0","2589","0"),
("2593","Display","","tbp","0","2590","0"),
("2594","Full Content","","tbp","0","2591","0"),
("2595","Excerpt","","tbp","0","2592","0"),
("2596","More Link","","tbp","0","2593","0"),
("2597","More Text","","tbp","0","2594","0"),
("2598","Excerpt Length","","tbp","0","2595","0"),
("2599","Words","","tbp","0","2596","0"),
("2600","This only shows on single post pages.","","tbp","0","2597","0"),
("2601","Ellipsis","","tbp","0","2598","0"),
("2602","Auto Generate Excerpt From Content","","tbp","0","2599","0"),
("2603","Generate a trimmed-down version of the full post content should there not be an explicit excerpt for the post","","tbp","0","2600","0"),
("2604","Display as","","tbp","0","2601","0"),
("2605","Grid","","tbp","0","2602","0"),
("2606","Slider","","tbp","0","2603","0"),
("2607","Post Layout","","tbp","0","2604","0"),
("2608","List Post","","tbp","0","2605","0"),
("2609","Grid 2","","tbp","0","2606","0"),
("2610","Grid 3","","tbp","0","2607","0"),
("2611","Grid 4","","tbp","0","2608","0"),
("2612","Grid 5","","tbp","0","2609","0"),
("2613","Grid 6","","tbp","0","2610","0"),
("2614","List Thumb Image","","tbp","0","2611","0"),
("2615","Grid 2 Thumb","","tbp","0","2612","0"),
("2616","Masonry","","tbp","0","2613","0"),
("2617","Pagination","","tbp","0","2614","0"),
("2618","Numbers","","tbp","0","2615","0"),
("2619","Next/Prev Link","","tbp","0","2616","0"),
("2620","Next Link","","tbp","0","2617","0"),
("2621","Prev Link","","tbp","0","2618","0"),
("2622","Posts Per Page","","tbp","0","2619","0"),
("2623","Offset","","tbp","0","2620","0"),
("2624","Order","","tbp","0","2621","0"),
("2625","Sort posts in ascending or descending order.","","tbp","0","2622","0"),
("2626","Order By","","tbp","0","2623","0"),
("2627","CHAR","","themify","0","2624","0"),
("2628","NUMERIC","","themify","0","2625","0"),
("2629","DATETIME","","themify","0","2626","0"),
("2630","DATE","","themify","0","2627","0"),
("2631","TIME","","themify","0","2628","0"),
("2632","Hide Empty Module","","tbp","0","2629","0"),
("2633","Hide the module when there is no posts.","","tbp","0","2630","0"),
("2634","Post Date","","tbp","0","2631","0"),
("2635","Published Date","","tbp","0","2632","0"),
("2636","Modified Date","","tbp","0","2633","0"),
("2637","Date Format","","tbp","0","2634","0"),
("2638","August 18, 2019 (F j, Y)","","tbp","0","2635","0"),
("2639","2019-08-18 (Y-m-d)","","tbp","0","2636","0"),
("2640","08/18/2019 (m/d/Y)","","tbp","0","2637","0"),
("2641","18/08/2019 (d/m/Y)","","tbp","0","2638","0"),
("2642","Default","","tbp","0","2639","0"),
("2643","Custom Format","","tbp","0","2640","0"),
("2644","Enter date format in these letters: l D d j S F m M n Y y","","tbp","0","2641","0"),
("2645","Icon","","tbp","0","2642","0"),
("2646","Before Text","","tbp","0","2643","0"),
("2647","After Text","","tbp","0","2644","0"),
("2648","Link","","tbp","0","2645","0"),
("2649","Permalink","","tbp","0","2646","0"),
("2650","None","","tbp","0","2647","0"),
("2651","Slider Options","","tbp","0","2648","0"),
("2652","Content Formatting","","tbp","0","2649","0"),
("2653","Auto link URLs in description, enable shortcodes and <a href=\"%s\" target=\"_blank\">embeds</a>.","","default","0","2650","0"),
("2654","Layout","","tbp","0","2651","0"),
("2655","Image Left","","tbp","0","2652","0"),
("2656","Image Stack","","tbp","0","2653","0"),
("2657","Profile Picture","","tbp","0","2654","0"),
("2658","Picture Size","","tbp","0","2655","0"),
("2659","Profile Name","","tbp","0","2656","0"),
("2660","Author Link","","tbp","0","2657","0"),
("2661","Author\'s Website","","tbp","0","2658","0"),
("2662","Biography","","tbp","0","2659","0"),
("2663","Container Tag","","tbp","0","2660","0"),
("2664","Nav","","tbp","0","2661","0"),
("2665","Div","","tbp","0","2662","0"),
("2666","Separator","","tbp","0","2663","0"),
("2667","Character","","tbp","0","2664","0"),
("2668","Separator Character","","tbp","0","2665","0"),
("2669","Main Site Link","","tbp","0","2666","0"),
("2670","Whether to link to the main site on the network (WordPress multisite only).","","tbp","0","2667","0"),
("2671","Home","","tbp","0","2668","0"),
("2672","404 Page","","tbp","0","2669","0"),
("2673","Archives","","tbp","0","2670","0"),
("2674","WordPress Default","","tbp","0","2671","0"),
("2675","Newer Comments First","","tbp","0","2672","0"),
("2676","Older Comments First","","tbp","0","2673","0"),
("2677","Sort Option","","tbp","0","2674","0"),
("2678","Allow site visitors to change the order of comments. Option is displayed above the comments.","","tbp","0","2675","0"),
("2679","Previous Label","","tbp","0","2676","0"),
("2680","Next Label","","tbp","0","2677","0"),
("2681","Previous Arrow","","tbp","0","2678","0"),
("2682","Next Arrow","","tbp","0","2679","0"),
("2683","In Same Category","","tbp","0","2680","0"),
("2684","Show posts in the same category or taxonomy term.","","tbp","0","2681","0"),
("2685","Number of Entries","","tbp","0","2682","0"),
("2686","Search Style","","tbp","0","2683","0"),
("2687","Search form","","tbp","0","2684","0"),
("2688","Autocomplete","","tbp","0","2685","0"),
("2689","Placeholder","","tbp","0","2686","0"),
("2690","Search in Post Type","","tbp","0","2687","0"),
("2691","Text","","tbp","0","2688","0"),
("2692","Search Icon","","tbp","0","2689","0"),
("2693","Suggest Keywords","","tbp","0","2690","0"),
("2694","Enter a comma-separated list of keywords, these will show below the form.","","tbp","0","2691","0"),
("2695","Text Before Suggest List","","tbp","0","2692","0"),
("2696","Logo Text","","tbp","0","2693","0"),
("2697","Logo Image","","tbp","0","2694","0"),
("2698","Site URL","","tbp","0","2695","0"),
("2699","Custom","","tbp","0","2696","0"),
("2700","Custom URL","","tbp","0","2697","0"),
("2701","Tagline Link","","tbp","0","2698","0"),
("2702","Items","","tbp","0","2699","0"),
("2703","Posts","","tbp","0","2700","0"),
("2704","Status","","tbp","0","2701","0"),
("2705","Approved","","tbp","0","2702","0"),
("2706","Spam","","tbp","0","2703","0"),
("2707","Trash","","tbp","0","2704","0"),
("2708","Moderated","","tbp","0","2705","0"),
("2709","Hide Empty","","tbp","0","2706","0"),
("2710","Users","","tbp","0","2707","0"),
("2711","Role","","tbp","0","2708","0"),
("2712","Administrator","","default","0","2709","0"),
("2713","Editor","Redakteur","default","2","2710","0"),
("2715","Contributor","Mitarbeiter","default","2","2712","0"),
("2716","Subscriber","Abonnent","default","2","2713","0"),
("2717","SEO Manager","","default","0","2714","0"),
("2718","SEO Editor","","default","0","2715","0"),
("2719","Leave empty to count all users regardless of their role.","","tbp","0","2716","0"),
("2720","Unordered List","","tbp","0","2717","0"),
("2721","Ordered List","","tbp","0","2718","0"),
("2722","Paragraphs","","tbp","0","2719","0"),
("2723","Inline","","tbp","0","2720","0"),
("2724","Layout","","tbptbp","0","2721","0"),
("2725","1 Column","","tbp","0","2722","0"),
("2726","2 Columns","","tbp","0","2723","0"),
("2727","3 Columns","","tbp","0","2724","0"),
("2728","4 Columns","","tbp","0","2725","0"),
("2729","5 Columns","","tbp","0","2726","0"),
("2730","6 Columns","","tbp","0","2727","0"),
("2731","Display Inside Term","","tbp","0","2728","0"),
("2732","Latest Posts","","tbp","0","2729","0"),
("2733","Sub-terms","","tbp","0","2730","0"),
("2734","Subcategories Limit","","tbp","0","2731","0"),
("2735","The maximum number of subcategories to show. Leave empty to show all.","","tbp","0","2732","0"),
("2736","Exclude Terms","","tbp","0","2733","0"),
("2737","Comma-separated list of taxonomy term IDs to exclude.","","tbp","0","2734","0"),
("2738","Search By Term Name","","tbp","0","2735","0"),
("2739","Name","","tbp","0","2736","0"),
("2740","ID","","tbp","0","2737","0"),
("2741","Post Count","","tbp","0","2738","0"),
("2742","Descending = show newer posts first","","tbp","0","2739","0"),
("2743","Term Limit","","tbp","0","2740","0"),
("2744","The maximum number of terms to show. Leave empty to show all.","","tbp","0","2741","0"),
("2745","Only Top Level Categories","","tbp","0","2742","0"),
("2746","Post Counts","","tbp","0","2743","0"),
("2747","Cover Image","","tbp","0","2744","0"),
("2748","Image Width","","default","0","2745","0"),
("2749","Image Height","","default","0","2746","0"),
("2750","PAGE BREAK - ","","themify","0","2747","0"),
("2751","Linkedin","","themify","0","2748","0"),
("2752","General","","tbp","0","2749","0"),
("2753","Post","","tbp","0","2750","0"),
("2754","WooCommerce","","tbp","0","2751","0"),
("2755","Advanced","","tbp","0","2752","0"),
("2756","Themify Post Type Builder","","tbp","0","2753","0"),
("2757","Advanced Custom Fields","","tbp","0","2754","0"),
("2758","Site Description","","tbp","0","2755","0"),
("2759","Post Featured Image","","tbp","0","2756","0"),
("2760","Size","","tbp","0","2757","0"),
("2761","Post ID","","tbp","0","2758","0"),
("2762","Leave empty to get the data from current post in the loop.","","tbp","0","2759","0"),
("2763","Post Permalink","","tbp","0","2760","0"),
("2764","Post (Taxonomy) Terms","","tbp","0","2761","0"),
("2765","Post Image Attachments","","tbp","0","2762","0"),
("2766","Post Author Meta","","tbp","0","2763","0"),
("2767","Meta Key","","tbp","0","2764","0"),
("2768","Any user meta field can be displayed. To display user Biographical Info, set this option to <code>description</code>.","","tbp","0","2765","0"),
("2769","Shortcode","","tbp","0","2766","0"),
("2770","Post Author Email","","tbp","0","2767","0"),
("2771","Prepend \"mailto:\"","","tbp","0","2768","0"),
("2772","Random Number","","tbp","0","2769","0"),
("2773","Minimum","","tbp","0","2770","0"),
("2774","Maximum","","tbp","0","2771","0"),
("2775","Site Icon","","tbp","0","2772","0"),
("2776","Configured in <a href=\"%s\" target=\"_blank\">Customizer</a> > Site Identity tab.","","tbp","0","2773","0"),
("2777","Term Cover Image","","tbp","0","2774","0"),
("2778","Comment Count","","tbp","0","2775","0"),
("2779","Post CSS Class","","tbp","0","2776","0"),
("2780","Option","","tbp","0","2777","0"),
("2781","Option Name","","tbp","0","2778","0"),
("2782","You can see a list of options in <a href=\"%s\" target=\"_blank\">Options admin page</a>.","","tbp","0","2779","0"),
("2783","Post Author Name","","tbp","0","2780","0"),
("2784","Custom Field","","tbp","0","2781","0"),
("2785","Enable Shortcodes","","tbp","0","2782","0"),
("2786","Enable parsing shortcodes on the custom field value.","","tbp","0","2783","0"),
("2787","Current Date & Time","","tbp","0","2784","0"),
("2788","Custom Date Format","","tbp","0","2785","0"),
("2789","For information on how to format date and time see <a href=\"%s\" target=\"_blank\">Codex</a>.","","tbp","0","2786","0"),
("2790","Post Excerpt","","tbp","0","2787","0"),
("2791","Limit the excerpt by words.","","tbp","0","2788","0"),
("2792","Post Published Date","","tbp","0","2789","0"),
("2793","Post Author Avatar","","tbp","0","2790","0"),
("2794","Height and width of the avatar in pixels. Default is 96.","","tbp","0","2791","0"),
("2795","Item from Media Library","","tbp","0","2792","0"),
("2796","Site Title","","tbp","0","2793","0"),
("2797","Post Author Biography","","tbp","0","2794","0"),
("2798","File Content","","tbp","0","2795","0"),
("2799","File Path","","tbp","0","2796","0"),
("2800","To display content from text file, enter the path. Path is started from: %s","","tbp","0","2797","0"),
("2801","Post Author URL","","tbp","0","2798","0"),
("2802","Website","","tbp","0","2799","0"),
("2803","Author Archive Page","","tbp","0","2800","0"),
("2804","Context","","tbp","0","2801","0"),
("2805","Current post","","tbp","0","2802","0"),
("2806","Taxonomy terms","","tbp","0","2803","0"),
("2807","Current logged-in user","","tbp","0","2804","0"),
("2808","Author of current post","","tbp","0","2805","0"),
("2809","Custom Context","","tbp","0","2806","0"),
("2810","Custom post ID, or an object ID as expected by ACF (<a href=\"%s\" target=\"_blank\">ref</a>).","","tbp","0","2807","0"),
("2811","URI Scheme","","tbp","0","2808","0"),
("2812","Telephone","","tbp","0","2809","0"),
("2813","Email","","tbp","0","2810","0"),
("2814","Text Message","","tbp","0","2811","0"),
("2815","Fax","","tbp","0","2812","0"),
("2816","Display Condition","","tbp","0","2813","0"),
("2817","When Empty:","","tbp","0","2814","0"),
("2818","Hide the module","","tbp","0","2815","0"),
("2819","Hide the subrow","","tbp","0","2816","0"),
("2820","Hide the row","","tbp","0","2817","0"),
("2821","Show Fallback Value","","tbp","0","2818","0"),
("2822","Fallback Value","","tbp","0","2819","0"),
("2823","Set a default value to show when the dynamic item is empty.","","tbp","0","2820","0"),
("2824","Skip to toolbar","Zur Werkzeugleiste springen","default","2","2821","0"),
("2825","Every 15 minutes","Alle 15 Minuten","all-in-one-wp-security-and-firewall","2","2822","0"),
("2826","Regenerate Page CSS","","themify","0","2823","0"),
("2827","Regenerate All CSS","","themify","0","2824","0"),
("2828","Clear Menu Cache","","themify","0","2825","0"),
("2829","We use %s for %s.","Wir verwenden den %s-Service für die %s.","complianz-gdpr","2","2826","0"),
("2830","For more information, please read the %s%s Privacy Statement%s.","Weitere Informationen finden Sie in den %s%s Datenschutzrichtlinien%s.","complianz-gdpr","2","2827","0"),
("2831","Search Results for: ","","themify","0","2828","0"),
("2832","Sorry, nothing found.","","themify","0","2829","0"),
("2833","No comments to show.","Keine Kommentare vorhanden.","default","2","2830","0"),
("2848","WP Security","WP-Sicherheit","all-in-one-wp-security-and-firewall","2","2831","0"),
("2849","Sweep","Bereinigung","wp-sweep","2","2832","0"),
("2850","Sweep","WP-Sweep","wp-sweep","2","2833","0"),
("2851","Monday","Montag","default","2","2834","0"),
("2852","Two Factor Auth","Zwei-Faktor-Authentifizierung","all-in-one-wp-security-and-firewall","2","2835","0"),
("2853","Premium Upgrade","Upgrade auf Premium","all-in-one-wp-security-and-firewall","2","2836","0"),
("2854","about,an,are,as,at,be,by,com,for,from,how,in,is,it,of,on,or,that,the,this,to,was,what,when,where,who,will,with,www","ein,eine,einer,der,die,das,und,oder,doch,sind,ist,war,für,von,in,an,zu,über,mit,dies,diese,diesen,dieser,wer,wo,wie,was,www,nicht","default","2","2837","0"),
("2855","%d Theme Update","%d Theme-Aktualisierung","default","2","2838","0"),
("2856","Manage %s vendors","","complianz-gdpr","0","2839","0"),
("2857","342","","default","0","0","0"),
("2858","8","","default","0","0","0"),
("2859","404","","themify","0","2842","0"),
("2860","&#8220;","&#8222;","default","2","2843","0"),
("2861","221","","default","0","0","0"),
("2862","236","","default","0","0","0");

INSERT IGNORE INTO `come_trp_gettext_en_gb` VALUES 
("1","Theme Default","","themify","0","1","0"),
("2","Footer Block","","themify","0","2","0"),
("3","Footer Left Column","","themify","0","3","0"),
("4","Footer Right Column","","themify","0","4","0"),
("5","Footer Horizontal Left","","themify","0","5","0"),
("6","Footer Horizontal Right","","themify","0","6","0"),
("7","No Footer ","","themify","0","7","0"),
("8","Black","","themify","0","8","0"),
("9","Blue","","themify","0","9","0"),
("10","Brown","","themify","0","10","0"),
("11","Burgundy","","themify","0","11","0"),
("12","Green","","themify","0","12","0"),
("13","Grey","","themify","0","13","0"),
("14","Lime","","themify","0","14","0"),
("15","Magenta","","themify","0","15","0"),
("16","Orange","","themify","0","16","0"),
("17","Pink","","themify","0","17","0"),
("18","Purple","","themify","0","18","0"),
("19","Red","","themify","0","19","0"),
("20","Turquoise","","themify","0","20","0"),
("21","Violet","","themify","0","21","0"),
("22","Yellow","","themify","0","22","0"),
("23","Sans Serif","","themify","0","23","0"),
("24","Serif","","themify","0","24","0"),
("25","Slab Sans","","themify","0","25","0"),
("26","Slab","","themify","0","26","0"),
("27","Skip to content","","themify","0","27","0"),
("28","Default","","themify","0","97","0"),
("29","Header Block","","themify","0","98","0"),
("30","Header Horizontal","","themify","0","99","0"),
("31","Header Top Widget","","themify","0","100","0"),
("32","Header Boxed Content","","themify","0","101","0"),
("33","Header Boxed Layout","","themify","0","102","0"),
("34","Header Left Pane","","themify","0","103","0"),
("35","Header Slide Out","","themify","0","104","0"),
("36","Header Min Bar","","themify","0","105","0"),
("37","Header Top Bar","","themify","0","106","0"),
("38","Boxed Compact","","themify","0","107","0"),
("39","Header Overlay ","","themify","0","108","0"),
("40","Header Right Pane ","","themify","0","109","0"),
("41","Menu Split","","themify","0","110","0"),
("42","Header Stripe","","themify","0","111","0"),
("43","Header Magazine","","themify","0","112","0"),
("44","Header Classic","","themify","0","113","0"),
("45","Header Bottom","","themify","0","114","0"),
("46","Header Slide Down","","themify","0","115","0"),
("47","No Header ","","themify","0","116","0"),
("48","Menu","","themify","0","117","0"),
("49","Custom Link","","default","0","118","0"),
("50","Close menu","","themify","0","119","0"),
("51","Close Menu","","themify","0","120","0"),
("52","off","","default","0","121","0"),
("53","Continue reading %s","","default","0","122","0"),
("54","(more&hellip;)","","default","0","123","0"),
("55","Text","","themify","0","124","0"),
("56","Image","","themify","0","125","0"),
("57","Button","","themify","0","126","0"),
("58","Accordion","","themify","0","127","0"),
("59","Contact","","builder-contact","0","128","0"),
("60","Name","","builder-contact","0","129","0"),
("61","Email","","builder-contact","0","130","0"),
("62","Subject","","builder-contact","0","131","0"),
("63","Recipient","","builder-contact","0","132","0"),
("64","I consent to my submitted data being collected and stored","","builder-contact","0","133","0"),
("65","Captcha","","builder-contact","0","134","0"),
("66","Message","","builder-contact","0","135","0"),
("67","Send Copy","","builder-contact","0","136","0"),
("68","Send","","builder-contact","0","137","0"),
("69","Subscribe to my newsletter.","","builder-contact","0","138","0"),
("70","3y9p10","","default","0","139","0"),
("71","Pages:","","themify","0","140","0"),
("72","Pages:","","default","0","141","0"),
("73","Next page","","default","0","142","0"),
("74","Previous page","","default","0","143","0"),
("75","Do NOT follow this link or you will be banned from the site!","","blackhole-bad-bots","0","145","0"),
("76","Maiwind","","default","0","146","0"),
("77","Always active","","complianz-gdpr","0","147","0"),
("78","Manage options","","complianz-gdpr","0","148","0"),
("79","Manage services","","complianz-gdpr","0","149","0"),
("80","Manage vendors","","complianz-gdpr","0","150","0"),
("81","Read more about these purposes","","complianz-gdpr","0","151","0"),
("82","on","","themify","0","163","0"),
("83","Edit","","themify","0","144","0"),
("84","Edit Profile","","default","0","28","0"),
("85","Log Out","","default","0","29","0"),
("86","Search","","default","0","30","0"),
("87","Howdy, %s","Hi, %s","default","2","31","0"),
("88","About WordPress","","default","0","32","0"),
("89","Get Involved","","default","0","33","0"),
("90","WordPress.org","","default","0","34","0"),
("91","https://wordpress.org/","https://en-gb.wordpress.org/","default","2","35","0"),
("92","Documentation","","default","0","36","0"),
("93","https://wordpress.org/documentation/","","default","0","37","0"),
("94","Support","","default","0","38","0"),
("95","https://wordpress.org/support/forums/","","default","0","39","0"),
("96","Feedback","","default","0","40","0"),
("97","https://wordpress.org/support/forum/requests-and-feedback","","default","0","41","0"),
("98","Dashboard","","default","0","42","0"),
("99","Themes","","default","0","43","0"),
("100","Widgets","","default","0","44","0"),
("101","Menus","","default","0","45","0"),
("102","Analytics","","koko-analytics","0","46","0"),
("103","Customize","Customise","default","2","47","0"),
("104","%s Comment in moderation","","default","0","48","1"),
("105","User","","default","0","49","0"),
("106","New","","default","0","50","0"),
("107","SEO","","wordpress-seo","0","51","0"),
("108","Focus keyphrase not set","","wordpress-seo","0","52","0"),
("109","not set","","wordpress-seo","0","53","0"),
("110","Focus keyphrase: ","","wordpress-seo","0","54","0"),
("111","SEO score","","wordpress-seo","0","55","0"),
("112","Readability","","wordpress-seo","0","56","0"),
("113","Not available","Unavailable","wordpress-seo","2","57","0"),
("114","No index","","wordpress-seo","0","58","0"),
("115","Needs improvement","","wordpress-seo","0","59","0"),
("116","OK","","wordpress-seo","0","60","0"),
("117","Good","","wordpress-seo","0","61","0"),
("118","Front-end SEO inspector","","wordpress-seo","0","62","0"),
("119","Analyze this page","Analyse this page","wordpress-seo","2","63","0"),
("120","Check links to this URL","","wordpress-seo","0","64","0"),
("121","Google Rich Results Test","","wordpress-seo","0","65","0"),
("122","Facebook Debugger","","wordpress-seo","0","66","0"),
("123","Google Page Speed Test","","wordpress-seo","0","67","0"),
("124","Mobile-Friendly Test","","wordpress-seo","0","68","0"),
("125","SEO Tools","","wordpress-seo","0","69","0"),
("126","How to","","wordpress-seo","0","70","0"),
("127","Learn more SEO","","wordpress-seo","0","71","0"),
("128","Improve your blog post","","wordpress-seo","0","72","0"),
("129","Write better content","","wordpress-seo","0","73","0"),
("130","Help","","wordpress-seo","0","74","0"),
("131","General","","wordpress-seo","0","75","0"),
("132","Search Console","","wordpress-seo","0","76","0"),
("133","Tools","","wordpress-seo","0","77","0"),
("134","Premium","","wordpress-seo","0","78","0"),
("135","Settings","","wordpress-seo","0","79","0"),
("136","SEO Settings","","wordpress-seo","0","80","0"),
("137","Get Yoast SEO Premium","","wordpress-seo","0","81","0"),
("138","Themify Cache","","themify","0","82","0"),
("139","Purge Page Cache","","themify","0","83","0"),
("140","Purge All Cache","","themify","0","84","0"),
("141","Edit Builder Content","","tbp","0","85","0"),
("142","Pro Themes","","tbp","0","86","0"),
("143","Pro Templates","","tbp","0","87","0"),
("144","Builder is not available on this page","","themify","0","88","0"),
("145","Turn On Builder","","themify","0","89","0"),
("146"," Builder Page","","themify","0","90","0"),
("147","Duplicate Post","","duplicate-post","0","91","0"),
("148","Copy to a new draft","","duplicate-post","0","92","0"),
("149","Rewrite & Republish","","duplicate-post","0","93","0"),
("150","Themify Settings","","themify","0","94","0"),
("151","Options","","themify","0","95","0"),
("152","Toolbar","","default","0","96","0"),
("153","Pre-designed","","themify","0","152","0"),
("154","There was an error in loading layout, please try again later, or you can download this file: ({FILE}) and then import manually (https://themify.me/docs/builder#import-export).","","themify","0","153","0"),
("155","Preview","","themify","0","154","0"),
("156","Cancel","","themify","0","155","0"),
("157","Add title","","themify","0","156","0"),
("158","All","","themify","0","157","0"),
("159","Publish","","themify","0","158","0"),
("160","Search","","themify","0","159","0"),
("161","Blank","","themify","0","160","0"),
("162","Edit Layout Part","","themify","0","161","0"),
("163","Edit Template","","themify","0","162","0"),
("164","Layout Part","","themify","0","205","0"),
("165","Edit %1$s<strong>: %2$s</strong>","","default","0","2028","0"),
("166","4wn0125","","default","0","2027","0"),
("167","Once Hourly","","default","0","632","0"),
("168","Twice Daily","","default","0","633","0"),
("169","Once Daily","","default","0","634","0"),
("170","Once Weekly","","default","0","635","0"),
("171","Every minute","","koko-analytics","0","636","0"),
("172","Once every week","","default","0","637","0"),
("173","Once every day","","default","0","638","0"),
("174","Once every 5 minutes","","default","0","639","0"),
("175","Once every month","","default","0","640","0"),
("176","Every three hours","","default","0","641","0"),
("177","Every fifteen minutes","","wordpress-seo","0","642","0"),
("178","Every %s hours","","updraftplus","0","643","0"),
("179","Every hour","","updraftplus","0","644","0"),
("180","Daily","","default","0","645","0"),
("181","Weekly","","default","0","646","0"),
("182","Fortnightly","","default","0","647","0"),
("183","Monthly","","default","0","648","0"),
("184","Theme Functions","","default","0","427","0"),
("185","Theme Header","","default","0","428","0"),
("186","Theme Footer","","default","0","429","0"),
("187","Sidebar","","default","0","430","0"),
("188","Comments","","default","0","431","0"),
("189","Search Form","","default","0","432","0"),
("190","404 Template","","default","0","433","0"),
("191","Links Template","","default","0","434","0"),
("192","Theme Styles & Block Settings","","default","0","435","0"),
("193","Main Index Template","","default","0","436","0"),
("194","Archives","","default","0","437","0"),
("195","Author Template","","default","0","438","0"),
("196","Taxonomy Template","","default","0","439","0"),
("197","Category Template","","default","0","440","0"),
("198","Tag Template","","default","0","441","0"),
("199","Posts Page","","default","0","442","0"),
("200","Search Results","","default","0","443","0"),
("201","Date Template","","default","0","444","0"),
("202","Singular Template","","default","0","445","0"),
("203","Single Post","","default","0","446","0"),
("204","Single Page","","default","0","447","0"),
("205","Homepage","","default","0","448","0"),
("206","Privacy Policy Page","","default","0","449","0"),
("207","Attachment Template","","default","0","450","0"),
("208","Image Attachment Template","","default","0","451","0"),
("209","Video Attachment Template","","default","0","452","0"),
("210","Audio Attachment Template","","default","0","453","0"),
("211","Application Attachment Template","","default","0","454","0"),
("212","Embed Template","","default","0","455","0"),
("213","Embed 404 Template","","default","0","456","0"),
("214","Embed Content Template","","default","0","457","0"),
("215","Embed Header Template","","default","0","458","0"),
("216","Embed Footer Template","","default","0","459","0"),
("217","Stylesheet","Style sheet","default","2","460","0"),
("218","Visual Editor Stylesheet","","default","0","461","0"),
("219","Visual Editor RTL Stylesheet","","default","0","462","0"),
("220","RTL Stylesheet","","default","0","463","0"),
("221","my-hacks.php (legacy hacks support)","","default","0","464","0"),
("222",".htaccess (for rewrite rules )","","default","0","465","0"),
("223","Comments Template","","default","0","466","0"),
("224","Popup Comments Template","","default","0","467","0"),
("225","Popup Comments","","default","0","468","0"),
("226","Default","","default","0","469","0"),
("227","Light","","default","0","470","0"),
("228","Modern","","default","0","471","0"),
("229","Blue","","default","0","472","0"),
("230","Midnight","","default","0","473","0"),
("231","Sunrise","","default","0","474","0"),
("232","Ectoplasm","","default","0","475","0"),
("233","Ocean","","default","0","476","0"),
("234","Coffee","","default","0","477","0"),
("235","Suggested text:","","default","0","478","0"),
("236","Who we are","","default","0","479","0"),
("237","Our website address is: %s.","","default","0","480","0"),
("238","When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.","","default","0","481","0"),
("239","An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.","","default","0","482","0"),
("240","Media","","default","0","483","0"),
("241","If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.","","default","0","484","0"),
("242","Cookies","","default","0","485","0"),
("243","If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.","","default","0","486","0"),
("244","If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.","","default","0","487","0"),
("245","When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.","","default","0","488","0"),
("246","If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.","","default","0","489","0"),
("247","Embedded content from other websites","","default","0","490","0"),
("248","Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.","","default","0","491","0"),
("249","These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.","","default","0","492","0"),
("250","Who we share your data with","","default","0","493","0"),
("251","If you request a password reset, your IP address will be included in the reset email.","","default","0","494","0"),
("252","How long we retain your data","","default","0","495","0"),
("253","If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.","","default","0","496","0"),
("254","For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.","","default","0","497","0"),
("255","What rights you have over your data","","default","0","498","0"),
("256","If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.","","default","0","499","0"),
("257","Where your data is sent","","default","0","500","0"),
("258","Visitor comments may be checked through an automated spam detection service.","","default","0","501","0"),
("259","WordPress","","default","0","502","0"),
("260","UpdraftPlus","","updraftplus","0","503","0"),
("261","UpdraftPlus News","","updraftplus","0","504","0"),
("262","Dismiss all UpdraftPlus news","","updraftplus","0","505","0"),
("263","Are you sure you want to dismiss all UpdraftPlus news forever?","","updraftplus","0","506","0"),
("264","Set the Controls..","","blackhole-bad-bots","0","507","0"),
("265","Robots Rules","","blackhole-bad-bots","0","508","0"),
("266","Add these rules to your site&rsquo;s robots.txt file","","blackhole-bad-bots","0","509","0"),
("267","Email Alerts","","blackhole-bad-bots","0","510","0"),
("268","Enable email alerts","","blackhole-bad-bots","0","511","0"),
("269","Email Address","","blackhole-bad-bots","0","512","0"),
("270","Email address for alerts","","blackhole-bad-bots","0","513","0"),
("271","From Address","","blackhole-bad-bots","0","514","0"),
("272","Email address for &ldquo;From&rdquo; header","","blackhole-bad-bots","0","515","0"),
("273","Message Display","","blackhole-bad-bots","0","516","0"),
("274","Message displayed to blocked bots","","blackhole-bad-bots","0","517","0"),
("275","Message Custom","","blackhole-bad-bots","0","518","0"),
("276","Custom message","","blackhole-bad-bots","0","519","0"),
("277","(when Custom is selected in previous setting)","","blackhole-bad-bots","0","520","0"),
("278","Whitelist Bots","","blackhole-bad-bots","0","521","0"),
("279","User agents that never should be blocked","","blackhole-bad-bots","0","522","0"),
("280","(separate with commas)","","blackhole-bad-bots","0","523","0"),
("281","Whitelist IPs","","blackhole-bad-bots","0","524","0"),
("282","IP addresses that never should be blocked","","blackhole-bad-bots","0","525","0"),
("283","Reset Options","","blackhole-bad-bots","0","526","0"),
("284","Restore default plugin options","","blackhole-bad-bots","0","527","0"),
("285","Rate Plugin","","blackhole-bad-bots","0","528","0"),
("286","Show support with a 5-star rating &raquo;","","blackhole-bad-bots","0","529","0"),
("287","Show Support","","blackhole-bad-bots","0","530","0"),
("288","Show support with a small donation &raquo;","","blackhole-bad-bots","0","531","0"),
("289","Upgrade to Pro","","blackhole-bad-bots","0","532","0"),
("290","Get Blackhole Pro &raquo;","","blackhole-bad-bots","0","533","0"),
("291","Welcome to Blackhole..","","blackhole-bad-bots","0","534","0"),
("292","Blocked Bots","","blackhole-bad-bots","0","535","0"),
("293","List of blocked bots","","blackhole-bad-bots","0","536","0"),
("294","Reset Bad Bots","","blackhole-bad-bots","0","537","0"),
("295","Reset the list of bad bots","","blackhole-bad-bots","0","538","0"),
("296","Complete Disable","Komplett deaktivieren","disable-gutenberg","2","539","0"),
("297","Disable Gutenberg everywhere","Gutenberg überall deaktivieren","disable-gutenberg","2","540","0"),
("298","Disable for","Deaktivieren für","disable-gutenberg","2","541","0"),
("299","User Role =","Benutzerrolle =","disable-gutenberg","2","542","0"),
("300","Post Type =","Inhaltstyp =","disable-gutenberg","2","543","0"),
("301","Disable Templates","Templates deaktivieren","disable-gutenberg","2","544","0"),
("302","Separate multiple templates with commas","Mehrere Templates durch Kommas trennen","disable-gutenberg","2","545","0"),
("303","Disable Post IDs","Beitrags-IDs deaktivieren","disable-gutenberg","2","546","0"),
("304","Separate multiple post IDs with commas","Mehrere Beitrags-IDs durch Kommas trennen","disable-gutenberg","2","547","0"),
("305","Whitelist Post IDs","Whitelist-Beitrags-IDs","disable-gutenberg","2","548","0"),
("306","Post IDs that always should use the Block Editor","Beitrags-IDs, die immer den Block-Editor verwenden sollten","disable-gutenberg","2","549","0"),
("307","Whitelist Post Slugs","Whitelist-Beitrags-Titelformen","disable-gutenberg","2","550","0"),
("308","Post slugs that always should use the Block Editor","Beitrags-Titelformen, die immer den Block-Editor verwenden sollten","disable-gutenberg","2","551","0"),
("309","Whitelist Post Titles","Whitelist-Beitragstitel","disable-gutenberg","2","552","0"),
("310","Post titles that always should use the Block Editor","Beitrags-Titel, die immer den Block-Editor verwenden sollten.","disable-gutenberg","2","553","0"),
("311","Classic Widgets","Klassische Widgets","disable-gutenberg","2","554","0"),
("312","Disable Block Widgets and enable Classic Widgets","Block-Widgets deaktivieren und die vorherigen klassischen Widgets wiederherstellen","disable-gutenberg","2","555","0"),
("313","Disable Nag","Deaktiviere die Meldung","disable-gutenberg","2","556","0"),
("314","Disable \"Try Gutenberg\" nag (for older versions of WP)","Deaktiviere den „Teste Gutenberg“-Button (für ältere WordPress-Versionen)","disable-gutenberg","2","557","0"),
("315","Enable Frontend","Frontend aktivieren","disable-gutenberg","2","558","0"),
("316","Enable frontend Gutenberg/block styles","Frontend-Gutenberg-/Block-Stile aktivieren","disable-gutenberg","2","559","0"),
("317","Whitelist Options","Whitelist-Optionen","disable-gutenberg","2","560","0"),
("318","Display Whitelist settings","Whitelist-Einstellungen anzeigen","disable-gutenberg","2","561","0"),
("319","Plugin Menu Item","Plugin-Menüpunkt","disable-gutenberg","2","562","0"),
("320","Hide this plugin&rsquo;s menu item","Diesen Menüpunkt für das Plugin ausblenden","disable-gutenberg","2","563","0"),
("321","Gutenberg Menu Item","Gutenberg-Menüpunkt","disable-gutenberg","2","564","0"),
("322","Hide Gutenberg plugin&rsquo;s menu item (for WP &lt; 5.0)","Den Menü-Eintrag des Gutenberg-Plugins verbergen (für WP &lt; 5.0)","disable-gutenberg","2","565","0"),
("323","Display Edit Links","Anzeigen der Bearbeitungslinks","disable-gutenberg","2","566","0"),
("324","Display \"Add New (Classic)\" menu link and Classic/Block edit links","Anzeige des Menü-Links „Neues hinzufügen (klassisch)“ und der Classic-/Block-Bearbeitungslinks","disable-gutenberg","2","567","0"),
("325","ACF Support","ACF-Support","disable-gutenberg","2","568","0"),
("326","Enable Custom Fields Meta Box (ACF disables by default),","Metabox für individuelle Felder aktivieren ( ACF ist standardmäßig deaktiviert),","disable-gutenberg","2","569","0"),
("327","learn more","mehr erfahren","disable-gutenberg","2","570","0"),
("328","Reset Options","Optionen zurücksetzen","disable-gutenberg","2","571","0"),
("329","Restore default plugin options","Standard-Optionen des Plugins wiederherstellen","disable-gutenberg","2","572","0"),
("330","Rate Plugin","Bewerte das Plugin","disable-gutenberg","2","573","0"),
("331","Show support with a 5-star rating&nbsp;&raquo;","Zeige Unterstützung mit einer 5-Sterne-Bewertung&nbsp;&raquo;","disable-gutenberg","2","574","0"),
("332","Show Support","Zeige deine Unterstützung","disable-gutenberg","2","575","0"),
("333","Show support with a small donation&nbsp;&raquo;","Zeig deine Unterstützung mit einer kleinen Spende&nbsp;&raquo;","disable-gutenberg","2","576","0"),
("334","Title","","duplicate-post","0","577","0"),
("335","Date","","duplicate-post","0","578","0"),
("336","Status","","duplicate-post","0","579","0"),
("337","Slug","","duplicate-post","0","580","0"),
("338","Excerpt","","duplicate-post","0","581","0"),
("339","Content","","duplicate-post","0","582","0"),
("340","Featured Image","","duplicate-post","0","583","0"),
("341","Template","","duplicate-post","0","584","0"),
("342","Post format","","duplicate-post","0","585","0"),
("343","Author","","duplicate-post","0","586","0"),
("344","Password","","duplicate-post","0","587","0"),
("345","Attachments","","duplicate-post","0","588","0"),
("346","you probably want this unchecked, unless you have very special requirements","","duplicate-post","0","589","0"),
("347","Children","","duplicate-post","0","590","0"),
("348","Comments","","duplicate-post","0","591","0"),
("349","except pingbacks and trackbacks","","duplicate-post","0","592","0"),
("350","Menu order","","duplicate-post","0","593","0"),
("351","Title prefix","","duplicate-post","0","594","0"),
("352","Prefix to be added before the title, e.g. \"Copy of\" (blank for no prefix)","","duplicate-post","0","595","0"),
("353","Title suffix","","duplicate-post","0","596","0"),
("354","Suffix to be added after the title, e.g. \"(dup)\" (blank for no suffix)","","duplicate-post","0","597","0"),
("355","Increase menu order by","","duplicate-post","0","598","0"),
("356","Add this number to the original menu order (blank or zero to retain the value)","","duplicate-post","0","599","0"),
("357","Do not copy these fields","","duplicate-post","0","600","0"),
("358","Comma-separated list of meta fields that must not be copied.","","duplicate-post","0","601","0"),
("359","You can use * to match zero or more alphanumeric characters or underscores: e.g. field*","","duplicate-post","0","602","0"),
("360","In a metabox in the Edit screen","In a meta box in the Edit screen","duplicate-post","2","603","0"),
("361","You\'ll also be able to delete the reference to the original item with a checkbox","You\'ll also be able to delete the reference to the original item with a tickbox","duplicate-post","2","604","0"),
("362","In a column in the Post list","","duplicate-post","0","605","0"),
("363","You\'ll also be able to delete the reference to the original item with a checkbox in Quick Edit","You\'ll also be able to delete the reference to the original item with a tickbox in Quick Edit","duplicate-post","2","606","0"),
("364","After the title in the Post list","","duplicate-post","0","607","0"),
("365","Show welcome notice","","duplicate-post","0","608","0"),
("366","New Draft","","duplicate-post","0","609","0"),
("367","Clone","","duplicate-post","0","610","0"),
("368","Post list","","duplicate-post","0","611","0"),
("369","Admin bar","","duplicate-post","0","612","0"),
("370","Edit screen","","duplicate-post","0","613","0"),
("371","Bulk Actions","","duplicate-post","0","614","0"),
("372","Really Simple SSL and Really Simple SSL add-ons do not process any personal identifiable information, so the GDPR does not apply to these plugins or usage of these plugins on your website. You can find our privacy policy <a href=\"%s\" target=\"_blank\">here</a>.","","really-simple-ssl","0","615","0"),
("373","This website uses the Privacy Suite for WordPress by Complianz to collect and record Browser and Device-based Consent. For this functionality, your IP address is anonymized and stored in our database.","","complianz-gdpr","0","616","0"),
("374","This service does not process any personally identifiable information and does not share any data with the service provider.","","complianz-gdpr","0","617","0"),
("375","For more information, see the Complianz %sPrivacy Statement%s.","","complianz-gdpr","0","618","0"),
("376","Widgets","","themify","0","619","0"),
("377","%1$s %2$s isn\'t working as expected %3$s and you are not receiving updates or support! Make sure to %4$s activate your product subscription in %5$s%6$s to unlock all the features of %7$s.","","wordpress-seo","0","620","0"),
("378","%1$s, Author at %2$s","","wordpress-seo","0","621","0"),
("379","You searched for %s","","wordpress-seo","0","622","0"),
("380","Page not found","","wordpress-seo","0","623","0"),
("381","The post %1$s appeared first on %2$s.","","wordpress-seo","0","624","0"),
("382","Error 404: Page not found","","wordpress-seo","0","625","0"),
("383","Themify","","themify","0","649","0"),
("384","Archives for","","wordpress-seo","0","626","0"),
("385","FontAwesome","","themify","0","650","0"),
("386","Home","","wordpress-seo","0","627","0"),
("387","Fontello","","themify","0","651","0"),
("388","You searched for","","wordpress-seo","0","628","0"),
("389","Line Awesome","","themify","0","652","0"),
("390","Summary with large image","","wordpress-seo","0","629","0"),
("391","Choose icon","","themify","0","654","0"),
("392","Placeholder","","builder-contact","0","657","0"),
("393","Required","","builder-contact","0","659","0"),
("394","Requires Captcha keys entered at: <a target=\"_blank\" href=\"%s\">reCAPTCHA settings</a>.","","builder-contact","0","661","0"),
("395","Dark grayscale","","default","0","653","0"),
("396","Grayscale","","default","0","655","0"),
("397","Field Name","","builder-contact","0","663","0"),
("398","Purple and yellow","","default","0","656","0"),
("399","Enter text or HTML here","","builder-contact","0","665","0"),
("400","Blue and red","","default","0","658","0"),
("401","+ Add Option","","builder-contact","0","666","0"),
("403","Append text to subject","","builder-contact","0","668","0"),
("404","Magenta and yellow","","default","0","662","0"),
("405","Display","","builder-contact","0","671","0"),
("406","Purple and green","","default","0","664","0"),
("407","Label","","builder-contact","0","673","0"),
("408","Blue and orange","","default","0","667","0"),
("409","Radio","","builder-contact","0","675","0"),
("410","Vivid cyan blue to vivid purple","","default","0","669","0"),
("411","Select","","builder-contact","0","677","0"),
("412","Light green cyan to vivid green cyan","","default","0","670","0"),
("413","This field is only displayed if you enable the Send To option in the module and set it to Selective Recipients.","","builder-contact","0","679","0"),
("414","Luminous vivid amber to luminous vivid orange","","default","0","672","0"),
("415","Text","","builder-contact","0","681","0"),
("416","Luminous vivid orange to vivid red","","default","0","674","0"),
("417","Number","","builder-contact","0","683","0"),
("418","Very light gray to cyan bluish gray","","default","0","676","0"),
("419","Telephone","","builder-contact","0","685","0"),
("420","Cool to warm spectrum","","default","0","678","0"),
("421","Textarea","","builder-contact","0","687","0"),
("422","Blush light purple","","default","0","680","0"),
("423","Upload File","","builder-contact","0","689","0"),
("424","Blush bordeaux","","default","0","682","0"),
("425","Luminous dusk","","default","0","684","0"),
("426","Checkbox","","builder-contact","0","382","0"),
("427","Pale ocean","","default","0","686","0"),
("428","Static Text","","builder-contact","0","691","0"),
("429","Electric grass","","default","0","688","0"),
("430","Date","","builder-contact","0","692","0"),
("432","Date and Time Picker","","builder-contact","0","694","0"),
("433","Black","","default","0","693","0"),
("434","Only Date Picker","","builder-contact","0","696","0"),
("435","Only Time Picker","","builder-contact","0","698","0"),
("436","Cyan bluish gray","","default","0","695","0"),
("437","White","","default","0","697","0"),
("438","From:","","builder-contact","0","700","0"),
("439","Pale pink","","default","0","699","0"),
("440","Subject:","","builder-contact","0","702","0"),
("441","Vivid red","","default","0","701","0"),
("442","Sent from:","","builder-contact","0","703","0"),
("443","Pre-designed","","tbp","0","705","0"),
("444","Luminous vivid orange","","default","0","704","0"),
("445","Edit Template","","tbp","0","707","0"),
("446","Luminous vivid amber","","default","0","706","0"),
("447","Module %s has been saved","","tbp","0","709","0"),
("448","Light green cyan","","default","0","708","0"),
("449","Vivid green cyan","","default","0","710","0"),
("450","The template for this module can only be edited from frontend. Please switch to frontend editor to change the template.","","tbp","0","711","0"),
("451","Downloading image (%from%/%to%):","","tbp","0","713","0"),
("452","Pale cyan blue","","default","0","712","0"),
("453","Uploading image (%from%/%to%):","","tbp","0","715","0"),
("454","Vivid cyan blue","","default","0","714","0"),
("455","Vivid purple","","default","0","716","0"),
("456","Failed import. Skipping import %post%","","tbp","0","717","0"),
("457","Small","","default","0","718","0"),
("458","Failed import: %post%","","tbp","0","719","0"),
("459","Medium","","default","0","720","0"),
("460","Large","","default","0","722","0"),
("461","Download failed: %post%.","","tbp","0","721","0"),
("462","Extra Large","","default","0","724","0"),
("463","Upload failed (%msg%): %post%","","tbp","0","723","0"),
("464","Importing Templates (%from%/%to%): %post%","","tbp","0","725","0"),
("466","%sX-Small","","default","0","728","0"),
("467","Importing Theme: %post%","","tbp","0","727","0"),
("469","Importing Global Styling","","tbp","0","729","0"),
("471","Zip file doesn&apos;t contain files","","tbp","0","731","0"),
("472","%sX-Large","","default","0","734","0"),
("473","Done","","tbp","0","733","0"),
("474","Blank","","tbp","0","735","0"),
("475","Import file doesn&apos;t contain Builder data","","tbp","0","736","0"),
("476","%1$s %2$d","","default","0","737","0"),
("477","Import file should be zip or text","","tbp","0","738","0"),
("478","Images","","default","0","740","0"),
("479","No Theme Activated","","tbp","0","739","0"),
("480","Manage Images","","default","0","742","0"),
("481","You don\'t have a Pro Theme activated. Please create or activate a <a href=\'https://maiwind.eu/wp-admin/admin.php?page=tbp_theme\'>Pro Theme</a> First.","","tbp","0","741","0"),
("482","Audio","","default","0","744","0"),
("483","Manage Audio","","default","0","746","0"),
("484","Import","","tbp","0","743","0"),
("485","Video","","default","0","748","0"),
("486","Back","","tbp","0","745","0"),
("487","Manage Video","","default","0","750","0"),
("488","Documents","","default","0","752","0"),
("489","Import Theme","","tbp","0","747","0"),
("490","Manage Documents","","default","0","754","0"),
("491","Activate","","tbp","0","749","0"),
("492","Spreadsheets","","default","0","756","0"),
("493","Save","","tbp","0","751","0"),
("494","Next","","tbp","0","753","0"),
("495","Manage Spreadsheets","","default","0","758","0"),
("496","Select","","tbp","0","755","0"),
("497","All","","tbp","0","757","0"),
("499","Manage Archives","","default","0","760","0"),
("500","URL","","default","0","761","0"),
("501","Add media","","default","0","762","0"),
("502","Select","","default","0","763","0"),
("503","Cancel","","default","0","765","0"),
("504","Update","","default","0","767","0"),
("505","Replace","","default","0","769","0"),
("506","Remove","","default","0","772","0"),
("507","Back","","default","0","774","0"),
("508","Dynamic","","tbp","0","764","0"),
("509","%d selected","","default","0","776","0"),
("510","Empty Value","","tbp","0","766","0"),
("511","Drag and drop to reorder media files.","","default","0","779","0"),
("512","Accordion Title","","themify","0","768","0"),
("513","Accordion content","","themify","0","770","0"),
("514","Upload files","","default","0","781","0"),
("515","Alert Heading","","themify","0","771","0"),
("516","Upload images","","default","0","783","0"),
("517","Alert Text","","themify","0","773","0"),
("518","Media Library","","default","0","785","0"),
("519","Action button","","themify","0","775","0"),
("520","Create a new gallery","","default","0","786","0"),
("521","Box content","","themify","0","777","0"),
("522","Button Text","","themify","0","778","0"),
("523","Create a new playlist","","default","0","788","0"),
("524","Create a new video playlist","","default","0","790","0"),
("525","Callout Heading","","themify","0","308","0"),
("526","&#8592; Go to library","","default","0","792","0"),
("527","Callout Text","","themify","0","780","0"),
("528","All media items","","default","0","794","0"),
("529","Heading","","themify","0","782","0"),
("530","All dates","","default","0","796","0"),
("531","Sub Heading","","themify","0","311","0"),
("532","No items found.","","default","0","798","0"),
("533","Feature Title","","themify","0","314","0"),
("534","Unattached","","default","0","800","0"),
("535","Mine","","default","0","802","0"),
("536","Feature content","","themify","0","784","0"),
("537","Trash","","default","0","804","0"),
("538","Icon label","","themify","0","787","0"),
("539","You are about to permanently delete this item from your site.\nThis action cannot be undone.\n \'Cancel\' to stop, \'OK\' to delete.","","default","0","806","0"),
("540","Blurb text here","","themify","0","789","0"),
("541","You are about to permanently delete these items from your site.\nThis action cannot be undone.\n \'Cancel\' to stop, \'OK\' to delete.","","default","0","808","0"),
("542","Username or Email","","themify","0","791","0"),
("543","You are about to trash these items.\n  \'Cancel\' to stop, \'OK\' to delete.","","default","0","810","0"),
("544","Password","","themify","0","793","0"),
("545","Bulk select","","default","0","812","0"),
("546","Remember Me","","themify","0","795","0"),
("547","Move to Trash","","default","0","815","0"),
("548","Log In","","themify","0","797","0"),
("549","Restore from Trash","","default","0","817","0"),
("550","Forgotten Password?","","themify","0","799","0"),
("551","Delete permanently","","default","0","818","0"),
("552","Reset Password","","themify","0","801","0"),
("553","Error in deleting the attachment.","","default","0","820","0"),
("554","Username or password is incorrect. Please try again.","","themify","0","803","0"),
("555","Apply","","default","0","822","0"),
("556","First Name","","themify","0","805","0"),
("557","Filter by date","","default","0","824","0"),
("558","John","","themify","0","807","0"),
("559","Filter by type","","default","0","827","0"),
("560","Last Name","","themify","0","809","0"),
("561","Search media","","default","0","829","0"),
("562","Doe","","themify","0","811","0"),
("563","Search media items...","","default","0","830","0"),
("564","Email","","themify","0","813","0"),
("565","Number of media items found: %d","","default","0","832","0"),
("566","Subscribe","","themify","0","814","0"),
("567","No media items found.","","default","0","834","0"),
("568","Success!","","themify","0","816","0"),
("569","No media items found. Try a different search.","","default","0","836","0"),
("570","I consent to my submitted data being collected and stored","","themify","0","819","0"),
("571","Menu title","","themify","0","821","0"),
("572","Attachment details","","default","0","838","0"),
("573","Description","","themify","0","823","0"),
("574","Insert from URL","","default","0","840","0"),
("575","Name","","themify","0","359","0"),
("576","Create gallery","","default","0","842","0"),
("577","First","","themify","0","825","0"),
("578","Edit gallery","","default","0","844","0"),
("579","Last","","themify","0","826","0"),
("580","&#8592; Cancel gallery","","default","0","846","0"),
("581","Username","","themify","0","828","0"),
("582","Insert gallery","","default","0","848","0"),
("583","Short Bio","","themify","0","831","0"),
("584","Update gallery","","default","0","850","0"),
("585","Submit","","themify","0","833","0"),
("586","Add to gallery","","default","0","851","0"),
("587","Share a little information about yourself.","","themify","0","835","0"),
("588","Reverse order","","default","0","853","0"),
("589","Subscribe to my newsletter","","themify","0","837","0"),
("590","Image details","","default","0","855","0"),
("591","Tab Title","","themify","0","839","0"),
("592","Replace image","","default","0","857","0"),
("593","Tab Content","","themify","0","841","0"),
("594","Cancel edit","","default","0","859","0"),
("595","Optional Title","","themify","0","843","0"),
("596","Testimonial content","","themify","0","845","0"),
("597","Edit image","","default","0","861","0"),
("598","Text content","","themify","0","847","0"),
("599","Choose image","","default","0","863","0"),
("600","&rarr; Follow me","","themify","0","849","0"),
("601","Select and crop","","default","0","865","0"),
("602","Send a copy to myself","","builder-contact","0","852","0"),
("603","Skip cropping","","default","0","867","0"),
("604","COPY:","","builder-contact","0","854","0"),
("605","Crop image","","default","0","870","0"),
("606","No Comments","","tbp","0","856","0"),
("607","Crop your image","","default","0","872","0"),
("608","One Comments","","tbp","0","858","0"),
("609","Cropping&hellip;","","default","0","873","0"),
("610","%s Comments","","tbp","0","860","0"),
("611","Suggested image dimensions: %1$s by %2$s pixels.","","default","0","875","0"),
("612","Read More","","tbp","0","395","0"),
("613","There has been an error cropping your image.","","default","0","877","0"),
("614","Newer Entries","","tbp","0","862","0"),
("615","Audio details","","default","0","879","0"),
("616","Older Entries","","tbp","0","864","0"),
("617","Replace audio","","default","0","881","0"),
("618","No Posts Found","","tbp","0","866","0"),
("619","Add audio source","","default","0","883","0"),
("620","Previous Post","","tbp","0","868","0"),
("621","Video details","","default","0","885","0"),
("622","Next Post","","tbp","0","869","0"),
("623","Replace video","","default","0","887","0"),
("624","Search","","tbp","0","871","0"),
("625","Add video source","","default","0","889","0"),
("626","You might be interested in: ","","tbp","0","874","0"),
("627","Less than 1 minute","","tbp","0","876","0"),
("628"," Minutes","","tbp","0","878","0"),
("629","Select poster image","","default","0","891","0"),
("630","Add subtitles","","default","0","893","0"),
("631","Drag and drop to reorder tracks.","","default","0","895","0"),
("632","Coverting old data. Please wait...","","themify","0","880","0"),
("633","Create audio playlist","","default","0","897","0"),
("634","Old data has been converted successfully","","themify","0","882","0"),
("635","Edit audio playlist","","default","0","899","0"),
("636","The columns have been set to \"auto\" in %s.","","themify","0","884","0"),
("637","&#8592; Cancel audio playlist","","default","0","901","0"),
("638","The gutter has been changed from %from to %to in %bp.","","themify","0","886","0"),
("639","Insert audio playlist","","default","0","903","0"),
("640","The post doesn&apos;t contain Builder data","","themify","0","888","0"),
("641","Update audio playlist","","default","0","905","0"),
("642","Import file doesn&apos;t contain Builder data","","themify","0","890","0"),
("643","Add to audio playlist","","default","0","906","0"),
("644","Add to Audio Playlist","","default","0","908","0"),
("645","Import file should be .zip or .txt file","","themify","0","892","0"),
("646","Drag and drop to reorder videos.","","default","0","910","0"),
("647","Zip file doesn&apos;t contain files","","themify","0","894","0"),
("648","Create video playlist","","default","0","912","0"),
("649","Please select a post to import","","themify","0","896","0"),
("650","Edit video playlist","","default","0","915","0"),
("651","Converting shortcodes URLs. Please wait...","","themify","0","898","0"),
("652","&#8592; Cancel video playlist","","default","0","917","0"),
("653","Trying to create the zip file. Please wait...","","themify","0","900","0"),
("654","Insert video playlist","","default","0","919","0"),
("655","Trying to create the JSON file. Please wait...","","themify","0","902","0"),
("656","Update video playlist","","default","0","921","0"),
("657","Please enter the required fields","","themify","0","904","0"),
("658","Add to video playlist","","default","0","924","0"),
("659","Save the current state as a revision before replacing?","","themify","0","907","0"),
("660","Add to video Playlist","","default","0","926","0"),
("661","Would you like to replace or append the layout?","","themify","0","909","0"),
("662","Filter media","","default","0","928","0"),
("663","Save before duplicating this page?","","themify","0","911","0"),
("664","Media list","","default","0","930","0"),
("665","Confirm to delete this?","","themify","0","913","0"),
("666","Add optional revision comment:","","themify","0","914","0"),
("667","Confirm to delete this revision?","","themify","0","916","0"),
("668","Visual","","default","0","933","0"),
("669","Revision %rev_title% has been created for %post_title%","","themify","0","918","0"),
("670","Text","","default","0","935","0"),
("671","%post_title% has been saved","","themify","0","920","0"),
("672","Add Media","","default","0","937","0"),
("673","Would you like to save before closing?","","themify","0","922","0"),
("674","New document","","default","0","940","0"),
("675","Save & Close","","themify","0","923","0"),
("676","Save as Revision and close","","themify","0","925","0"),
("677","Formats","","default","0","942","0"),
("678","Saved","","themify","0","927","0"),
("679","Headings","","default","0","944","0"),
("680","Your changes will be lost. Are you sure?","","themify","0","929","0"),
("681","There was an error loading layouts. Please make sure your internet is connected and check if Themify site is available.","","themify","0","931","0"),
("682","Heading 1","","default","0","946","0"),
("683","Layout Part has been saved","","themify","0","932","0"),
("684","Heading 2","","default","0","948","0"),
("685","Themify Builder","","themify","0","934","0"),
("686","Heading 3","","default","0","949","0"),
("687","Error: Paste valid data only (paste row data to row, sub-row data to sub-row, module data to module).","","themify","0","936","0"),
("688","Heading 4","","default","0","951","0"),
("689","Error: Subrow can&apos;t contain subrow.","","themify","0","938","0"),
("690","Heading 5","","default","0","953","0"),
("691","Import Layout","","themify","0","939","0"),
("692","Heading 6","","default","0","955","0"),
("693","Confirm to delete this saved row?","","themify","0","941","0"),
("694","Multiple Selected","","themify","0","943","0"),
("695","Blocks","","default","0","957","0"),
("696","Confirm to delete this saved module?","","themify","0","945","0"),
("697","Paragraph","","default","0","959","0"),
("698","Confirm to delete this? It can not be undone. Once the Layout Part is deleted, all pages with this Layout Part will be gone.","","themify","0","947","0"),
("699","Blockquote","","default","0","961","0"),
("700","Incorrect image URL. Please enter a valid image URL.","","themify","0","950","0"),
("701","Please enter Global Style name.","","themify","0","952","0"),
("702","Div","","default","0","963","0"),
("703","There was an error while saving. Please try again.","","themify","0","954","0"),
("704","Pre","","default","0","965","0"),
("705","This module is using a Global Style. Adding styling to this module will override the Global Style. Click here to add styling.","","themify","0","956","0"),
("706","Preformatted","","default","0","967","0"),
("707","Address","","default","0","969","0"),
("708","Image can not be cropped because it is on an external site","","themify","0","958","0"),
("709","Inline","","default","0","971","0"),
("710","Image can not be cropped because it is in the content","","themify","0","960","0"),
("711","Underline","","default","0","973","0"),
("712","Your uploaded image is too large (%w x %hpx). Server will not able to resize it. Please resize it below 1600px and re-upload it.","","themify","0","962","0"),
("713","Strikethrough","","default","0","975","0"),
("714","Module/addon(s) deactivated: %s","","themify","0","964","0"),
("715","Subscript","","default","0","977","0"),
("716","Add module","","themify","0","966","0"),
("717","Please enter the required field.","","themify","0","968","0"),
("718","Superscript","","default","0","979","0"),
("719","Clear formatting","","default","0","981","0"),
("720","Would you like to apply the saved Global Style?","","themify","0","970","0"),
("721","Bold","","default","0","984","0"),
("722","There is no option for this module. Click \"Styling\" tab to style it.","","themify","0","972","0"),
("723","Italic","","default","0","986","0"),
("724","Sticky Visibility","","themify","0","974","0"),
("725","Hide All","","themify","0","976","0"),
("726","Code","","default","0","988","0"),
("727","Desktop","","themify","0","978","0"),
("728","Mobile","","themify","0","980","0"),
("729","Source code","","default","0","990","0"),
("730","Tablet","","themify","0","982","0"),
("731","Font Family","","default","0","992","0"),
("732","Tablet Landscape","","themify","0","983","0"),
("733","Font Sizes","","default","0","994","0"),
("734","Replace Layout","","themify","0","985","0"),
("735","Align center","","default","0","996","0"),
("736","Align right","","default","0","998","0"),
("737","Append to Layout","","themify","0","987","0"),
("738","Align left","","default","0","1001","0"),
("739","Justify","","default","0","1003","0"),
("740","There was an error loading the layout. Please try again later or you can download the file: ({FILE}) and then import it manually (https://themify.me/docs/builder#import-export).","","themify","0","989","0"),
("741","Increase indent","","default","0","1004","0"),
("742","Decrease indent","","default","0","1006","0"),
("743","Cut","","default","0","1008","0"),
("744","Copy","","default","0","1010","0"),
("745","Paste","","default","0","1012","0"),
("746","Select all","","default","0","1014","0"),
("747","Manage Layouts","","themify","0","991","0"),
("748","Add New","","themify","0","993","0"),
("749","You seem to be offline. Changes may not be saved. Click <a href=\"#\">export</a> to save the current changes.","","themify","0","995","0"),
("750","Undo","","default","0","1016","0"),
("751","Flip Horizontal","","themify","0","997","0"),
("752","Flip Vertical","","themify","0","999","0"),
("753","Redo","","default","0","1019","0"),
("754","Rotate","","themify","0","1000","0"),
("755","OK","","default","0","1021","0"),
("756","Adjust","","themify","0","1002","0"),
("757","Undo","","themify","0","1005","0"),
("758","Close","","default","0","1023","0"),
("759","Redo","","themify","0","1007","0"),
("760","Download failed: %post%.","","themify","0","1009","0"),
("761","Visual aids","","default","0","1025","0"),
("762","Upload failed (%msg%): %post%","","themify","0","1011","0"),
("763","Bulleted list","","default","0","1026","0"),
("764","Uploading image (%from%/%to%): ","","themify","0","1013","0"),
("765","Downloading image (%from%/%to%): ","","themify","0","1015","0"),
("766","Numbered list","","default","0","1028","0"),
("767","Preview Background","","themify","0","1017","0"),
("768","Square","","default","0","1030","0"),
("769","Choose to use external file or download to your site. Using external file will load from lottfiles.com (it uses CDN to load file faster, but when the file is changed or removed, it will affect your site).","","themify","0","1018","0"),
("771","Use External","","themify","0","1020","0"),
("772","Download & Use File","","themify","0","1022","0"),
("773","Circle","","default","0","1034","0"),
("774","Lottie Library","","themify","0","1024","0"),
("775","Disc","","default","0","1036","0"),
("776","Uploading Lottie file: (%title%)","","themify","0","1027","0"),
("777","Upload failed: (%msg%)","","themify","0","1029","0"),
("778","Lower Greek","","default","0","1037","0"),
("779","Found errors in Custom %s code. Save anyway?","","themify","0","1031","0"),
("780","Lower Alpha","","default","0","1039","0"),
("781","Upper Alpha","","default","0","1041","0"),
("782","Aspect Ratio","","themify","0","1033","0"),
("783","Upper Roman","","default","0","1043","0"),
("784","Lower Roman","","default","0","1045","0"),
("785","Appearance","","themify","0","1035","0"),
("786","Name","","default","0","1047","0"),
("787","Move Up","","themify","0","1038","0"),
("788","Anchor","","default","0","1049","0"),
("789","Move Down","","themify","0","1040","0"),
("790","Anchors","","default","0","1051","0"),
("791","OK","","themify","0","1042","0"),
("792","Id should start with a letter, followed only by letters, numbers, dashes, dots, colons or underscores.","","default","0","1053","0"),
("793","Confirm to delete this metabox?","","themify","0","1044","0"),
("794","Id","","default","0","1055","0"),
("795","Document properties","","default","0","1057","0"),
("796","Save Module","","themify","0","1046","0"),
("797","Robots","","default","0","1059","0"),
("798","Save Row","","themify","0","1048","0"),
("799","Title","","default","0","1061","0"),
("800","Global Style","","themify","0","1050","0"),
("801","Keywords","","default","0","1063","0"),
("802","Encoding","","default","0","1065","0"),
("803","Query by","","themify","0","1052","0"),
("804","Description","","default","0","1066","0"),
("805","Post Type","","themify","0","1054","0"),
("806","Author","","default","0","1068","0"),
("807","Categories","","themify","0","1056","0"),
("808","Image","","default","0","1070","0"),
("809","Taxonomy","","themify","0","1058","0"),
("810","Insert/edit image","","default","0","1072","0"),
("811","Tags","","themify","0","1060","0"),
("812","General","","default","0","1074","0"),
("813","Enter multiple category IDs (eg. 2,5,8) or slug (eg. news,blog,featured) or exclude category IDs (eg. -2,-5,-8).","","themify","0","1062","0"),
("814","Advanced","","default","0","1076","0"),
("815","Insert post slug(s) - separate multiple slugs with commas.","","themify","0","1064","0"),
("816","Source","","default","0","1078","0"),
("817","This ID has been used on the page, please enter another one.","","themify","0","1067","0"),
("818","Border","","default","0","1080","0"),
("819","Circle style works better for square image ratio.","","themify","0","1069","0"),
("820","Constrain proportions","","default","0","1082","0"),
("821","Post Slugs or IDs","","themify","0","1071","0"),
("822","Vertical space","","default","0","1084","0"),
("823","All Posts","","themify","0","1073","0"),
("824","Show Sticky Posts First","","themify","0","1075","0"),
("825","Image description","","default","0","1086","0"),
("826","Layout","","themify","0","1077","0"),
("827","Style","","default","0","1088","0"),
("828","Save as Layout Part","","themify","0","1079","0"),
("829","Dimensions","","default","0","1089","0"),
("830","New Layout Part","","themify","0","1081","0"),
("831","Manage Layout Part","","themify","0","1083","0"),
("832","Insert image","","default","0","1091","0"),
("833","%s data","","themify","0","1085","0"),
("834","Date/time","","default","0","1093","0"),
("835","Paste %s data here","","themify","0","1087","0"),
("836","Insert date/time","","default","0","1095","0"),
("837","Import %s","","themify","0","1090","0"),
("838","Table of Contents","","default","0","1097","0"),
("839","Export %s","","themify","0","1092","0"),
("840","Insert/edit code sample","","default","0","1099","0"),
("841","You can copy & paste this data to another Builder site","","themify","0","1094","0"),
("842","Language","","default","0","1100","0"),
("843","Revisions","","themify","0","1096","0"),
("844","Solid","","themify","0","1098","0"),
("845","Insert/edit media","","default","0","1102","0"),
("846","Poster","","default","0","1104","0"),
("847","Dashed","","themify","0","1101","0"),
("848","Alternative source","","default","0","1106","0"),
("849","Dotted","","themify","0","1103","0"),
("850","Paste your embed code below:","","default","0","1108","0"),
("851","Double","","themify","0","1105","0"),
("852","Insert video","","default","0","1110","0"),
("853","Upload","","themify","0","1107","0"),
("854","Embed","","default","0","1112","0"),
("855","Upload an Image","","themify","0","1109","0"),
("856","Special character","","default","0","1114","0"),
("857","Upload a Video","","themify","0","1111","0"),
("858","Right to left","","default","0","1115","0"),
("859","Upload an Audio","","themify","0","1113","0"),
("860","Left to right","","default","0","1118","0"),
("861","Upload a JSON file","","themify","0","1116","0"),
("862","Emoticons","","default","0","1120","0"),
("863","Insert File URL","","themify","0","1117","0"),
("864","Nonbreaking space","","default","0","1122","0"),
("865","Page break","","default","0","1124","0"),
("866","Browse Library","","themify","0","1119","0"),
("867","Paste as text","","default","0","1126","0"),
("868","Add Media","","themify","0","1121","0"),
("869","Preview","","default","0","1128","0"),
("870","Insert Gallery","","themify","0","1123","0"),
("871","Image Preview","","themify","0","1125","0"),
("872","Print","","default","0","1130","0"),
("873","Image URL","","themify","0","1127","0"),
("874","Save","","default","0","1132","0"),
("875","Image Size","","themify","0","254","0"),
("876","Fullscreen","","default","0","1134","0"),
("877","Image Width","","themify","0","1129","0"),
("878","Image Height","","themify","0","1131","0"),
("879","Horizontal line","","default","0","1135","0"),
("880","Image Link","","themify","0","1133","0"),
("881","Horizontal space","","default","0","1137","0"),
("882","Restore last draft","","default","0","1140","0"),
("883","Insert/edit link","","default","0","1142","0"),
("884","Image Title","","themify","0","1136","0"),
("885","Remove link","","default","0","1144","0"),
("886","Image Caption","","themify","0","1138","0"),
("887","Link","","default","0","1145","0"),
("888","Insert link","","default","0","1147","0"),
("889","Target","","default","0","1149","0"),
("890","New window","","default","0","1151","0"),
("891","CSS","","themify","0","1139","0"),
("892","Text to display","","default","0","1153","0"),
("893","Custom CSS entered here will add to this page only.","","themify","0","1141","0"),
("894","The URL you entered seems to be an email address. Do you want to add the required mailto: prefix?","","default","0","1155","0"),
("895","The URL you entered seems to be an external link. Do you want to add the required http:// prefix?","","default","0","1157","0"),
("896","Color","","default","0","1159","0"),
("897","Save as Layout","","themify","0","1143","0"),
("898","Custom color","","default","0","1162","0"),
("899","Title","","themify","0","1146","0"),
("900","Custom...","","default","0","1164","0"),
("901","or","","themify","0","1148","0"),
("902","No color","","default","0","1166","0"),
("903","Slug","","themify","0","1150","0"),
("904","R","","default","0","1168","0"),
("905","G","","default","0","1170","0"),
("906","Count","","themify","0","1152","0"),
("907","B","","default","0","1172","0"),
("908","Could not find the specified string.","","default","0","1174","0"),
("909","Google Fonts","","themify","0","425","0"),
("911","Custom Fonts","","themify","0","426","0"),
("912","Web Safe Fonts","","themify","0","1154","0"),
("913","Next","","default","0","1178","0"),
("914","Font Preview","","themify","0","1156","0"),
("915","Visual","","themify","0","1158","0"),
("916","Prev","","default","0","1180","0"),
("917","Add new","","themify","0","1160","0"),
("918","Whole words","","default","0","1182","0"),
("919","Duplicate","","themify","0","1161","0"),
("920","Find and replace","","default","0","1184","0"),
("921","Delete","","themify","0","1163","0"),
("922","Replace with","","default","0","1186","0"),
("923","Insert Icon","","themify","0","1165","0"),
("924","Find","","default","0","1188","0"),
("925","Linear","","themify","0","1167","0"),
("926","Replace all","","default","0","1190","0"),
("927","Radial","","themify","0","1169","0"),
("928","Match case","","default","0","1192","0"),
("929","Rotation","","themify","0","1171","0"),
("930","Check Spelling","","default","0","1194","0"),
("931","Gradient","","themify","0","252","0"),
("932","Clear","","themify","0","1173","0"),
("933","Finish","","default","0","1196","0"),
("934","Save","","themify","0","1175","0"),
("935","Import/Export","","themify","0","1177","0"),
("936","Ignore all","","default","0","1198","0"),
("937","Circle","","themify","0","1179","0"),
("938","Ignore","","default","0","1200","0"),
("939","Circle Radial","","themify","0","1181","0"),
("940","Add to Dictionary","","default","0","1202","0"),
("941","Center","","themify","0","1183","0"),
("942","Insert table","","default","0","1204","0"),
("943","Top","","themify","0","1185","0"),
("944","Top-Left","","themify","0","1187","0"),
("945","Delete table","","default","0","1206","0"),
("946","Left","","themify","0","1189","0"),
("947","Table properties","","default","0","1208","0"),
("948","Bottom","","themify","0","1191","0"),
("949","Right","","themify","0","1193","0"),
("950","Table row properties","","default","0","1210","0"),
("951","Styling","","themify","0","1195","0"),
("952","Table cell properties","","default","0","1212","0"),
("953","Visibility","","themify","0","1197","0"),
("954","Animation","","themify","0","292","0"),
("955","Border color","","default","0","1214","0"),
("956","CSS Class","","themify","0","1199","0"),
("957","Row","","default","0","1216","0"),
("958","ID Name","","themify","0","1201","0"),
("959","Rows","","default","0","1218","0"),
("960","ID name is used to identify element in un-stick option for \"Sticky Scrolling\" feature.","","themify","0","1203","0"),
("961","Column","","default","0","1220","0"),
("962","Transparent","","themify","0","1205","0"),
("963","Columns","","default","0","1222","0"),
("964","ID name should be unique (it is used to identify the element for Sticky Scrolling).","","themify","0","1207","0"),
("965","Cell","","default","0","1224","0"),
("966","Add custom CSS class(es) for custom styling (<a href=\"https://themify.me/docs/builder#additional-css-class\" target=\"_blank\">learn more</a>).","","themify","0","1209","0"),
("967","Reset Styling","","themify","0","1211","0"),
("968","Header cell","","default","0","1225","0"),
("969","Reset All Effects","","themify","0","1213","0"),
("970","Header","","default","0","1228","0"),
("971","Ctrl + S","","themify","0","1215","0"),
("972","Body","","default","0","1230","0"),
("973","Done","","themify","0","1217","0"),
("974","Footer","","default","0","1232","0"),
("975","Save Style","","themify","0","1219","0"),
("976","Insert row before","","default","0","1234","0"),
("977","Search widgets…","","themify","0","1221","0"),
("978","Insert row after","","default","0","1236","0"),
("979","Please select the Widget","","themify","0","1223","0"),
("980","Insert column before","","default","0","1238","0"),
("981","Insert column after","","default","0","1240","0"),
("982","Outline","","themify","0","1226","0"),
("983","Padding","","themify","0","1227","0"),
("984","Paste table row before","","default","0","1242","0"),
("985","Margin","","themify","0","1229","0"),
("986","Paste table row after","","default","0","1244","0"),
("987","Delete row","","default","0","1246","0"),
("988","Gap","","themify","0","1231","0"),
("989","Column Gap","","themify","0","1233","0"),
("990","Delete column","","default","0","1248","0"),
("991","Row Gap","","themify","0","1235","0"),
("992","Cut table row","","default","0","1250","0"),
("993","Border","","themify","0","1237","0"),
("994","Copy table row","","default","0","1252","0"),
("995","Font","","themify","0","1239","0"),
("996","Merge table cells","","default","0","1254","0"),
("997","Filters","","themify","0","1241","0"),
("998","Split table cell","","default","0","1256","0"),
("999","Font Family","","themify","0","1243","0"),
("1000","Height","","default","0","1258","0"),
("1001","Font Weight","","themify","0","1245","0"),
("1002","Font Style","","themify","0","1247","0"),
("1003","Width","","default","0","1259","0"),
("1004","Font Size","","themify","0","1249","0"),
("1005","Caption","","default","0","1261","0"),
("1006","Alignment","","default","0","1263","0"),
("1007","Line Height","","themify","0","1251","0"),
("1008","H Align","","default","0","1265","0"),
("1009","Letter Spacing","","themify","0","1253","0"),
("1010","Left","","default","0","1267","0"),
("1011","Text Align","","themify","0","1255","0"),
("1012","Center","","default","0","1269","0"),
("1013","Text Transform","","themify","0","1257","0"),
("1014","Right","","default","0","1271","0"),
("1015","Text Decoration","","themify","0","1260","0"),
("1016","None","","default","0","1273","0"),
("1017","Background","","themify","0","1262","0"),
("1018","V Align","","default","0","1274","0"),
("1019","Background Color","","themify","0","373","0"),
("1020","Top","","default","0","1277","0"),
("1021","Background Image","","themify","0","1264","0"),
("1022","Middle","","default","0","1279","0"),
("1023","Background Repeat","","themify","0","1266","0"),
("1024","Bottom","","default","0","1281","0"),
("1025","Background Position","","themify","0","1268","0"),
("1026","Repeat","","themify","0","1270","0"),
("1027","Row group","","default","0","1283","0"),
("1028","Repeat All","","themify","0","272","0"),
("1029","Repeat Horizontally","","themify","0","273","0"),
("1030","Column group","","default","0","1285","0"),
("1031","Row type","","default","0","1286","0"),
("1032","Repeat Vertically","","themify","0","274","0"),
("1033","Do not repeat","","themify","0","275","0"),
("1034","Cell type","","default","0","1288","0"),
("1035","Fullcover","","themify","0","256","0"),
("1036","Cell padding","","default","0","1290","0"),
("1037","Font Color","","themify","0","1272","0"),
("1038","Cell spacing","","default","0","1292","0"),
("1039","Fullwidth","","themify","0","1275","0"),
("1040","Scope","","default","0","1294","0"),
("1041","Link","","themify","0","1276","0"),
("1042","Clickable Link","","themify","0","1278","0"),
("1043","Insert template","","default","0","1297","0"),
("1044","Hover Outline","","themify","0","1280","0"),
("1045","Templates","","default","0","1299","0"),
("1046","Open Link In","","themify","0","1282","0"),
("1047","Background color","","default","0","1301","0"),
("1048","Lightbox","","themify","0","1284","0"),
("1049","Text color","","default","0","1303","0"),
("1050","Custom Link","","themify","0","1287","0"),
("1051","Show blocks","","default","0","1305","0"),
("1052","Color","","themify","0","284","0"),
("1053","Show invisible characters","","default","0","1307","0"),
("1054","Color Type","","themify","0","1289","0"),
("1055","Words: %s","","default","0","1309","0"),
("1056","Multi-columns","","themify","0","1291","0"),
("1057","Paste is now in plain text mode. Contents will now be pasted as plain text until you toggle this option off.","","default","0","1310","0"),
("1058","General","","themify","0","1293","0"),
("1059","Module Title","","themify","0","1295","0"),
("1060","If you are looking to paste rich content from Microsoft Word, try turning this option off. The editor will clean up text pasted from Word automatically.","","default","0","1313","0"),
("1061","Normal","","themify","0","261","0"),
("1062","Hover","","themify","0","1296","0"),
("1063","Rich Text Area. Press Alt-Shift-H for help.","","default","0","1314","0"),
("1064","Width","","themify","0","1298","0"),
("1065","Rich Text Area. Press Control-Option-H for help.","","default","0","1316","0"),
("1066","Height","","themify","0","1300","0"),
("1067","The changes you made will be lost if you navigate away from this page.","","default","0","1318","0"),
("1068","Auto Height","","themify","0","1302","0"),
("1069","Your browser does not support direct access to the clipboard. Please use keyboard shortcuts or your browser&#8217;s edit menu instead.","","default","0","1320","0"),
("1070","Insert","","default","0","1322","0"),
("1071","Min Height","","themify","0","1304","0"),
("1072","File","","default","0","1324","0"),
("1073","Max Height","","themify","0","1306","0"),
("1074","Edit","","default","0","1326","0"),
("1075","Column Count","","themify","0","1308","0"),
("1076","Tools","","default","0","1328","0"),
("1077","Column Divider","","themify","0","1311","0"),
("1078","View","","default","0","1330","0"),
("1079","Required","","themify","0","1312","0"),
("1080","Table","","default","0","1332","0"),
("1081","Blend Mode","","themify","0","1315","0"),
("1082","Format","","default","0","1334","0"),
("1083","Corners","","themify","0","1317","0"),
("1084","Toolbar Toggle","","default","0","1336","0"),
("1085","Shadow","","themify","0","289","0"),
("1086","Insert Read More tag","","default","0","1338","0"),
("1087","Insert Page Break tag","","default","0","1340","0"),
("1088","Offset","","themify","0","1319","0"),
("1089","Read more...","","default","0","1342","0"),
("1090","Box Shadow","","themify","0","1321","0"),
("1091","Distraction-free writing mode","","default","0","1344","0"),
("1092","No alignment","","default","0","1346","0"),
("1093","Horizontal","","themify","0","1323","0"),
("1095","Horizontal Offset","","themify","0","1325","0"),
("1096","Paste URL or type to search","","default","0","1350","0"),
("1097","Vertical Offset","","themify","0","1327","0"),
("1098","Blur","","themify","0","1329","0"),
("1099","Link options","","default","0","1352","0"),
("1100","Spread","","themify","0","1331","0"),
("1101","Inset Shadow","","themify","0","1333","0"),
("1102","Keyboard Shortcuts","","default","0","1354","0"),
("1103","Text Shadow","","themify","0","1335","0"),
("1104","Classic Block Keyboard Shortcuts","","default","0","1356","0"),
("1105","Horizontal Shadow","","themify","0","1337","0"),
("1106","Default shortcuts,","","default","0","1358","0"),
("1107","Additional shortcuts,","","default","0","1360","0"),
("1108","Vertical","","themify","0","1339","0"),
("1109","Focus shortcuts:","","default","0","1362","0"),
("1110","Vertical Shadow","","themify","0","1341","0"),
("1111","Inline toolbar (when an image, link or preview is selected)","","default","0","1364","0"),
("1112","Scroll Effects","","themify","0","1343","0"),
("1113","Sticky","","themify","0","1345","0"),
("1114","Editor menu (when enabled)","","default","0","1365","0"),
("1115","Motion","","themify","0","1347","0"),
("1116","Yes","","themify","0","1349","0"),
("1117","Editor toolbar","","default","0","1367","0"),
("1118","No","","themify","0","1351","0"),
("1119","Enable","","themify","0","1353","0"),
("1120","Elements path","","default","0","1369","0"),
("1121","Disable","","themify","0","1355","0"),
("1122","Ctrl + Alt + letter:","","default","0","1371","0"),
("1123","Hide","","themify","0","1357","0"),
("1124","Show","","themify","0","1359","0"),
("1125","Shift + Alt + letter:","","default","0","1373","0"),
("1126","Small","","themify","0","1361","0"),
("1127","Cmd + letter:","","default","0","1375","0"),
("1128","Medium","","themify","0","1363","0"),
("1129","Ctrl + letter:","","default","0","1377","0"),
("1130","Large","","themify","0","1366","0"),
("1131","Letter","","default","0","1379","0"),
("1132","xLarge","","themify","0","1368","0"),
("1133","Action","","default","0","1381","0"),
("1134","Custom","","themify","0","287","0"),
("1135","August 18, 2019 (F j, Y)","","themify","0","1370","0"),
("1136","Warning: the link has been inserted but may have errors. Please test it.","","default","0","1383","0"),
("1137","2019-08-18 (Y-m-d)","","themify","0","1372","0"),
("1138","To move focus to other buttons use Tab or the arrow keys. To return focus to the editor press Escape or use one of the buttons.","","default","0","1385","0"),
("1139","08/18/2019 (m/d/Y)","","themify","0","1374","0"),
("1140","When starting a new paragraph with one of these formatting shortcuts followed by a space, the formatting will be applied automatically. Press Backspace or Escape to undo.","","default","0","1387","0"),
("1141","18/08/2019 (d/m/Y)","","themify","0","1376","0"),
("1142","The following formatting shortcuts are replaced when pressing Enter. Press Escape or the Undo button to undo.","","default","0","1389","0"),
("1143","Custom Format","","themify","0","1378","0"),
("1144","The next group of formatting shortcuts are applied as you type or when you insert them around plain text in the same paragraph. Press Escape or the Undo button to undo.","","default","0","1391","0"),
("1145","Enter date format with these letters: l D d j S F m M n Y y","","themify","0","1380","0"),
("1146","html_lang_attribute","","default","0","1393","0"),
("1147","Enter time format with these letters: g G H i a A","","themify","0","1382","0"),
("1148","<a href=\"%1$s\" %2$s>Learn how to describe the purpose of the image%3$s</a>. Leave empty if the image is purely decorative.","","default","0","1395","0"),
("1149","Icon","","themify","0","204","0"),
("1150","Icon Position","","themify","0","1384","0"),
("1151","(opens in a new tab)","","default","0","1397","0"),
("1152","Icon Type","","themify","0","1386","0"),
("1153","Actions","","default","0","1399","0"),
("1154","Lottie","","themify","0","1388","0"),
("1155","Menu","","default","0","1401","0"),
("1156","Before Text","","themify","0","1390","0"),
("1157","Selected media actions","","default","0","1403","0"),
("1158","After Text","","themify","0","1392","0"),
("1159","Date Format","","themify","0","1394","0"),
("1160","Close dialog","","default","0","1405","0"),
("1161","Time Format","","themify","0","1396","0"),
("1162","Drop files to upload","","default","0","1407","0"),
("1163","6:28 pm (g:i a)","","themify","0","1398","0"),
("1164","Close uploader","","default","0","1409","0"),
("1165","or","","default","0","1411","0"),
("1166","6:28 PM (g:i A)","","themify","0","1400","0"),
("1167","Select Files","","default","0","1413","0"),
("1168","Maximum upload file size: %s.","","default","0","1415","0"),
("1169","YB","","default","0","1417","0"),
("1170","18:28 (H:i)","","themify","0","1402","0"),
("1171","ZB","","default","0","1419","0"),
("1172","No Comments","","themify","0","1404","0"),
("1173","EB","","default","0","1421","0"),
("1174","One Comment","","themify","0","1406","0"),
("1175","PB","","default","0","1423","0"),
("1176","Comments","","themify","0","1408","0"),
("1177","TB","","default","0","1425","0"),
("1178","GB","","default","0","1427","0"),
("1179","MB","","default","0","1429","0"),
("1180","Author Picture","","themify","0","1410","0"),
("1181","Picture Size","","themify","0","1412","0"),
("1182","KB","","default","0","1431","0"),
("1183","Separator","","themify","0","1414","0"),
("1185","Don\'t Save","","themify","0","1416","0"),
("1186","List view","","default","0","1435","0"),
("1187","Failed to load pre-designed rows from Themify server.","","themify","0","1418","0"),
("1188","Grid view","","default","0","1437","0"),
("1189","Failed to load the row template.","","themify","0","1420","0"),
("1190","Uploading","","default","0","1439","0"),
("1191","Hue","","themify","0","1422","0"),
("1192","Dismiss errors","","default","0","1441","0"),
("1193","Saturation","","themify","0","1424","0"),
("1194","Edit previous media item","","default","0","1443","0"),
("1195","Brightness","","themify","0","1426","0"),
("1196","Edit next media item","","default","0","1446","0"),
("1197","Attachment Preview","","default","0","1448","0"),
("1198","Contrast","","themify","0","1428","0"),
("1199","Edit Image","","default","0","1452","0"),
("1200","Document Preview","","default","0","1454","0"),
("1201","Invert","","themify","0","1430","0"),
("1202","Saved.","","default","0","1456","0"),
("1203","Sepia","","themify","0","1432","0"),
("1204","Opacity","","themify","0","1434","0"),
("1205","Details","","default","0","1458","0"),
("1206","Z-Index","","themify","0","1436","0"),
("1207","Uploaded on:","","default","0","1460","0"),
("1208","Module with greater stack order is always in front of an module with a lower stack order","","themify","0","1438","0"),
("1209","Uploaded by:","","default","0","1462","0"),
("1210","Auto Width","","themify","0","1440","0"),
("1211","Uploaded to:","","default","0","1464","0"),
("1212","Min Width","","themify","0","1442","0"),
("1213","Max Width","","themify","0","1444","0"),
("1214","File name:","","default","0","1466","0"),
("1215","Position","","themify","0","360","0"),
("1216","File type:","","default","0","1468","0"),
("1217","Auto","","themify","0","1445","0"),
("1218","File size:","","default","0","1470","0"),
("1219","Absolute","","themify","0","1447","0"),
("1220","Dimensions:","","default","0","1472","0"),
("1221","Fixed","","themify","0","281","0"),
("1222","Relative","","themify","0","1449","0"),
("1223","%1$s by %2$s pixels","","default","0","1474","0"),
("1224","Static","","themify","0","1450","0"),
("1225","Original image:","","default","0","1476","0"),
("1226","Display","","themify","0","1451","0"),
("1227","Length:","","default","0","1478","0"),
("1228","Image Gutter","","themify","0","1453","0"),
("1229","Bitrate:","","default","0","1480","0"),
("1230","Transform","","themify","0","1455","0"),
("1231","Used as:","","default","0","1482","0"),
("1232","Scale","","themify","0","1457","0"),
("1233","Alternative Text","","default","0","1484","0"),
("1234","Translate","","themify","0","1459","0"),
("1235","Skew","","themify","0","1461","0"),
("1236","Artist","","default","0","1486","0"),
("1237","None","","themify","0","1463","0"),
("1238","Album","","default","0","1488","0"),
("1239","Underline","","themify","0","1465","0"),
("1240","File URL:","","default","0","1490","0"),
("1241","Overline","","themify","0","1467","0"),
("1242","Copy URL to clipboard","","default","0","1492","0"),
("1243","Line through","","themify","0","1469","0"),
("1244","Copied!","","default","0","1494","0"),
("1245","Italic","","themify","0","1471","0"),
("1246","Bold","","themify","0","1473","0"),
("1247","View attachment page","","default","0","1496","0"),
("1248","Media File","","themify","0","1475","0"),
("1249","Edit more details","","default","0","1498","0"),
("1250","Permalink","","themify","0","1477","0"),
("1251","Download file","","default","0","1500","0"),
("1252","New tab","","themify","0","1479","0"),
("1253","Same window","","themify","0","1481","0"),
("1254","Deselect","","default","0","1502","0"),
("1255","New window","","themify","0","1483","0"),
("1256","Caption&hellip;","","default","0","1504","0"),
("1257","Justify","","themify","0","1485","0"),
("1258","Video title","","default","0","1506","0"),
("1259","Capitalize","","themify","0","1487","0"),
("1260","Video title&hellip;","","default","0","1507","0"),
("1261","Lowercase","","themify","0","1489","0"),
("1262","Audio title","","default","0","1509","0"),
("1263","Uppercase","","themify","0","1491","0"),
("1264","Middle","","themify","0","1493","0"),
("1265","Audio title&hellip;","","default","0","1511","0"),
("1266","Block","","themify","0","1495","0"),
("1267","Inline Block","","themify","0","1497","0"),
("1268","Media title","","default","0","1513","0"),
("1269","Inline","","themify","0","1499","0"),
("1270","Media title&hellip;","","default","0","1515","0"),
("1271","Attachment Details","","default","0","1517","0"),
("1272","Rounded","","themify","0","1501","0"),
("1273","Squared","","themify","0","1503","0"),
("1274","Alt Text","","default","0","1519","0"),
("1275","Bordered","","themify","0","1505","0"),
("1276","Edit Selection","","default","0","1521","0"),
("1277","Clear","","default","0","1523","0"),
("1278","Drop Shadow","","themify","0","1508","0"),
("1279","Attachment Display Settings","","default","0","1525","0"),
("1280","Glossy","","themify","0","1510","0"),
("1282","Embossed","","themify","0","1512","0"),
("1283","Origin","","themify","0","1514","0"),
("1284","Embed or Link","","default","0","1528","0"),
("1285","Delay","","themify","0","1516","0"),
("1286","Link To","","default","0","1530","0"),
("1287","Speed","","themify","0","1518","0"),
("1288","Embed Media Player","","default","0","1532","0"),
("1289","Seconds","","themify","0","1520","0"),
("1290","Link to Media File","","default","0","1534","0"),
("1291","Reverse","","themify","0","294","0"),
("1292","Media File","","default","0","1536","0"),
("1293","Link to Attachment Page","","default","0","1538","0"),
("1294","OnLoad","","themify","0","1522","0"),
("1295","Click","","themify","0","1524","0"),
("1296","Attachment Page","","default","0","1539","0"),
("1297","Hover & Reverse","","themify","0","1526","0"),
("1298","Custom URL","","default","0","1541","0"),
("1299","Hover & Pause","","themify","0","1529","0"),
("1300","Size","","default","0","1543","0"),
("1301","Progress Animation","","themify","0","1531","0"),
("1302","Thumbnail","","default","0","1545","0"),
("1303","Scroll","","themify","0","280","0"),
("1304","Full Size","","default","0","1547","0"),
("1305","Gallery Settings","","default","0","1549","0"),
("1306","Event","","themify","0","1533","0"),
("1307","Play","","themify","0","1535","0"),
("1308","Random Order","","default","0","1551","0"),
("1309","Stop","","themify","0","1537","0"),
("1310","Playlist Settings","","default","0","1553","0"),
("1311","Loop","","themify","0","1540","0"),
("1312","Show Video List","","default","0","1555","0"),
("1313","Show Tracklist","","default","0","1557","0"),
("1314","CSS Selector","","themify","0","1542","0"),
("1315","Show Artist Name in Tracklist","","default","0","1559","0"),
("1316","JSON File","","themify","0","1544","0"),
("1317","Show Images","","default","0","1561","0"),
("1318","Both","","themify","0","1546","0"),
("1319","Link Text","","default","0","1562","0"),
("1320","Lightboxed","","themify","0","1548","0"),
("1321","Align","","default","0","1564","0"),
("1322","Showcase","","themify","0","1550","0"),
("1323","Image URL","","default","0","1566","0"),
("1324","Slider","","themify","0","217","0"),
("1325","Slider Options","","themify","0","1552","0"),
("1326","Display Settings","","default","0","1568","0"),
("1327","Grid","","themify","0","1554","0"),
("1328","Custom Size","","default","0","1570","0"),
("1329","Container","","themify","0","1556","0"),
("1330","Image size in pixels","","default","0","1572","0"),
("1331","Content","","themify","0","1558","0"),
("1332","Advanced Options","","default","0","1574","0"),
("1333","Excerpt","","themify","0","1560","0"),
("1334","Image Title Attribute","","default","0","1576","0"),
("1335","Label","","themify","0","1563","0"),
("1336","Image CSS Class","","default","0","1578","0"),
("1337","Labels","","themify","0","1565","0"),
("1338","Open link in a new tab","","default","0","1580","0"),
("1339","Placeholder","","themify","0","1567","0"),
("1340","Link Rel","","default","0","1582","0"),
("1341","Featured Image","","themify","0","1569","0"),
("1342","Link CSS Class","","default","0","1583","0"),
("1343","Unlink Featured Image","","themify","0","1571","0"),
("1344","Hide Featured Image","","themify","0","1573","0"),
("1345","Edit Original","","default","0","1585","0"),
("1346","Price","","themify","0","1575","0"),
("1347","Remove audio source","","default","0","1587","0"),
("1348","Title HTML Tag","","themify","0","1577","0"),
("1349","Add alternate sources for maximum HTML5 playback","","default","0","1588","0"),
("1350","Title Attribute","","themify","0","1579","0"),
("1351","Preload","","default","0","1590","0"),
("1352","Auto","","default","0","1591","0"),
("1353","Metadata","","default","0","1593","0"),
("1354","ID Attribute","","themify","0","1581","0"),
("1355","Autoplay","","default","0","1595","0"),
("1356","Loop","","default","0","1597","0"),
("1357","Download-able","","themify","0","1584","0"),
("1358","Remove video source","","default","0","1601","0"),
("1359","Download link as file","","themify","0","1586","0"),
("1360","Poster Image","","default","0","1603","0"),
("1361","Remove poster image","","default","0","1605","0"),
("1362","Alignment","","themify","0","1589","0"),
("1363","Tracks (subtitles, captions, descriptions, chapters, or metadata)","","default","0","1607","0"),
("1364","Icon Alignment","","themify","0","1592","0"),
("1365","The %1$s, %2$s, and %3$s values can be edited to set the video track language and kind.","","default","0","1609","0"),
("1366","Text Alignment","","themify","0","1594","0"),
("1367","Remove video track","","default","0","1612","0"),
("1368","Form Alignment","","themify","0","1596","0"),
("1369","There are no associated subtitles.","","default","0","1614","0"),
("1370","Date Query","","themify","0","1598","0"),
("1371","Image crop area preview. Requires mouse interaction.","","default","0","1616","0"),
("1372","From","","themify","0","1599","0"),
("1373","As a browser icon","","default","0","1618","0"),
("1374","To","","themify","0","1600","0"),
("1375","Preview as a browser icon","","default","0","1620","0"),
("1376","Custom Field Query","","themify","0","1602","0"),
("1377","As an app icon","","default","0","1622","0"),
("1378","Key","","themify","0","1604","0"),
("1379","Preview as an app icon","","default","0","1624","0"),
("1380","Value","","themify","0","1606","0"),
("1381","Comparison","","themify","0","1608","0"),
("1382","Author(s) Query","","themify","0","1610","0"),
("1383","Enter the destination URL","","default","0","1631","0"),
("1384","Add Query Filter","","themify","0","1611","0"),
("1385","Or link to existing content","","default","0","1633","0"),
("1386","Enter a comma-separated list of author IDs or usernames.","","themify","0","1613","0"),
("1387","No search term specified. Showing recent items.","","default","0","1635","0"),
("1388","Hook Content","","themify","0","1615","0"),
("1389","Search or use up and down arrow keys to select an item.","","default","0","1636","0"),
("1390","Hook Location","","themify","0","1617","0"),
("1391","Add Link","","default","0","1639","0"),
("1392","Render","","themify","0","1619","0"),
("1393","Play On","","themify","0","1621","0"),
("1394","Do not play","","themify","0","1623","0"),
("1395","After X click(s), animation will play","","themify","0","1625","0"),
("1396","After X hover(s), animation will play","","themify","0","1626","0"),
("1397","To progress the animation as you move cursor on the Lottie container.","","themify","0","1627","0"),
("1398","Hover will start animation. On mouseout, it will reverse animation.","","themify","0","1628","0"),
("1399","Hover will start animation. On mouseout, it will pause animation.","","themify","0","1629","0"),
("1400","When the element is visible in the selected viewport range, it will trigger the \"Event\" action.","","themify","0","1630","0"),
("1401","FrameId","","themify","0","1632","0"),
("1402","Enter frame ID to use only that frame in JSON","","themify","0","1634","0"),
("1403","Play Frames","","themify","0","1637","0"),
("1404","Delay to play next item (applicable to multiple items only)","","themify","0","1638","0"),
("1405","Animation will play from the frames you select.","","themify","0","1640","0"),
("1406","Product add cart","","themify","0","1641","0"),
("1407","Export as HTML","","themify","0","1642","0"),
("1408","Copy and paste the HTML to display this animation. %html%","","themify","0","1643","0"),
("1409","Enter the CSS selector (eg. \".custom-class\" or \"#id-name\") of the element to trigger the animation. If empty, it will use this module.","","themify","0","1644","0"),
("1410","Some features in the Lottie file might not be supported in certain format. Select the format according to your Lottie file. <a href=\"%s\" target=\"_blank\">More info</a>","","themify","0","1645","0"),
("1411","Tooltip","","themify","0","1646","0"),
("1412","Tooltip Text","","themify","0","1647","0"),
("1413","CSS Class & ID","","themify","0","1648","0"),
("1414","Published Date","","themify","0","1649","0"),
("1415","Modified Date","","themify","0","1650","0"),
("1416","Multiply","","themify","0","1651","0"),
("1417","Screen","","themify","0","1652","0"),
("1418","Overlay","","themify","0","283","0"),
("1419","Darken","","themify","0","1653","0"),
("1420","Lighten","","themify","0","1654","0"),
("1421","Color Dodge","","themify","0","1655","0"),
("1422","Color Burn","","themify","0","1656","0"),
("1423","Difference","","themify","0","1657","0"),
("1424","Exclusion","","themify","0","1658","0"),
("1425","Luminosity","","themify","0","1659","0"),
("1426","Slant 1","","themify","0","1660","0"),
("1427","Slant 2","","themify","0","1661","0"),
("1428","Arrow 1","","themify","0","1662","0"),
("1429","Arrow 2","","themify","0","1663","0"),
("1430","Arrow 3","","themify","0","1664","0"),
("1431","Arrow 4","","themify","0","1665","0"),
("1432","Arrow 5","","themify","0","1666","0"),
("1433","Arrow 6","","themify","0","1667","0"),
("1434","Cloud 1","","themify","0","1668","0"),
("1435","Cloud 2","","themify","0","1669","0"),
("1436","Curve 1","","themify","0","1670","0"),
("1437","Curve 2","","themify","0","1671","0"),
("1438","Mountain 1","","themify","0","1672","0"),
("1439","Mountain 2","","themify","0","1673","0"),
("1440","Mountain 3","","themify","0","1674","0"),
("1441","Wave 1","","themify","0","1675","0"),
("1442","Wave 2","","themify","0","1676","0"),
("1443","Wave 3","","themify","0","1677","0"),
("1444","Wave 4","","themify","0","1678","0"),
("1445","Ink Splash 1","","themify","0","1679","0"),
("1446","Ink Splash 2","","themify","0","1680","0"),
("1447","Zig Zag","","themify","0","1681","0"),
("1448","Grass","","themify","0","1682","0"),
("1449","Melting","","themify","0","1683","0"),
("1450","Lace","","themify","0","1684","0"),
("1451","Attention Seekers","","themify","0","1685","0"),
("1452","bounce","","themify","0","1686","0"),
("1453","flash","","themify","0","1687","0"),
("1454","pulse","","themify","0","1688","0"),
("1455","rubberBand","","themify","0","1689","0"),
("1456","shake","","themify","0","1690","0"),
("1457","swing","","themify","0","1691","0"),
("1458","tada","","themify","0","1692","0"),
("1459","wobble","","themify","0","1693","0"),
("1460","jello","","themify","0","1694","0"),
("1461","Bouncing Entrances","","themify","0","1695","0"),
("1462","bounceIn","","themify","0","1696","0"),
("1463","bounceInDown","","themify","0","1697","0"),
("1464","bounceInLeft","","themify","0","1698","0"),
("1465","bounceInRight","","themify","0","1699","0"),
("1466","bounceInUp","","themify","0","1700","0"),
("1467","Bouncing Exits","","themify","0","1701","0"),
("1468","bounceOut","","themify","0","1702","0"),
("1469","bounceOutDown","","themify","0","1703","0"),
("1470","bounceOutLeft","","themify","0","1704","0"),
("1471","bounceOutRight","","themify","0","1705","0"),
("1472","bounceOutUp","","themify","0","1706","0"),
("1473","Fading Entrances","","themify","0","1707","0"),
("1474","fadeIn","","themify","0","1708","0"),
("1475","fadeInDown","","themify","0","1709","0"),
("1476","fadeInDownBig","","themify","0","1710","0"),
("1477","fadeInLeft","","themify","0","1711","0"),
("1478","fadeInLeftBig","","themify","0","1712","0"),
("1479","fadeInRight","","themify","0","1713","0"),
("1480","fadeInRightBig","","themify","0","1714","0"),
("1481","fadeInUp","","themify","0","1715","0"),
("1482","fadeInUpBig","","themify","0","1716","0"),
("1483","Fading Exits","","themify","0","1717","0"),
("1484","fadeOut","","themify","0","1718","0"),
("1485","fadeOutDown","","themify","0","1719","0"),
("1486","fadeOutDownBig","","themify","0","1720","0"),
("1487","fadeOutLeft","","themify","0","1721","0"),
("1488","fadeOutLeftBig","","themify","0","1722","0"),
("1489","fadeOutRight","","themify","0","1723","0"),
("1490","fadeOutRightBig","","themify","0","1724","0"),
("1491","fadeOutUp","","themify","0","1725","0"),
("1492","fadeOutUpBig","","themify","0","1726","0"),
("1493","Flippers","","themify","0","1727","0"),
("1494","flip","","themify","0","1728","0"),
("1495","flipInX","","themify","0","1729","0"),
("1496","flipInY","","themify","0","1730","0"),
("1497","flipOutX","","themify","0","1731","0"),
("1498","flipOutY","","themify","0","1732","0"),
("1499","Lightspeed","","themify","0","1733","0"),
("1500","lightSpeedIn","","themify","0","1734","0"),
("1501","lightSpeedOut","","themify","0","1735","0"),
("1502","Rotating Entrances","","themify","0","1736","0"),
("1503","rotateIn","","themify","0","1737","0"),
("1504","rotateInDownLeft","","themify","0","1738","0"),
("1505","rotateInDownRight","","themify","0","1739","0"),
("1506","rotateInUpLeft","","themify","0","1740","0"),
("1507","rotateInUpRight","","themify","0","1741","0"),
("1508","Rotating Exits","","themify","0","1742","0"),
("1509","rotateOut","","themify","0","1743","0"),
("1510","rotateOutDownLeft","","themify","0","1744","0"),
("1511","rotateOutDownRight","","themify","0","1745","0"),
("1512","rotateOutUpLeft","","themify","0","1746","0"),
("1513","rotateOutUpRight","","themify","0","1747","0"),
("1514","Specials","","themify","0","1748","0"),
("1515","hinge","","themify","0","1749","0"),
("1516","rollIn","","themify","0","1750","0"),
("1517","rollOut","","themify","0","1751","0"),
("1518","Zoom Entrances","","themify","0","1752","0"),
("1519","zoomIn","","themify","0","1753","0"),
("1520","zoomInDown","","themify","0","1754","0"),
("1521","zoomInLeft","","themify","0","1755","0"),
("1522","zoomInRight","","themify","0","1756","0"),
("1523","zoomInUp","","themify","0","1757","0"),
("1524","Zoom Exits","","themify","0","1758","0"),
("1525","zoomOut","","themify","0","1759","0"),
("1526","zoomOutDown","","themify","0","1760","0"),
("1527","zoomOutLeft","","themify","0","1761","0"),
("1528","zoomOutRight","","themify","0","1762","0"),
("1529","zoomOutUp","","themify","0","1763","0"),
("1530","Slide Entrance","","themify","0","1764","0"),
("1531","slideInDown","","themify","0","1765","0"),
("1532","slideInLeft","","themify","0","1766","0"),
("1533","slideInRight","","themify","0","1767","0"),
("1534","slideInUp","","themify","0","1768","0"),
("1535","Slide Exit","","themify","0","1769","0"),
("1536","slideOutDown","","themify","0","1770","0"),
("1537","slideOutLeft","","themify","0","1771","0"),
("1538","slideOutRight","","themify","0","1772","0"),
("1539","slideOutUp","","themify","0","1773","0"),
("1540","Stick at","","themify","0","1774","0"),
("1541","Top Position","","themify","0","1775","0"),
("1542","Bottom Position","","themify","0","1776","0"),
("1543","Un-stick when","","themify","0","1777","0"),
("1544","Builder Content End","","themify","0","1778","0"),
("1545","Row","","themify","0","1779","0"),
("1546","Module","","themify","0","1780","0"),
("1547","Hits","","themify","0","1781","0"),
("1548","Passes","","themify","0","1782","0"),
("1549","This element","","themify","0","1783","0"),
("1550","Viewport Top","","themify","0","1784","0"),
("1551","Viewport Bottom","","themify","0","1785","0"),
("1552","Inherit","","themify","0","1786","0"),
("1553","Entrance Animation","","themify","0","1787","0"),
("1554","Hover Animation","","themify","0","1788","0"),
("1555","Vertical Scroll","","themify","0","1789","0"),
("1556","Direction","","themify","0","1790","0"),
("1557","Up","","themify","0","1791","0"),
("1558","Down","","themify","0","1792","0"),
("1559","Viewport","","themify","0","1793","0"),
("1560","Horizontal Scroll","","themify","0","1794","0"),
("1561","To Left","","themify","0","1795","0"),
("1562","To Right","","themify","0","1796","0"),
("1563","Transparency","","themify","0","1797","0"),
("1564","Fade In","","themify","0","1798","0"),
("1565","Fade Out","","themify","0","1799","0"),
("1566","Fade Out In","","themify","0","1800","0"),
("1567","Fade In Out","","themify","0","1801","0"),
("1568","Level","","themify","0","1802","0"),
("1569","Number of Spins","","themify","0","1803","0"),
("1570","Transform Origin","","themify","0","1804","0"),
("1571","Scale Up","","themify","0","1805","0"),
("1572","Scale Down","","themify","0","1806","0"),
("1573","Scale Ratio","","themify","0","1807","0"),
("1574","Tablet Portrait","","themify","0","1808","0"),
("1575","Hide this when parent row\'s sticky scrolling is active","","themify","0","1809","0"),
("1576","Hide this in all devices","","themify","0","1810","0"),
("1577","default","","themify","0","1811","0"),
("1578","black","","themify","0","1812","0"),
("1579","gray","","themify","0","1813","0"),
("1580","blue","","themify","0","1814","0"),
("1581","light-blue","","themify","0","1815","0"),
("1582","green","","themify","0","1816","0"),
("1583","light-green","","themify","0","1817","0"),
("1584","purple","","themify","0","1818","0"),
("1585","light-purple","","themify","0","1819","0"),
("1586","brown","","themify","0","1820","0"),
("1587","orange","","themify","0","1821","0"),
("1588","yellow","","themify","0","1822","0"),
("1589","red","","themify","0","1823","0"),
("1590","pink","","themify","0","1824","0"),
("1591","Slide","","themify","0","1825","0"),
("1592","Fade","","themify","0","1826","0"),
("1593","Cube","","themify","0","1827","0"),
("1594","Flip","","themify","0","1828","0"),
("1595","Coverflow","","themify","0","1829","0"),
("1596","Continuously","","themify","0","1830","0"),
("1597","Effect","","themify","0","1831","0"),
("1598","Visible Slides","","themify","0","1832","0"),
("1599","Tablet Visible Slides","","themify","0","1833","0"),
("1600","Mobile Visible Slides","","themify","0","1834","0"),
("1601","Off","","themify","0","1835","0"),
("1602","1 sec","","themify","0","1836","0"),
("1603","2 sec","","themify","0","1837","0"),
("1604","3 sec","","themify","0","1838","0"),
("1605","4 sec","","themify","0","1839","0"),
("1606","5 sec","","themify","0","1840","0"),
("1607","6 sec","","themify","0","1841","0"),
("1608","7 sec","","themify","0","1842","0"),
("1609","8 sec","","themify","0","1843","0"),
("1610","9 sec","","themify","0","1844","0"),
("1611","10 sec","","themify","0","1845","0"),
("1612","15 sec","","themify","0","1846","0"),
("1613","20 sec","","themify","0","1847","0"),
("1614","Auto Scroll","","themify","0","1848","0"),
("1615","Fast","","themify","0","262","0"),
("1616","Slow","","themify","0","260","0"),
("1617","Pause On Hover","","themify","0","1849","0"),
("1618","Play/Pause Button","","themify","0","1850","0"),
("1619","Wrap","","themify","0","1851","0"),
("1620","Pagination","","themify","0","1852","0"),
("1621","Slider Arrows","","themify","0","1853","0"),
("1622","Touch Swipe","","themify","0","1854","0"),
("1623","All devices","","themify","0","1855","0"),
("1624","Touch devices only","","themify","0","1856","0"),
("1625","Disabled","","themify","0","1857","0"),
("1626","Display arrows middle","","themify","0","1858","0"),
("1627","Left Margin","","themify","0","1859","0"),
("1628","Right Margin","","themify","0","1860","0"),
("1629","Variable","","themify","0","1861","0"),
("1630","\"Auto\" measures the highest slide and all other slides will be set to that size. \"Variable\" makes every slide has it\'s own height.","","themify","0","1862","0"),
("1631","Descending","","themify","0","1863","0"),
("1632","Ascending","","themify","0","1864","0"),
("1633","Date","","themify","0","340","0"),
("1634","ID","","themify","0","1865","0"),
("1635","Author","","themify","0","1866","0"),
("1636","Modified","","themify","0","1867","0"),
("1637","Random","","themify","0","1868","0"),
("1638","Comment Count","","themify","0","1869","0"),
("1639","Custom Field","","themify","0","1870","0"),
("1640","Thumbnail","","themify","0","1871","0"),
("1641","Original Image","","themify","0","1872","0"),
("1642","Heading %s Font","","themify","0","1873","0"),
("1643","Dynamic Query","","tbp","0","1874","0"),
("1644","Disabled","","tbp","0","1875","0"),
("1645","Main Query","","tbp","0","1876","0"),
("1646","Children of current post","","tbp","0","1877","0"),
("1647","Posts by the current author","","tbp","0","1878","0"),
("1648","Match Current Post Type","","tbp","0","1879","0"),
("1649","Yes","","tbp","0","1880","0"),
("1650","No","","tbp","0","1881","0"),
("1651","Post Types","","tbp","0","1882","0"),
("1652","Posts by the current logged-in user","","tbp","0","1883","0"),
("1653","Post Type","","tbp","0","1884","0"),
("1654","Fallback Image","","tbp","0","1885","0"),
("1655","Please enter the required <a href=\"%s\" target=\"_blank\">Google Maps API key</a>.","","themify","0","1886","0"),
("1656","Please enter the required <a href=\"%s\" target=\"_blank\">Bing Maps API key</a>.","","themify","0","1887","0"),
("1657","Import","","themify","0","1888","0"),
("1658","Export","","themify","0","1889","0"),
("1659","Addons","","themify","0","1890","0"),
("1660","Site","","themify","0","1891","0"),
("1661","Archive","","tbp","0","1892","0"),
("1662","Single","","tbp","0","1893","0"),
("1663","Product Single","","tbp","0","1894","0"),
("1664","Product Archive","","tbp","0","1895","0"),
("1665","Zoom","","themify","0","1896","0"),
("1666","iPhone 7 Plus","","themify","0","1897","0"),
("1667","iPhone XR","","themify","0","1898","0"),
("1668","iPhone XS","","themify","0","1899","0"),
("1669","iPhone 8","","themify","0","1900","0"),
("1670","Galaxy S9+","","themify","0","1901","0"),
("1671","Galaxy S8+","","themify","0","1902","0"),
("1672","Galaxy S7","","themify","0","1903","0"),
("1673","Huawei P20","","themify","0","1904","0"),
("1674","Huawei P10","","themify","0","1905","0"),
("1675","iPad Air","","themify","0","1906","0"),
("1676","Nexus 9","","themify","0","1907","0"),
("1677","iPad Mini","","themify","0","1908","0"),
("1678","Galaxy Tab 10","","themify","0","1909","0"),
("1679","iPad Pro","","themify","0","1910","0"),
("1680","Breakpoint Settings","","themify","0","1911","0"),
("1681","Undo (CTRL+Z)","","themify","0","1912","0"),
("1682","Redo (CTRL+SHIFT+Z)","","themify","0","1913","0"),
("1683","Import From File","","themify","0","1914","0"),
("1684","Import From Page","","themify","0","1915","0"),
("1685","Import From Post","","themify","0","1916","0"),
("1686","Layouts","","themify","0","1917","0"),
("1687","Load Layout","","themify","0","1918","0"),
("1688","Duplicate this page","","themify","0","1919","0"),
("1689","Custom CSS","","themify","0","1920","0"),
("1690","Interface Options","","themify","0","1921","0"),
("1691","Right Click","","themify","0","1922","0"),
("1692","Padding Dragging","","themify","0","1923","0"),
("1693","Inline Editor","","themify","0","1924","0"),
("1694","Dark Mode","","themify","0","1925","0"),
("1695","Help","","themify","0","1926","0"),
("1696","Backend","","themify","0","1927","0"),
("1697","ESC","","themify","0","1928","0"),
("1698","Close","","themify","0","1929","0"),
("1699","Save as Revision","","themify","0","1930","0"),
("1700","Load Revision","","themify","0","1931","0"),
("1701","Move Row","","themify","0","1932","0"),
("1702","Copy","","themify","0","1933","0"),
("1703","Paste","","themify","0","1934","0"),
("1704","Paste Styling","","themify","0","1935","0"),
("1705","Edit Row","","themify","0","1936","0"),
("1706","Row Options","","themify","0","1937","0"),
("1707","Add Column","","themify","0","1938","0"),
("1708","Move Column","","themify","0","1939","0"),
("1709","Move Subrow","","themify","0","1940","0"),
("1710","Edit Subrow","","themify","0","1941","0"),
("1711","Full Width","","themify","0","1942","0"),
("1712","2 Cols","","themify","0","1943","0"),
("1713","3 Cols","","themify","0","1944","0"),
("1714","4 Cols","","themify","0","1945","0"),
("1715","5 Cols","","themify","0","1946","0"),
("1716","6 Cols","","themify","0","1947","0"),
("1717","2 Cols (25/75)","","themify","0","1948","0"),
("1718","3 Cols (25/25/50)","","themify","0","1949","0"),
("1719","3 Cols (25/50/25)","","themify","0","1950","0"),
("1720","3 Cols (50/25/25)","","themify","0","1951","0"),
("1721","2 Cols (75/25)","","themify","0","1952","0"),
("1722","2 Cols (35/65)","","themify","0","1953","0"),
("1723","2 Cols (65/35)","","themify","0","1954","0"),
("1724","Align Top","","themify","0","1955","0"),
("1725","Align Middle","","themify","0","1956","0"),
("1726","Align Bottom","","themify","0","1957","0"),
("1727","Stretch","","themify","0","1958","0"),
("1728","Auto height","","themify","0","1959","0"),
("1729","Normal Gutter(%s%%)","","themify","0","1960","0"),
("1730","Narrow Gutter(%s%%)","","themify","0","1961","0"),
("1731","No Gutter(%s%%)","","themify","0","1962","0"),
("1732","Use default css","","themify","0","1963","0"),
("1733","%s Col","","themify","0","1964","0"),
("1735","Blocks","","themify","0","1965","0"),
("1736","Global Styles","","themify","0","1966","0"),
("1737","Insert Global Style","","themify","0","1967","0"),
("1738","Save as Global Style","","themify","0","1968","0"),
("1739","Manage Styles","","themify","0","1969","0"),
("1740","No Global Styles found.","","themify","0","1970","0"),
("1741","Load More","","themify","0","1971","0"),
("1742","Cmd+Z","","themify","0","1972","0"),
("1743","Cmd+Shift+Z","","themify","0","1973","0"),
("1744","Style","","themify","0","1974","0"),
("1745","Cmd+S","","themify","0","1975","0"),
("1746","Cmd+D","","themify","0","1976","0"),
("1747","Cmd+C","","themify","0","1977","0"),
("1748","Cmd+V","","themify","0","1978","0"),
("1749","Cmd+Delete","","themify","0","1979","0"),
("1750","Modules","","themify","0","1980","0"),
("1751","Rows","","themify","0","1981","0"),
("1752","Page Break","","themify","0","212","0"),
("1753","Layout Parts","","themify","0","1982","0"),
("1754","Module doesn&rsquo;t exist","","themify","0","1983","0"),
("1755","Tree View","","themify","0","1984","0"),
("1756","Drop Files","","themify","0","1985","0"),
("1757","Click To Edit","","themify","0","1986","0"),
("1758","Open in a new tab","","themify","0","1987","0"),
("1759","Same Window","","themify","0","1988","0"),
("1760","New Window","","themify","0","1989","0"),
("1761","URL","","themify","0","1990","0"),
("1762","Unlink","","themify","0","1991","0"),
("1763","Lightbox Options","","themify","0","1992","0"),
("1764","Paragraph","","themify","0","364","0"),
("1765","Preformatted","","themify","0","1993","0"),
("1766","Quote","","themify","0","1994","0"),
("1767","Strikethrough","","themify","0","1995","0"),
("1768","List Settings","","themify","0","1996","0"),
("1769","Unordered List","","themify","0","1997","0"),
("1770","Ordered List","","themify","0","1998","0"),
("1771","Increase Indent","","themify","0","1999","0"),
("1772","Decrease Indent","","themify","0","2000","0"),
("1773","Insert Image","","themify","0","2001","0"),
("1774","Text Color","","themify","0","2002","0"),
("1775","Fonts","","themify","0","2003","0"),
("1776","Expand","","themify","0","2004","0"),
("1777","%s","","themify","0","248","0"),
("1778","Reset","","themify","0","2005","0"),
("1779","\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em","","default","0","2011","0"),
("1780","&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em","","default","0","2012","0"),
("1781","WordPress &rsaquo; Error","","default","0","631","0"),
("1782","Content","","default","0","2006","0"),
("1783","Excerpt","","default","0","2007","0"),
("1784","Footnotes","","default","0","2008","0"),
("1785","The post %s could not be indexed because it does not meet indexing requirements.","","wordpress-seo","0","2009","0"),
("1786","Nothing written. Empty CSS.","","themify","0","630","0"),
("1787","Every 15 minutes","","all-in-one-wp-security-and-firewall","0","2822","0"),
("1788","Regenerate Page CSS","","themify","0","2823","0"),
("1789","Regenerate All CSS","","themify","0","2824","0"),
("1790","Clear Menu Cache","","themify","0","2825","0"),
("1791","General","","complianz-gdpr","0","178","0"),
("1792","Usage","","complianz-gdpr","0","179","0"),
("1793","Sharing data","","complianz-gdpr","0","180","0"),
("1794","Name","","complianz-gdpr","0","181","0"),
("1795","Expiration","","complianz-gdpr","0","182","0"),
("1796","Function","","complianz-gdpr","0","183","0"),
("1797","%s days","","complianz-gdpr","0","184","0"),
("1798","Purpose pending investigation","","complianz-gdpr","0","185","0"),
("1799","This data is not shared with third parties.","","complianz-gdpr","0","186","0"),
("1800","We use %s for %s.","","complianz-gdpr","0","2826","0"),
("1801","Read more","","complianz-gdpr","0","187","0"),
("1802","For more information, please read the %s%s Privacy Statement%s.","","complianz-gdpr","0","2827","0"),
("1803","Miscellaneous","","complianz-gdpr","0","188","0"),
("1804","Sharing of data is pending investigation","","complianz-gdpr","0","189","0"),
("1805","(See paragraph %s)","","complianz-gdpr","0","190","0"),
("1806","September","","default","0","2091","0"),
("1807","Saturday","","default","0","192","0"),
("1808","You have loaded the Cookie Policy without javascript support.","","complianz-gdpr","0","193","0"),
("1809","On AMP, you can use the manage consent button on the bottom of the page.","","complianz-gdpr","0","194","0"),
("1810","Manage %s vendors","","complianz-gdpr","0","2839","0"),
("1811","342","","default","0","0","0"),
("1812","8","","default","0","0","0"),
("1813","221","","default","0","0","0"),
("1814","236","","default","0","0","0");

INSERT IGNORE INTO `come_trp_gettext_en_us` VALUES 
("1","Theme Default","","themify","0","1","0"),
("2","Footer Block","","themify","0","2","0"),
("3","Footer Left Column","","themify","0","3","0"),
("4","Footer Right Column","","themify","0","4","0"),
("5","Footer Horizontal Left","","themify","0","5","0"),
("6","Footer Horizontal Right","","themify","0","6","0"),
("7","No Footer ","","themify","0","7","0"),
("8","Black","","themify","0","8","0"),
("9","Blue","","themify","0","9","0"),
("10","Brown","","themify","0","10","0"),
("11","Burgundy","","themify","0","11","0"),
("12","Green","","themify","0","12","0"),
("13","Grey","","themify","0","13","0"),
("14","Lime","","themify","0","14","0"),
("15","Magenta","","themify","0","15","0"),
("16","Orange","","themify","0","16","0"),
("17","Pink","","themify","0","17","0"),
("18","Purple","","themify","0","18","0"),
("19","Red","","themify","0","19","0"),
("20","Turquoise","","themify","0","20","0"),
("21","Violet","","themify","0","21","0"),
("22","Yellow","","themify","0","22","0"),
("23","Sans Serif","","themify","0","23","0"),
("24","Serif","","themify","0","24","0"),
("25","Slab Sans","","themify","0","25","0"),
("26","Slab","","themify","0","26","0"),
("27","Skip to content","","themify","0","27","0"),
("28","Edit Profile","","default","0","28","0"),
("29","Log Out","","default","0","29","0"),
("30","Search","","default","0","30","0"),
("31","Howdy, %s","","default","0","31","0"),
("32","About WordPress","","default","0","32","0"),
("33","Get Involved","","default","0","33","0"),
("34","WordPress.org","","default","0","34","0"),
("35","https://wordpress.org/","","default","0","35","0"),
("36","Documentation","","default","0","36","0"),
("37","https://wordpress.org/documentation/","","default","0","37","0"),
("38","Support","","default","0","38","0"),
("39","https://wordpress.org/support/forums/","","default","0","39","0"),
("40","Feedback","","default","0","40","0"),
("41","https://wordpress.org/support/forum/requests-and-feedback","","default","0","41","0"),
("42","Dashboard","","default","0","42","0"),
("43","Themes","","default","0","43","0"),
("44","Widgets","","default","0","44","0"),
("45","Menus","","default","0","45","0"),
("46","Analytics","","koko-analytics","0","46","0"),
("47","Customize","","default","0","47","0"),
("48","%s Comment in moderation","","default","0","48","1"),
("49","User","","default","0","49","0"),
("50","New","","default","0","50","0"),
("51","SEO","","wordpress-seo","0","51","0"),
("52","Focus keyphrase not set","","wordpress-seo","0","52","0"),
("53","not set","","wordpress-seo","0","53","0"),
("54","Focus keyphrase: ","","wordpress-seo","0","54","0"),
("55","SEO score","","wordpress-seo","0","55","0"),
("56","Readability","","wordpress-seo","0","56","0"),
("57","Not available","","wordpress-seo","0","57","0"),
("58","No index","","wordpress-seo","0","58","0"),
("59","Needs improvement","","wordpress-seo","0","59","0"),
("60","OK","","wordpress-seo","0","60","0"),
("61","Good","","wordpress-seo","0","61","0"),
("62","Front-end SEO inspector","","wordpress-seo","0","62","0"),
("63","Analyze this page","","wordpress-seo","0","63","0"),
("64","Check links to this URL","","wordpress-seo","0","64","0"),
("65","Google Rich Results Test","","wordpress-seo","0","65","0"),
("66","Facebook Debugger","","wordpress-seo","0","66","0"),
("67","Google Page Speed Test","","wordpress-seo","0","67","0"),
("68","Mobile-Friendly Test","","wordpress-seo","0","68","0"),
("69","SEO Tools","","wordpress-seo","0","69","0"),
("70","How to","","wordpress-seo","0","70","0"),
("71","Learn more SEO","","wordpress-seo","0","71","0"),
("72","Improve your blog post","","wordpress-seo","0","72","0"),
("73","Write better content","","wordpress-seo","0","73","0"),
("74","Help","","wordpress-seo","0","74","0"),
("75","General","","wordpress-seo","0","75","0"),
("76","Search Console","","wordpress-seo","0","76","0"),
("77","Tools","","wordpress-seo","0","77","0"),
("78","Premium","","wordpress-seo","0","78","0"),
("79","Settings","","wordpress-seo","0","79","0"),
("80","SEO Settings","","wordpress-seo","0","80","0"),
("81","Get Yoast SEO Premium","","wordpress-seo","0","81","0"),
("82","Themify Cache","","themify","0","82","0"),
("83","Purge Page Cache","","themify","0","83","0"),
("84","Purge All Cache","","themify","0","84","0"),
("85","Edit Builder Content","","tbp","0","85","0"),
("86","Pro Themes","","tbp","0","86","0"),
("87","Pro Templates","","tbp","0","87","0"),
("88","Builder is not available on this page","","themify","0","88","0"),
("89","Turn On Builder","","themify","0","89","0"),
("90"," Builder Page","","themify","0","90","0"),
("91","Duplicate Post","","duplicate-post","0","91","0"),
("92","Copy to a new draft","","duplicate-post","0","92","0"),
("93","Rewrite & Republish","","duplicate-post","0","93","0"),
("94","Themify Settings","","themify","0","94","0"),
("95","Options","","themify","0","95","0"),
("96","Toolbar","","default","0","96","0"),
("97","Default","","themify","0","97","0"),
("98","Header Block","","themify","0","98","0"),
("99","Header Horizontal","","themify","0","99","0"),
("100","Header Top Widget","","themify","0","100","0"),
("101","Header Boxed Content","","themify","0","101","0"),
("102","Header Boxed Layout","","themify","0","102","0"),
("103","Header Left Pane","","themify","0","103","0"),
("104","Header Slide Out","","themify","0","104","0"),
("105","Header Min Bar","","themify","0","105","0"),
("106","Header Top Bar","","themify","0","106","0"),
("107","Boxed Compact","","themify","0","107","0"),
("108","Header Overlay ","","themify","0","108","0"),
("109","Header Right Pane ","","themify","0","109","0"),
("110","Menu Split","","themify","0","110","0"),
("111","Header Stripe","","themify","0","111","0"),
("112","Header Magazine","","themify","0","112","0"),
("113","Header Classic","","themify","0","113","0"),
("114","Header Bottom","","themify","0","114","0"),
("115","Header Slide Down","","themify","0","115","0"),
("116","No Header ","","themify","0","116","0"),
("117","Menu","","themify","0","117","0"),
("118","Custom Link","","default","0","118","0"),
("119","Close menu","","themify","0","119","0"),
("120","Close Menu","","themify","0","120","0"),
("121","off","","default","0","121","0"),
("122","Continue reading %s","","default","0","122","0"),
("123","(more&hellip;)","","default","0","123","0"),
("124","Text","","themify","0","124","0"),
("125","Image","","themify","0","125","0"),
("126","Button","","themify","0","126","0"),
("127","Accordion","","themify","0","127","0"),
("128","Contact","","builder-contact","0","128","0"),
("129","Name","","builder-contact","0","129","0"),
("130","Email","","builder-contact","0","130","0"),
("131","Subject","","builder-contact","0","131","0"),
("132","Recipient","","builder-contact","0","132","0"),
("133","I consent to my submitted data being collected and stored","","builder-contact","0","133","0"),
("134","Captcha","","builder-contact","0","134","0"),
("135","Message","","builder-contact","0","135","0"),
("136","Send Copy","","builder-contact","0","136","0"),
("137","Send","","builder-contact","0","137","0"),
("138","Subscribe to my newsletter.","","builder-contact","0","138","0"),
("139","3y9p10","","default","0","139","0"),
("140","Pages:","","themify","0","140","0"),
("141","Pages:","","default","0","141","0"),
("142","Next page","","default","0","142","0"),
("143","Previous page","","default","0","143","0"),
("144","Edit","","themify","0","144","0"),
("145","Do NOT follow this link or you will be banned from the site!","","blackhole-bad-bots","0","145","0"),
("146","Maiwind","","default","0","146","0"),
("147","Always active","","complianz-gdpr","0","147","0"),
("148","Manage options","","complianz-gdpr","0","148","0"),
("149","Manage services","","complianz-gdpr","0","149","0"),
("150","Manage vendors","","complianz-gdpr","0","150","0"),
("151","Read more about these purposes","","complianz-gdpr","0","151","0"),
("152","Pre-designed","","themify","0","152","0"),
("153","There was an error in loading layout, please try again later, or you can download this file: ({FILE}) and then import manually (https://themify.me/docs/builder#import-export).","","themify","0","153","0"),
("154","Preview","","themify","0","154","0"),
("155","Cancel","","themify","0","155","0"),
("156","Add title","","themify","0","156","0"),
("157","All","","themify","0","157","0"),
("158","Publish","","themify","0","158","0"),
("159","Search","","themify","0","159","0"),
("160","Blank","","themify","0","160","0"),
("161","Edit Layout Part","","themify","0","161","0"),
("162","Edit Template","","themify","0","162","0"),
("163","on","","themify","0","163","0");

INSERT IGNORE INTO `come_trp_gettext_original_strings` VALUES 
("1","Theme Default","themify","trp_context",""),
("2","Footer Block","themify","trp_context",""),
("3","Footer Left Column","themify","trp_context",""),
("4","Footer Right Column","themify","trp_context",""),
("5","Footer Horizontal Left","themify","trp_context",""),
("6","Footer Horizontal Right","themify","trp_context",""),
("7","No Footer ","themify","trp_context",""),
("8","Black","themify","trp_context",""),
("9","Blue","themify","trp_context",""),
("10","Brown","themify","trp_context",""),
("11","Burgundy","themify","trp_context",""),
("12","Green","themify","trp_context",""),
("13","Grey","themify","trp_context",""),
("14","Lime","themify","trp_context",""),
("15","Magenta","themify","trp_context",""),
("16","Orange","themify","trp_context",""),
("17","Pink","themify","trp_context",""),
("18","Purple","themify","trp_context",""),
("19","Red","themify","trp_context",""),
("20","Turquoise","themify","trp_context",""),
("21","Violet","themify","trp_context",""),
("22","Yellow","themify","trp_context",""),
("23","Sans Serif","themify","trp_context",""),
("24","Serif","themify","trp_context",""),
("25","Slab Sans","themify","trp_context",""),
("26","Slab","themify","trp_context",""),
("27","Skip to content","themify","trp_context",""),
("28","Edit Profile","default","trp_context",""),
("29","Log Out","default","trp_context",""),
("30","Search","default","trp_context",""),
("31","Howdy, %s","default","trp_context",""),
("32","About WordPress","default","trp_context",""),
("33","Get Involved","default","trp_context",""),
("34","WordPress.org","default","trp_context",""),
("35","https://wordpress.org/","default","trp_context",""),
("36","Documentation","default","trp_context",""),
("37","https://wordpress.org/documentation/","default","trp_context",""),
("38","Support","default","trp_context",""),
("39","https://wordpress.org/support/forums/","default","trp_context",""),
("40","Feedback","default","trp_context",""),
("41","https://wordpress.org/support/forum/requests-and-feedback","default","trp_context",""),
("42","Dashboard","default","trp_context",""),
("43","Themes","default","trp_context",""),
("44","Widgets","default","trp_context",""),
("45","Menus","default","trp_context",""),
("46","Analytics","koko-analytics","trp_context",""),
("47","Customize","default","trp_context",""),
("48","%s Comment in moderation","default","trp_context","%s Comments in moderation"),
("49","User","default","add new from admin bar",""),
("50","New","default","admin bar menu group label",""),
("51","SEO","wordpress-seo","trp_context",""),
("52","Focus keyphrase not set","wordpress-seo","trp_context",""),
("53","not set","wordpress-seo","trp_context",""),
("54","Focus keyphrase: ","wordpress-seo","trp_context",""),
("55","SEO score","wordpress-seo","trp_context",""),
("56","Readability","wordpress-seo","trp_context",""),
("57","Not available","wordpress-seo","trp_context",""),
("58","No index","wordpress-seo","trp_context",""),
("59","Needs improvement","wordpress-seo","trp_context",""),
("60","OK","wordpress-seo","trp_context",""),
("61","Good","wordpress-seo","trp_context",""),
("62","Front-end SEO inspector","wordpress-seo","trp_context",""),
("63","Analyze this page","wordpress-seo","trp_context",""),
("64","Check links to this URL","wordpress-seo","trp_context",""),
("65","Google Rich Results Test","wordpress-seo","trp_context",""),
("66","Facebook Debugger","wordpress-seo","trp_context",""),
("67","Google Page Speed Test","wordpress-seo","trp_context",""),
("68","Mobile-Friendly Test","wordpress-seo","trp_context",""),
("69","SEO Tools","wordpress-seo","trp_context",""),
("70","How to","wordpress-seo","trp_context",""),
("71","Learn more SEO","wordpress-seo","trp_context",""),
("72","Improve your blog post","wordpress-seo","trp_context",""),
("73","Write better content","wordpress-seo","trp_context",""),
("74","Help","wordpress-seo","trp_context",""),
("75","General","wordpress-seo","trp_context",""),
("76","Search Console","wordpress-seo","trp_context",""),
("77","Tools","wordpress-seo","trp_context",""),
("78","Premium","wordpress-seo","trp_context",""),
("79","Settings","wordpress-seo","trp_context",""),
("80","SEO Settings","wordpress-seo","trp_context",""),
("81","Get Yoast SEO Premium","wordpress-seo","trp_context",""),
("82","Themify Cache","themify","trp_context",""),
("83","Purge Page Cache","themify","trp_context",""),
("84","Purge All Cache","themify","trp_context",""),
("85","Edit Builder Content","tbp","trp_context",""),
("86","Pro Themes","tbp","trp_context",""),
("87","Pro Templates","tbp","trp_context",""),
("88","Builder is not available on this page","themify","trp_context",""),
("89","Turn On Builder","themify","trp_context",""),
("90"," Builder Page","themify","trp_context",""),
("91","Duplicate Post","duplicate-post","trp_context",""),
("92","Copy to a new draft","duplicate-post","trp_context",""),
("93","Rewrite & Republish","duplicate-post","trp_context",""),
("94","Themify Settings","themify","trp_context",""),
("95","Options","themify","trp_context",""),
("96","Toolbar","default","trp_context",""),
("97","Default","themify","trp_context",""),
("98","Header Block","themify","trp_context",""),
("99","Header Horizontal","themify","trp_context",""),
("100","Header Top Widget","themify","trp_context",""),
("101","Header Boxed Content","themify","trp_context",""),
("102","Header Boxed Layout","themify","trp_context",""),
("103","Header Left Pane","themify","trp_context",""),
("104","Header Slide Out","themify","trp_context",""),
("105","Header Min Bar","themify","trp_context",""),
("106","Header Top Bar","themify","trp_context",""),
("107","Boxed Compact","themify","trp_context",""),
("108","Header Overlay ","themify","trp_context",""),
("109","Header Right Pane ","themify","trp_context",""),
("110","Menu Split","themify","trp_context",""),
("111","Header Stripe","themify","trp_context",""),
("112","Header Magazine","themify","trp_context",""),
("113","Header Classic","themify","trp_context",""),
("114","Header Bottom","themify","trp_context",""),
("115","Header Slide Down","themify","trp_context",""),
("116","No Header ","themify","trp_context",""),
("117","Menu","themify","trp_context",""),
("118","Custom Link","default","trp_context",""),
("119","Close menu","themify","trp_context",""),
("120","Close Menu","themify","trp_context",""),
("121","off","default","decline months names: on or off",""),
("122","Continue reading %s","default","trp_context",""),
("123","(more&hellip;)","default","trp_context",""),
("124","Text","themify","trp_context",""),
("125","Image","themify","trp_context",""),
("126","Button","themify","trp_context",""),
("127","Accordion","themify","trp_context",""),
("128","Contact","builder-contact","trp_context",""),
("129","Name","builder-contact","trp_context",""),
("130","Email","builder-contact","trp_context",""),
("131","Subject","builder-contact","trp_context",""),
("132","Recipient","builder-contact","trp_context",""),
("133","I consent to my submitted data being collected and stored","builder-contact","trp_context",""),
("134","Captcha","builder-contact","trp_context",""),
("135","Message","builder-contact","trp_context",""),
("136","Send Copy","builder-contact","trp_context",""),
("137","Send","builder-contact","trp_context",""),
("138","Subscribe to my newsletter.","builder-contact","trp_context",""),
("139","3y9p10","default","trp_context",""),
("140","Pages:","themify","trp_context",""),
("141","Pages:","default","trp_context",""),
("142","Next page","default","trp_context",""),
("143","Previous page","default","trp_context",""),
("144","Edit","themify","trp_context",""),
("145","Do NOT follow this link or you will be banned from the site!","blackhole-bad-bots","trp_context",""),
("146","Maiwind","default","trp_context",""),
("147","Always active","complianz-gdpr","trp_context",""),
("148","Manage options","complianz-gdpr","trp_context",""),
("149","Manage services","complianz-gdpr","trp_context",""),
("150","Manage vendors","complianz-gdpr","trp_context",""),
("151","Read more about these purposes","complianz-gdpr","trp_context",""),
("152","Pre-designed","themify","trp_context",""),
("153","There was an error in loading layout, please try again later, or you can download this file: ({FILE}) and then import manually (https://themify.me/docs/builder#import-export).","themify","trp_context",""),
("154","Preview","themify","trp_context",""),
("155","Cancel","themify","trp_context",""),
("156","Add title","themify","trp_context",""),
("157","All","themify","trp_context",""),
("158","Publish","themify","trp_context",""),
("159","Search","themify","trp_context",""),
("160","Blank","themify","trp_context",""),
("161","Edit Layout Part","themify","trp_context",""),
("162","Edit Template","themify","trp_context",""),
("163","on","themify","Public Sans font: on or off",""),
("164","Front Page","default","page label",""),
("165","&#8220;%s&#8221;","default","playlist item title",""),
("166","Shift-click to edit this element.","default","trp_context",""),
("167","This link is not live-previewable.","default","trp_context",""),
("168","This form is not live-previewable.","default","trp_context",""),
("169","Shift-click to edit this widget.","default","trp_context",""),
("170","Click to edit this menu.","default","trp_context",""),
("171","Click to edit this widget.","default","trp_context",""),
("172","Click to edit the site title.","default","trp_context",""),
("173","Click to edit this element.","default","trp_context",""),
("174","%s is forbidden","default","trp_context",""),
("175","%d Plugin Update","default","trp_context","%d Plugin Updates"),
("176","Translation Updates","default","trp_context",""),
("177","%s update available","default","trp_context","%s updates available"),
("178","General","complianz-gdpr","trp_context",""),
("179","Usage","complianz-gdpr","cookie policy",""),
("180","Sharing data","complianz-gdpr","Legal document cookie policy",""),
("181","Name","complianz-gdpr","trp_context",""),
("182","Expiration","complianz-gdpr","trp_context",""),
("183","Function","complianz-gdpr","trp_context",""),
("184","%s days","complianz-gdpr","trp_context",""),
("185","Purpose pending investigation","complianz-gdpr","trp_context",""),
("186","This data is not shared with third parties.","complianz-gdpr","trp_context",""),
("187","Read more","complianz-gdpr","trp_context",""),
("188","Miscellaneous","complianz-gdpr","trp_context",""),
("189","Sharing of data is pending investigation","complianz-gdpr","trp_context",""),
("190","(See paragraph %s)","complianz-gdpr","trp_context",""),
("191","May","default","trp_context",""),
("192","Saturday","default","trp_context",""),
("193","You have loaded the Cookie Policy without javascript support.","complianz-gdpr","cookie policy",""),
("194","On AMP, you can use the manage consent button on the bottom of the page.","complianz-gdpr","cookie policy",""),
("195","Alert","themify","trp_context",""),
("196","Box","themify","trp_context",""),
("197","Callout","themify","trp_context",""),
("198","Code","themify","trp_context",""),
("199","Copyright","themify","trp_context",""),
("200","Divider","themify","trp_context",""),
("201","Fancy Heading","themify","trp_context",""),
("202","Feature","themify","trp_context",""),
("203","Gallery","themify","trp_context",""),
("204","Icon","themify","trp_context",""),
("205","Layout Part","themify","trp_context",""),
("206","Link Block","themify","trp_context",""),
("207","Login","themify","trp_context",""),
("208","Lottie Animation","themify","trp_context",""),
("209","Map","themify","trp_context",""),
("210","Optin Form","themify","trp_context",""),
("211","Overlay Content","themify","trp_context",""),
("212","Page Break","themify","trp_context",""),
("213","HTML / Text / Shortcode","themify","trp_context",""),
("214","Post","themify","trp_context",""),
("215","Service Menu","themify","trp_context",""),
("216","Sign Up Form","themify","trp_context",""),
("217","Slider","themify","trp_context",""),
("218","Social Share","themify","trp_context",""),
("219","Rating Star","themify","trp_context",""),
("220","Tab","themify","trp_context",""),
("221","Testimonials","themify","trp_context",""),
("222","Table of Content","themify","trp_context",""),
("223","Twitter","themify","trp_context",""),
("224","Video","themify","trp_context",""),
("225","Widget","themify","trp_context",""),
("226","Widgetized","themify","trp_context",""),
("227","Advanced Posts","tbp","trp_context",""),
("228","Archive Description","tbp","trp_context",""),
("229","Archive Cover Image","tbp","trp_context",""),
("230","Archive Posts","tbp","trp_context",""),
("231","Archive Title","tbp","trp_context",""),
("232","Author Info","tbp","trp_context",""),
("233","Breadcrumbs","tbp","trp_context",""),
("234","Comments","tbp","trp_context",""),
("235","Featured Image","tbp","trp_context",""),
("236","Post Content","tbp","trp_context",""),
("237","Post Meta","tbp","trp_context",""),
("238","Post Navigation","tbp","trp_context",""),
("239","Post Title","tbp","trp_context",""),
("240","Product Taxonomy","tbp","trp_context",""),
("241","Related Posts","tbp","trp_context",""),
("242","Search Form","tbp","trp_context",""),
("243","Site Logo","tbp","trp_context",""),
("244","Site Tagline","tbp","trp_context",""),
("245","Statistics","tbp","trp_context",""),
("246","Taxonomy","tbp","trp_context",""),
("247","Reading Time","tbp","trp_context",""),
("248","%s","themify","trp_context",""),
("249","Inner Container","themify","trp_context",""),
("250","Row Overlay","themify","trp_context",""),
("251","Background Type","themify","trp_context",""),
("252","Gradient","themify","trp_context",""),
("253","Background Slider","themify","trp_context",""),
("254","Image Size","themify","trp_context",""),
("255","Background Slider Mode","themify","trp_context",""),
("256","Fullcover","themify","trp_context",""),
("257","Best Fit","themify","trp_context",""),
("258","Ken Burns Effect","themify","trp_context",""),
("259","Slider Speed","themify","trp_context",""),
("260","Slow","themify","trp_context",""),
("261","Normal","themify","trp_context",""),
("262","Fast","themify","trp_context",""),
("263","Background Video","themify","trp_context",""),
("264","Video format: mp4, YouTube, and Vimeo. Note: video background does not play on some mobile devices, background image will be used as fallback. Audio should be disabled to have auto play.","themify","trp_context",""),
("265","Disable looping","themify","trp_context",""),
("266","Disable audio","themify","trp_context",""),
("267","Audio must be disabled in order to auto play in most browsers.","themify","trp_context",""),
("268","Mobile support","themify","trp_context",""),
("269","Video must be mp4 format (YouTube or Vimeo video is not supported).","themify","trp_context",""),
("270","No background image","themify","trp_context",""),
("271","Background Mode","themify","trp_context",""),
("272","Repeat All","themify","trp_context",""),
("273","Repeat Horizontally","themify","trp_context",""),
("274","Repeat Vertically","themify","trp_context",""),
("275","Do not repeat","themify","trp_context",""),
("276","Parallax Scrolling","themify","trp_context",""),
("277","Zoom Scrolling","themify","trp_context",""),
("278","Zooming","themify","trp_context",""),
("279","Background Attachment","themify","trp_context",""),
("280","Scroll","themify","trp_context",""),
("281","Fixed","themify","trp_context",""),
("282","Zoom on hover","themify","trp_context",""),
("283","Overlay","themify","trp_context",""),
("284","Color","themify","trp_context",""),
("285","Frame","themify","trp_context",""),
("286","Presets","themify","trp_context",""),
("287","Custom","themify","trp_context",""),
("288","Dimension","themify","trp_context",""),
("289","Shadow","themify","trp_context",""),
("290","Left Offset","themify","trp_context",""),
("291","Top Offset","themify","trp_context",""),
("292","Animation","themify","trp_context",""),
("293","Duration","themify","trp_context",""),
("294","Reverse","themify","trp_context",""),
("295","Display below content","themify","trp_context",""),
("296","Display above content","themify","trp_context",""),
("297","Subrow Overlay","themify","trp_context",""),
("298","Column Overlay","themify","trp_context",""),
("299","Vertical Align","themify","trp_context",""),
("300","Open Background Color","themify","trp_context",""),
("301","Closed Background Color","themify","trp_context",""),
("302","Open Icon Color","themify","trp_context",""),
("303","Closed Icon Color","themify","trp_context",""),
("304","Icon Size","themify","trp_context",""),
("305","Alert Title","themify","trp_context",""),
("306","Alert Button","themify","trp_context",""),
("307","Button Link","themify","trp_context",""),
("308","Callout Heading","themify","trp_context",""),
("309","Callout Button","themify","trp_context",""),
("310","Highlight Code","themify","trp_context",""),
("311","Sub Heading","themify","trp_context",""),
("312","Divider Icon","themify","trp_context",""),
("313","Divider Icon Border","themify","trp_context",""),
("314","Feature Title","themify","trp_context",""),
("315","Feature Icon","themify","trp_context",""),
("316","Feature Content","themify","trp_context",""),
("317","Horizontal Gap","themify","trp_context",""),
("318","Vertical Gap","themify","trp_context",""),
("319","Arrows","themify","trp_context",""),
("320","Gallery Image","themify","trp_context",""),
("321","Controls","themify","trp_context",""),
("322","Caption Overlay","themify","trp_context",""),
("323","Overlay Font Color","themify","trp_context",""),
("324","Input Fields","themify","trp_context",""),
("325","Submit Button","themify","trp_context",""),
("326","Login Error Message","themify","trp_context",""),
("327","Background Hover","themify","trp_context",""),
("328","Color Hover","themify","trp_context",""),
("329","Current Menu Link","themify","trp_context",""),
("330","Burger Icon","themify","trp_context",""),
("331","Close Button","themify","trp_context",""),
("332","Menu Links","themify","trp_context",""),
("333","Current Links","themify","trp_context",""),
("334","Dropdown Links","themify","trp_context",""),
("335","Mobile Menu","themify","trp_context",""),
("336","Checkbox","themify","trp_context",""),
("337","Subscribe Button","themify","trp_context",""),
("338","Overlay Close Button","themify","trp_context",""),
("339","Meta","themify","trp_context",""),
("340","Date","themify","trp_context",""),
("341","Read More","themify","trp_context",""),
("342","Load More Button","themify","trp_context",""),
("343","Pagination Container","themify","trp_context",""),
("344","Pagination Numbers","themify","trp_context",""),
("345","Pagination Active","themify","trp_context",""),
("346","Post Filter","themify","trp_context",""),
("347","Post Filter Active","themify","trp_context",""),
("348","Menu Title","themify","trp_context",""),
("349","Highlight Text","themify","trp_context",""),
("350","Error Message","themify","trp_context",""),
("351","Success Message","themify","trp_context",""),
("352","Pager","themify","trp_context",""),
("353","Star","themify","trp_context",""),
("354","Text Before","themify","trp_context",""),
("355","Text After","themify","trp_context",""),
("356","Active Tab","themify","trp_context",""),
("357","Color Active","themify","trp_context",""),
("358","Mobile Tab","themify","trp_context",""),
("359","Name","themify","trp_context",""),
("360","Position","themify","trp_context",""),
("361","Company","themify","trp_context",""),
("362","Person Info","themify","trp_context",""),
("363","Slider Controls","themify","trp_context",""),
("364","Paragraph","themify","trp_context",""),
("365","Drop-Cap","themify","trp_context",""),
("366","List Container","themify","trp_context",""),
("367","List Items","themify","trp_context",""),
("368","Child-list Container","themify","trp_context",""),
("369","Child-list Items","themify","trp_context",""),
("370","Minimize Icon","themify","trp_context",""),
("371","Items","themify","trp_context",""),
("372","Follow Link","themify","trp_context",""),
("373","Background Color","themify","trp_context",""),
("374","Video Title","themify","trp_context",""),
("375","Video Caption","themify","trp_context",""),
("376","Overlay Image","themify","trp_context",""),
("377","Widget Title","themify","trp_context",""),
("378","Widgetized Title","themify","trp_context",""),
("379","Widgetized Container","themify","trp_context",""),
("380","Field Labels","builder-contact","trp_context",""),
("381","Input Fields","builder-contact","trp_context",""),
("382","Checkbox","builder-contact","trp_context",""),
("383","Send Button","builder-contact","trp_context",""),
("384","Success Message","builder-contact","trp_context",""),
("385","Error Message","builder-contact","trp_context",""),
("386","Post Container","tbp","trp_context",""),
("387","Pagination Container","tbp","trp_context",""),
("388","Pagination Numbers","tbp","trp_context",""),
("389","Pagination Active","tbp","trp_context",""),
("390","Container","tbp","trp_context",""),
("391","Title","tbp","trp_context",""),
("392","Meta","tbp","trp_context",""),
("393","Date","tbp","trp_context",""),
("394","Content","tbp","trp_context",""),
("395","Read More","tbp","trp_context",""),
("396","Heading %s Font","tbp","trp_context",""),
("397","Heading","tbp","trp_context",""),
("398","Paragraph","tbp","trp_context",""),
("399","Image","tbp","trp_context",""),
("400","Labels","tbp","trp_context",""),
("401","Inputs","tbp","trp_context",""),
("402","Checkbox","tbp","trp_context",""),
("403","Button","tbp","trp_context",""),
("404","Reply Link","tbp","trp_context",""),
("405","Avatars","tbp","trp_context",""),
("406","Comments - Even","tbp","trp_context",""),
("407","Comments - Same Author","tbp","trp_context",""),
("408","Caption Overlay","tbp","trp_context",""),
("409","Overlay","tbp","trp_context",""),
("410","Overlay Font Color","tbp","trp_context",""),
("411","Image Caption","tbp","trp_context",""),
("412","Drop-Cap","tbp","trp_context",""),
("413","Progress Bar","tbp","trp_context",""),
("414","Terms Link","tbp","trp_context",""),
("415","Divider","tbp","trp_context",""),
("416","Arrows","tbp","trp_context",""),
("417","Search Input","tbp","trp_context",""),
("418","Button","builder-contact","trp_context",""),
("419","Overlay","builder-contact","trp_context",""),
("420","Suggestion Keywords","builder-contact","trp_context",""),
("421","Heading %s","tbp","trp_context",""),
("422","Description","tbp","trp_context",""),
("423","Text Before","tbp","trp_context",""),
("424","Text After","tbp","trp_context",""),
("425","Google Fonts","themify","trp_context",""),
("426","Custom Fonts","themify","trp_context",""),
("427","Theme Functions","default","trp_context",""),
("428","Theme Header","default","trp_context",""),
("429","Theme Footer","default","trp_context",""),
("430","Sidebar","default","trp_context",""),
("431","Comments","default","trp_context",""),
("432","Search Form","default","trp_context",""),
("433","404 Template","default","trp_context",""),
("434","Links Template","default","trp_context",""),
("435","Theme Styles & Block Settings","default","trp_context",""),
("436","Main Index Template","default","trp_context",""),
("437","Archives","default","trp_context",""),
("438","Author Template","default","trp_context",""),
("439","Taxonomy Template","default","trp_context",""),
("440","Category Template","default","trp_context",""),
("441","Tag Template","default","trp_context",""),
("442","Posts Page","default","trp_context",""),
("443","Search Results","default","trp_context",""),
("444","Date Template","default","trp_context",""),
("445","Singular Template","default","trp_context",""),
("446","Single Post","default","trp_context",""),
("447","Single Page","default","trp_context",""),
("448","Homepage","default","trp_context",""),
("449","Privacy Policy Page","default","trp_context",""),
("450","Attachment Template","default","trp_context",""),
("451","Image Attachment Template","default","trp_context",""),
("452","Video Attachment Template","default","trp_context",""),
("453","Audio Attachment Template","default","trp_context",""),
("454","Application Attachment Template","default","trp_context",""),
("455","Embed Template","default","trp_context",""),
("456","Embed 404 Template","default","trp_context",""),
("457","Embed Content Template","default","trp_context",""),
("458","Embed Header Template","default","trp_context",""),
("459","Embed Footer Template","default","trp_context",""),
("460","Stylesheet","default","trp_context",""),
("461","Visual Editor Stylesheet","default","trp_context",""),
("462","Visual Editor RTL Stylesheet","default","trp_context",""),
("463","RTL Stylesheet","default","trp_context",""),
("464","my-hacks.php (legacy hacks support)","default","trp_context",""),
("465",".htaccess (for rewrite rules )","default","trp_context",""),
("466","Comments Template","default","trp_context",""),
("467","Popup Comments Template","default","trp_context",""),
("468","Popup Comments","default","trp_context",""),
("469","Default","default","admin color scheme",""),
("470","Light","default","admin color scheme",""),
("471","Modern","default","admin color scheme",""),
("472","Blue","default","admin color scheme",""),
("473","Midnight","default","admin color scheme",""),
("474","Sunrise","default","admin color scheme",""),
("475","Ectoplasm","default","admin color scheme",""),
("476","Ocean","default","admin color scheme",""),
("477","Coffee","default","admin color scheme",""),
("478","Suggested text:","default","trp_context",""),
("479","Who we are","default","trp_context",""),
("480","Our website address is: %s.","default","trp_context",""),
("481","When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.","default","trp_context",""),
("482","An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.","default","trp_context",""),
("483","Media","default","trp_context",""),
("484","If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.","default","trp_context",""),
("485","Cookies","default","trp_context",""),
("486","If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.","default","trp_context",""),
("487","If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.","default","trp_context",""),
("488","When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.","default","trp_context",""),
("489","If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.","default","trp_context",""),
("490","Embedded content from other websites","default","trp_context",""),
("491","Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.","default","trp_context",""),
("492","These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.","default","trp_context",""),
("493","Who we share your data with","default","trp_context",""),
("494","If you request a password reset, your IP address will be included in the reset email.","default","trp_context",""),
("495","How long we retain your data","default","trp_context",""),
("496","If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.","default","trp_context",""),
("497","For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.","default","trp_context",""),
("498","What rights you have over your data","default","trp_context",""),
("499","If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.","default","trp_context",""),
("500","Where your data is sent","default","trp_context",""),
("501","Visitor comments may be checked through an automated spam detection service.","default","trp_context",""),
("502","WordPress","default","trp_context",""),
("503","UpdraftPlus","updraftplus","trp_context",""),
("504","UpdraftPlus News","updraftplus","trp_context",""),
("505","Dismiss all UpdraftPlus news","updraftplus","trp_context",""),
("506","Are you sure you want to dismiss all UpdraftPlus news forever?","updraftplus","trp_context",""),
("507","Set the Controls..","blackhole-bad-bots","trp_context",""),
("508","Robots Rules","blackhole-bad-bots","trp_context",""),
("509","Add these rules to your site&rsquo;s robots.txt file","blackhole-bad-bots","trp_context",""),
("510","Email Alerts","blackhole-bad-bots","trp_context",""),
("511","Enable email alerts","blackhole-bad-bots","trp_context",""),
("512","Email Address","blackhole-bad-bots","trp_context",""),
("513","Email address for alerts","blackhole-bad-bots","trp_context",""),
("514","From Address","blackhole-bad-bots","trp_context",""),
("515","Email address for &ldquo;From&rdquo; header","blackhole-bad-bots","trp_context",""),
("516","Message Display","blackhole-bad-bots","trp_context",""),
("517","Message displayed to blocked bots","blackhole-bad-bots","trp_context",""),
("518","Message Custom","blackhole-bad-bots","trp_context",""),
("519","Custom message","blackhole-bad-bots","trp_context",""),
("520","(when Custom is selected in previous setting)","blackhole-bad-bots","trp_context",""),
("521","Whitelist Bots","blackhole-bad-bots","trp_context",""),
("522","User agents that never should be blocked","blackhole-bad-bots","trp_context",""),
("523","(separate with commas)","blackhole-bad-bots","trp_context",""),
("524","Whitelist IPs","blackhole-bad-bots","trp_context",""),
("525","IP addresses that never should be blocked","blackhole-bad-bots","trp_context",""),
("526","Reset Options","blackhole-bad-bots","trp_context",""),
("527","Restore default plugin options","blackhole-bad-bots","trp_context",""),
("528","Rate Plugin","blackhole-bad-bots","trp_context",""),
("529","Show support with a 5-star rating &raquo;","blackhole-bad-bots","trp_context",""),
("530","Show Support","blackhole-bad-bots","trp_context",""),
("531","Show support with a small donation &raquo;","blackhole-bad-bots","trp_context",""),
("532","Upgrade to Pro","blackhole-bad-bots","trp_context",""),
("533","Get Blackhole Pro &raquo;","blackhole-bad-bots","trp_context",""),
("534","Welcome to Blackhole..","blackhole-bad-bots","trp_context",""),
("535","Blocked Bots","blackhole-bad-bots","trp_context",""),
("536","List of blocked bots","blackhole-bad-bots","trp_context",""),
("537","Reset Bad Bots","blackhole-bad-bots","trp_context",""),
("538","Reset the list of bad bots","blackhole-bad-bots","trp_context",""),
("539","Complete Disable","disable-gutenberg","trp_context",""),
("540","Disable Gutenberg everywhere","disable-gutenberg","trp_context",""),
("541","Disable for","disable-gutenberg","trp_context",""),
("542","User Role =","disable-gutenberg","trp_context",""),
("543","Post Type =","disable-gutenberg","trp_context",""),
("544","Disable Templates","disable-gutenberg","trp_context",""),
("545","Separate multiple templates with commas","disable-gutenberg","trp_context",""),
("546","Disable Post IDs","disable-gutenberg","trp_context",""),
("547","Separate multiple post IDs with commas","disable-gutenberg","trp_context",""),
("548","Whitelist Post IDs","disable-gutenberg","trp_context",""),
("549","Post IDs that always should use the Block Editor","disable-gutenberg","trp_context",""),
("550","Whitelist Post Slugs","disable-gutenberg","trp_context",""),
("551","Post slugs that always should use the Block Editor","disable-gutenberg","trp_context",""),
("552","Whitelist Post Titles","disable-gutenberg","trp_context",""),
("553","Post titles that always should use the Block Editor","disable-gutenberg","trp_context",""),
("554","Classic Widgets","disable-gutenberg","trp_context",""),
("555","Disable Block Widgets and enable Classic Widgets","disable-gutenberg","trp_context",""),
("556","Disable Nag","disable-gutenberg","trp_context",""),
("557","Disable \"Try Gutenberg\" nag (for older versions of WP)","disable-gutenberg","trp_context",""),
("558","Enable Frontend","disable-gutenberg","trp_context",""),
("559","Enable frontend Gutenberg/block styles","disable-gutenberg","trp_context",""),
("560","Whitelist Options","disable-gutenberg","trp_context",""),
("561","Display Whitelist settings","disable-gutenberg","trp_context",""),
("562","Plugin Menu Item","disable-gutenberg","trp_context",""),
("563","Hide this plugin&rsquo;s menu item","disable-gutenberg","trp_context",""),
("564","Gutenberg Menu Item","disable-gutenberg","trp_context",""),
("565","Hide Gutenberg plugin&rsquo;s menu item (for WP &lt; 5.0)","disable-gutenberg","trp_context",""),
("566","Display Edit Links","disable-gutenberg","trp_context",""),
("567","Display \"Add New (Classic)\" menu link and Classic/Block edit links","disable-gutenberg","trp_context",""),
("568","ACF Support","disable-gutenberg","trp_context",""),
("569","Enable Custom Fields Meta Box (ACF disables by default),","disable-gutenberg","trp_context",""),
("570","learn more","disable-gutenberg","trp_context",""),
("571","Reset Options","disable-gutenberg","trp_context",""),
("572","Restore default plugin options","disable-gutenberg","trp_context",""),
("573","Rate Plugin","disable-gutenberg","trp_context",""),
("574","Show support with a 5-star rating&nbsp;&raquo;","disable-gutenberg","trp_context",""),
("575","Show Support","disable-gutenberg","trp_context",""),
("576","Show support with a small donation&nbsp;&raquo;","disable-gutenberg","trp_context",""),
("577","Title","duplicate-post","trp_context",""),
("578","Date","duplicate-post","trp_context",""),
("579","Status","duplicate-post","trp_context",""),
("580","Slug","duplicate-post","trp_context",""),
("581","Excerpt","duplicate-post","trp_context",""),
("582","Content","duplicate-post","trp_context",""),
("583","Featured Image","duplicate-post","trp_context",""),
("584","Template","duplicate-post","trp_context",""),
("585","Post format","duplicate-post","trp_context",""),
("586","Author","duplicate-post","trp_context",""),
("587","Password","duplicate-post","trp_context",""),
("588","Attachments","duplicate-post","trp_context",""),
("589","you probably want this unchecked, unless you have very special requirements","duplicate-post","trp_context",""),
("590","Children","duplicate-post","trp_context",""),
("591","Comments","duplicate-post","trp_context",""),
("592","except pingbacks and trackbacks","duplicate-post","trp_context",""),
("593","Menu order","duplicate-post","trp_context",""),
("594","Title prefix","duplicate-post","trp_context",""),
("595","Prefix to be added before the title, e.g. \"Copy of\" (blank for no prefix)","duplicate-post","trp_context",""),
("596","Title suffix","duplicate-post","trp_context",""),
("597","Suffix to be added after the title, e.g. \"(dup)\" (blank for no suffix)","duplicate-post","trp_context",""),
("598","Increase menu order by","duplicate-post","trp_context",""),
("599","Add this number to the original menu order (blank or zero to retain the value)","duplicate-post","trp_context",""),
("600","Do not copy these fields","duplicate-post","trp_context",""),
("601","Comma-separated list of meta fields that must not be copied.","duplicate-post","trp_context",""),
("602","You can use * to match zero or more alphanumeric characters or underscores: e.g. field*","duplicate-post","trp_context",""),
("603","In a metabox in the Edit screen","duplicate-post","trp_context",""),
("604","You\'ll also be able to delete the reference to the original item with a checkbox","duplicate-post","trp_context",""),
("605","In a column in the Post list","duplicate-post","trp_context",""),
("606","You\'ll also be able to delete the reference to the original item with a checkbox in Quick Edit","duplicate-post","trp_context",""),
("607","After the title in the Post list","duplicate-post","trp_context",""),
("608","Show welcome notice","duplicate-post","trp_context",""),
("609","New Draft","duplicate-post","trp_context",""),
("610","Clone","duplicate-post","trp_context",""),
("611","Post list","duplicate-post","trp_context",""),
("612","Admin bar","duplicate-post","trp_context",""),
("613","Edit screen","duplicate-post","trp_context",""),
("614","Bulk Actions","duplicate-post","trp_context",""),
("615","Really Simple SSL and Really Simple SSL add-ons do not process any personal identifiable information, so the GDPR does not apply to these plugins or usage of these plugins on your website. You can find our privacy policy <a href=\"%s\" target=\"_blank\">here</a>.","really-simple-ssl","trp_context",""),
("616","This website uses the Privacy Suite for WordPress by Complianz to collect and record Browser and Device-based Consent. For this functionality, your IP address is anonymized and stored in our database.","complianz-gdpr","trp_context",""),
("617","This service does not process any personally identifiable information and does not share any data with the service provider.","complianz-gdpr","trp_context",""),
("618","For more information, see the Complianz %sPrivacy Statement%s.","complianz-gdpr","trp_context",""),
("619","Widgets","themify","trp_context",""),
("620","%1$s %2$s isn\'t working as expected %3$s and you are not receiving updates or support! Make sure to %4$s activate your product subscription in %5$s%6$s to unlock all the features of %7$s.","wordpress-seo","trp_context",""),
("621","%1$s, Author at %2$s","wordpress-seo","trp_context",""),
("622","You searched for %s","wordpress-seo","trp_context",""),
("623","Page not found","wordpress-seo","trp_context",""),
("624","The post %1$s appeared first on %2$s.","wordpress-seo","trp_context",""),
("625","Error 404: Page not found","wordpress-seo","trp_context",""),
("626","Archives for","wordpress-seo","trp_context",""),
("627","Home","wordpress-seo","trp_context",""),
("628","You searched for","wordpress-seo","trp_context",""),
("629","Summary with large image","wordpress-seo","trp_context",""),
("630","Nothing written. Empty CSS.","themify","trp_context",""),
("631","WordPress &rsaquo; Error","default","trp_context",""),
("632","Once Hourly","default","trp_context",""),
("633","Twice Daily","default","trp_context",""),
("634","Once Daily","default","trp_context",""),
("635","Once Weekly","default","trp_context",""),
("636","Every minute","koko-analytics","trp_context",""),
("637","Once every week","default","trp_context",""),
("638","Once every day","default","trp_context",""),
("639","Once every 5 minutes","default","trp_context",""),
("640","Once every month","default","trp_context",""),
("641","Every three hours","default","trp_context",""),
("642","Every fifteen minutes","wordpress-seo","trp_context",""),
("643","Every %s hours","updraftplus","trp_context",""),
("644","Every hour","updraftplus","trp_context",""),
("645","Daily","default","trp_context",""),
("646","Weekly","default","trp_context",""),
("647","Fortnightly","default","trp_context",""),
("648","Monthly","default","trp_context",""),
("649","Themify","themify","trp_context",""),
("650","FontAwesome","themify","trp_context",""),
("651","Fontello","themify","trp_context",""),
("652","Line Awesome","themify","trp_context",""),
("653","Dark grayscale","default","Duotone name",""),
("654","Choose icon","themify","trp_context",""),
("655","Grayscale","default","Duotone name",""),
("656","Purple and yellow","default","Duotone name",""),
("657","Placeholder","builder-contact","trp_context",""),
("658","Blue and red","default","Duotone name",""),
("659","Required","builder-contact","trp_context",""),
("660","Midnight","default","Duotone name",""),
("661","Requires Captcha keys entered at: <a target=\"_blank\" href=\"%s\">reCAPTCHA settings</a>.","builder-contact","trp_context",""),
("662","Magenta and yellow","default","Duotone name",""),
("663","Field Name","builder-contact","trp_context",""),
("664","Purple and green","default","Duotone name",""),
("665","Enter text or HTML here","builder-contact","trp_context",""),
("666","+ Add Option","builder-contact","trp_context",""),
("667","Blue and orange","default","Duotone name",""),
("668","Append text to subject","builder-contact","trp_context",""),
("669","Vivid cyan blue to vivid purple","default","Gradient name",""),
("670","Light green cyan to vivid green cyan","default","Gradient name",""),
("671","Display","builder-contact","trp_context",""),
("672","Luminous vivid amber to luminous vivid orange","default","Gradient name",""),
("673","Label","builder-contact","trp_context",""),
("674","Luminous vivid orange to vivid red","default","Gradient name",""),
("675","Radio","builder-contact","trp_context",""),
("676","Very light gray to cyan bluish gray","default","Gradient name",""),
("677","Select","builder-contact","trp_context",""),
("678","Cool to warm spectrum","default","Gradient name",""),
("679","This field is only displayed if you enable the Send To option in the module and set it to Selective Recipients.","builder-contact","trp_context",""),
("680","Blush light purple","default","Gradient name",""),
("681","Text","builder-contact","trp_context",""),
("682","Blush bordeaux","default","Gradient name",""),
("683","Number","builder-contact","trp_context",""),
("684","Luminous dusk","default","Gradient name",""),
("685","Telephone","builder-contact","trp_context",""),
("686","Pale ocean","default","Gradient name",""),
("687","Textarea","builder-contact","trp_context",""),
("688","Electric grass","default","Gradient name",""),
("689","Upload File","builder-contact","trp_context",""),
("690","Midnight","default","Gradient name",""),
("691","Static Text","builder-contact","trp_context",""),
("692","Date","builder-contact","trp_context",""),
("693","Black","default","Color name",""),
("694","Date and Time Picker","builder-contact","trp_context",""),
("695","Cyan bluish gray","default","Color name",""),
("696","Only Date Picker","builder-contact","trp_context",""),
("697","White","default","Color name",""),
("698","Only Time Picker","builder-contact","trp_context",""),
("699","Pale pink","default","Color name",""),
("700","From:","builder-contact","trp_context",""),
("701","Vivid red","default","Color name",""),
("702","Subject:","builder-contact","trp_context",""),
("703","Sent from:","builder-contact","trp_context",""),
("704","Luminous vivid orange","default","Color name",""),
("705","Pre-designed","tbp","trp_context",""),
("706","Luminous vivid amber","default","Color name",""),
("707","Edit Template","tbp","trp_context",""),
("708","Light green cyan","default","Color name",""),
("709","Module %s has been saved","tbp","trp_context",""),
("710","Vivid green cyan","default","Color name",""),
("711","The template for this module can only be edited from frontend. Please switch to frontend editor to change the template.","tbp","trp_context",""),
("712","Pale cyan blue","default","Color name",""),
("713","Downloading image (%from%/%to%):","tbp","trp_context",""),
("714","Vivid cyan blue","default","Color name",""),
("715","Uploading image (%from%/%to%):","tbp","trp_context",""),
("716","Vivid purple","default","Color name",""),
("717","Failed import. Skipping import %post%","tbp","trp_context",""),
("718","Small","default","Font size name",""),
("719","Failed import: %post%","tbp","trp_context",""),
("720","Medium","default","Font size name",""),
("721","Download failed: %post%.","tbp","trp_context",""),
("722","Large","default","Font size name",""),
("723","Upload failed (%msg%): %post%","tbp","trp_context",""),
("724","Extra Large","default","Font size name",""),
("725","Importing Templates (%from%/%to%): %post%","tbp","trp_context",""),
("726","Small","default","trp_context",""),
("727","Importing Theme: %post%","tbp","trp_context",""),
("728","%sX-Small","default","trp_context",""),
("729","Importing Global Styling","tbp","trp_context",""),
("730","Medium","default","trp_context",""),
("731","Zip file doesn&apos;t contain files","tbp","trp_context",""),
("732","Large","default","trp_context",""),
("733","Done","tbp","trp_context",""),
("734","%sX-Large","default","trp_context",""),
("735","Blank","tbp","trp_context",""),
("736","Import file doesn&apos;t contain Builder data","tbp","trp_context",""),
("737","%1$s %2$d","default","trp_context",""),
("738","Import file should be zip or text","tbp","trp_context",""),
("739","No Theme Activated","tbp","trp_context",""),
("740","Images","default","trp_context",""),
("741","You don\'t have a Pro Theme activated. Please create or activate a <a href=\'https://maiwind.eu/wp-admin/admin.php?page=tbp_theme\'>Pro Theme</a> First.","tbp","trp_context",""),
("742","Manage Images","default","trp_context",""),
("743","Import","tbp","trp_context",""),
("744","Audio","default","file type group",""),
("745","Back","tbp","trp_context",""),
("746","Manage Audio","default","trp_context",""),
("747","Import Theme","tbp","trp_context",""),
("748","Video","default","file type group",""),
("749","Activate","tbp","trp_context",""),
("750","Manage Video","default","trp_context",""),
("751","Save","tbp","trp_context",""),
("752","Documents","default","trp_context",""),
("753","Next","tbp","trp_context",""),
("754","Manage Documents","default","trp_context",""),
("755","Select","tbp","trp_context",""),
("756","Spreadsheets","default","trp_context",""),
("757","All","tbp","trp_context",""),
("758","Manage Spreadsheets","default","trp_context",""),
("759","Archives","default","file type group",""),
("760","Manage Archives","default","trp_context",""),
("761","URL","default","trp_context",""),
("762","Add media","default","trp_context",""),
("763","Select","default","trp_context",""),
("764","Dynamic","tbp","trp_context",""),
("765","Cancel","default","trp_context",""),
("766","Empty Value","tbp","trp_context",""),
("767","Update","default","trp_context",""),
("768","Accordion Title","themify","trp_context",""),
("769","Replace","default","trp_context",""),
("770","Accordion content","themify","trp_context",""),
("771","Alert Heading","themify","trp_context",""),
("772","Remove","default","trp_context",""),
("773","Alert Text","themify","trp_context",""),
("774","Back","default","trp_context",""),
("775","Action button","themify","trp_context",""),
("776","%d selected","default","trp_context",""),
("777","Box content","themify","trp_context",""),
("778","Button Text","themify","trp_context",""),
("779","Drag and drop to reorder media files.","default","trp_context",""),
("780","Callout Text","themify","trp_context",""),
("781","Upload files","default","trp_context",""),
("782","Heading","themify","trp_context",""),
("783","Upload images","default","trp_context",""),
("784","Feature content","themify","trp_context",""),
("785","Media Library","default","trp_context",""),
("786","Create a new gallery","default","trp_context",""),
("787","Icon label","themify","trp_context",""),
("788","Create a new playlist","default","trp_context",""),
("789","Blurb text here","themify","trp_context",""),
("790","Create a new video playlist","default","trp_context",""),
("791","Username or Email","themify","trp_context",""),
("792","&#8592; Go to library","default","trp_context",""),
("793","Password","themify","trp_context",""),
("794","All media items","default","trp_context",""),
("795","Remember Me","themify","trp_context",""),
("796","All dates","default","trp_context",""),
("797","Log In","themify","trp_context",""),
("798","No items found.","default","trp_context",""),
("799","Forgotten Password?","themify","trp_context",""),
("800","Unattached","default","media items",""),
("801","Reset Password","themify","trp_context",""),
("802","Mine","default","media items",""),
("803","Username or password is incorrect. Please try again.","themify","trp_context",""),
("804","Trash","default","noun",""),
("805","First Name","themify","trp_context",""),
("806","You are about to permanently delete this item from your site.\nThis action cannot be undone.\n \'Cancel\' to stop, \'OK\' to delete.","default","trp_context",""),
("807","John","themify","trp_context",""),
("808","You are about to permanently delete these items from your site.\nThis action cannot be undone.\n \'Cancel\' to stop, \'OK\' to delete.","default","trp_context",""),
("809","Last Name","themify","trp_context",""),
("810","You are about to trash these items.\n  \'Cancel\' to stop, \'OK\' to delete.","default","trp_context",""),
("811","Doe","themify","trp_context",""),
("812","Bulk select","default","trp_context",""),
("813","Email","themify","trp_context",""),
("814","Subscribe","themify","trp_context",""),
("815","Move to Trash","default","trp_context",""),
("816","Success!","themify","trp_context",""),
("817","Restore from Trash","default","trp_context",""),
("818","Delete permanently","default","trp_context",""),
("819","I consent to my submitted data being collected and stored","themify","trp_context",""),
("820","Error in deleting the attachment.","default","trp_context",""),
("821","Menu title","themify","trp_context",""),
("822","Apply","default","trp_context",""),
("823","Description","themify","trp_context",""),
("824","Filter by date","default","trp_context",""),
("825","First","themify","trp_context",""),
("826","Last","themify","trp_context",""),
("827","Filter by type","default","trp_context",""),
("828","Username","themify","trp_context",""),
("829","Search media","default","trp_context",""),
("830","Search media items...","default","trp_context",""),
("831","Short Bio","themify","trp_context",""),
("832","Number of media items found: %d","default","trp_context",""),
("833","Submit","themify","trp_context",""),
("834","No media items found.","default","trp_context",""),
("835","Share a little information about yourself.","themify","trp_context",""),
("836","No media items found. Try a different search.","default","trp_context",""),
("837","Subscribe to my newsletter","themify","trp_context",""),
("838","Attachment details","default","trp_context",""),
("839","Tab Title","themify","trp_context",""),
("840","Insert from URL","default","trp_context",""),
("841","Tab Content","themify","trp_context",""),
("842","Create gallery","default","trp_context",""),
("843","Optional Title","themify","trp_context",""),
("844","Edit gallery","default","trp_context",""),
("845","Testimonial content","themify","trp_context",""),
("846","&#8592; Cancel gallery","default","trp_context",""),
("847","Text content","themify","trp_context",""),
("848","Insert gallery","default","trp_context",""),
("849","&rarr; Follow me","themify","trp_context",""),
("850","Update gallery","default","trp_context",""),
("851","Add to gallery","default","trp_context",""),
("852","Send a copy to myself","builder-contact","trp_context",""),
("853","Reverse order","default","trp_context",""),
("854","COPY:","builder-contact","trp_context",""),
("855","Image details","default","trp_context",""),
("856","No Comments","tbp","trp_context",""),
("857","Replace image","default","trp_context",""),
("858","One Comments","tbp","trp_context",""),
("859","Cancel edit","default","trp_context",""),
("860","%s Comments","tbp","trp_context",""),
("861","Edit image","default","trp_context",""),
("862","Newer Entries","tbp","trp_context",""),
("863","Choose image","default","trp_context",""),
("864","Older Entries","tbp","trp_context",""),
("865","Select and crop","default","trp_context",""),
("866","No Posts Found","tbp","trp_context",""),
("867","Skip cropping","default","trp_context",""),
("868","Previous Post","tbp","trp_context",""),
("869","Next Post","tbp","trp_context",""),
("870","Crop image","default","trp_context",""),
("871","Search","tbp","trp_context",""),
("872","Crop your image","default","trp_context",""),
("873","Cropping&hellip;","default","trp_context",""),
("874","You might be interested in: ","tbp","trp_context",""),
("875","Suggested image dimensions: %1$s by %2$s pixels.","default","trp_context",""),
("876","Less than 1 minute","tbp","trp_context",""),
("877","There has been an error cropping your image.","default","trp_context",""),
("878"," Minutes","tbp","trp_context",""),
("879","Audio details","default","trp_context",""),
("880","Coverting old data. Please wait...","themify","trp_context",""),
("881","Replace audio","default","trp_context",""),
("882","Old data has been converted successfully","themify","trp_context",""),
("883","Add audio source","default","trp_context",""),
("884","The columns have been set to \"auto\" in %s.","themify","trp_context",""),
("885","Video details","default","trp_context",""),
("886","The gutter has been changed from %from to %to in %bp.","themify","trp_context",""),
("887","Replace video","default","trp_context",""),
("888","The post doesn&apos;t contain Builder data","themify","trp_context",""),
("889","Add video source","default","trp_context",""),
("890","Import file doesn&apos;t contain Builder data","themify","trp_context",""),
("891","Select poster image","default","trp_context",""),
("892","Import file should be .zip or .txt file","themify","trp_context",""),
("893","Add subtitles","default","trp_context",""),
("894","Zip file doesn&apos;t contain files","themify","trp_context",""),
("895","Drag and drop to reorder tracks.","default","trp_context",""),
("896","Please select a post to import","themify","trp_context",""),
("897","Create audio playlist","default","trp_context",""),
("898","Converting shortcodes URLs. Please wait...","themify","trp_context",""),
("899","Edit audio playlist","default","trp_context",""),
("900","Trying to create the zip file. Please wait...","themify","trp_context",""),
("901","&#8592; Cancel audio playlist","default","trp_context",""),
("902","Trying to create the JSON file. Please wait...","themify","trp_context",""),
("903","Insert audio playlist","default","trp_context",""),
("904","Please enter the required fields","themify","trp_context",""),
("905","Update audio playlist","default","trp_context",""),
("906","Add to audio playlist","default","trp_context",""),
("907","Save the current state as a revision before replacing?","themify","trp_context",""),
("908","Add to Audio Playlist","default","trp_context",""),
("909","Would you like to replace or append the layout?","themify","trp_context",""),
("910","Drag and drop to reorder videos.","default","trp_context",""),
("911","Save before duplicating this page?","themify","trp_context",""),
("912","Create video playlist","default","trp_context",""),
("913","Confirm to delete this?","themify","trp_context",""),
("914","Add optional revision comment:","themify","trp_context",""),
("915","Edit video playlist","default","trp_context",""),
("916","Confirm to delete this revision?","themify","trp_context",""),
("917","&#8592; Cancel video playlist","default","trp_context",""),
("918","Revision %rev_title% has been created for %post_title%","themify","trp_context",""),
("919","Insert video playlist","default","trp_context",""),
("920","%post_title% has been saved","themify","trp_context",""),
("921","Update video playlist","default","trp_context",""),
("922","Would you like to save before closing?","themify","trp_context",""),
("923","Save & Close","themify","trp_context",""),
("924","Add to video playlist","default","trp_context",""),
("925","Save as Revision and close","themify","trp_context",""),
("926","Add to video Playlist","default","trp_context",""),
("927","Saved","themify","trp_context",""),
("928","Filter media","default","trp_context",""),
("929","Your changes will be lost. Are you sure?","themify","trp_context",""),
("930","Media list","default","trp_context",""),
("931","There was an error loading layouts. Please make sure your internet is connected and check if Themify site is available.","themify","trp_context",""),
("932","Layout Part has been saved","themify","trp_context",""),
("933","Visual","default","Name for the Visual editor tab",""),
("934","Themify Builder","themify","trp_context",""),
("935","Text","default","Name for the Text editor tab (formerly HTML)",""),
("936","Error: Paste valid data only (paste row data to row, sub-row data to sub-row, module data to module).","themify","trp_context",""),
("937","Add Media","default","trp_context",""),
("938","Error: Subrow can&apos;t contain subrow.","themify","trp_context",""),
("939","Import Layout","themify","trp_context",""),
("940","New document","default","trp_context",""),
("941","Confirm to delete this saved row?","themify","trp_context",""),
("942","Formats","default","TinyMCE",""),
("943","Multiple Selected","themify","trp_context",""),
("944","Headings","default","TinyMCE",""),
("945","Confirm to delete this saved module?","themify","trp_context",""),
("946","Heading 1","default","trp_context",""),
("947","Confirm to delete this? It can not be undone. Once the Layout Part is deleted, all pages with this Layout Part will be gone.","themify","trp_context",""),
("948","Heading 2","default","trp_context",""),
("949","Heading 3","default","trp_context",""),
("950","Incorrect image URL. Please enter a valid image URL.","themify","trp_context",""),
("951","Heading 4","default","trp_context",""),
("952","Please enter Global Style name.","themify","trp_context",""),
("953","Heading 5","default","trp_context",""),
("954","There was an error while saving. Please try again.","themify","trp_context",""),
("955","Heading 6","default","trp_context",""),
("956","This module is using a Global Style. Adding styling to this module will override the Global Style. Click here to add styling.","themify","trp_context",""),
("957","Blocks","default","TinyMCE",""),
("958","Image can not be cropped because it is on an external site","themify","trp_context",""),
("959","Paragraph","default","trp_context",""),
("960","Image can not be cropped because it is in the content","themify","trp_context",""),
("961","Blockquote","default","trp_context",""),
("962","Your uploaded image is too large (%w x %hpx). Server will not able to resize it. Please resize it below 1600px and re-upload it.","themify","trp_context",""),
("963","Div","default","HTML tag",""),
("964","Module/addon(s) deactivated: %s","themify","trp_context",""),
("965","Pre","default","HTML tag",""),
("966","Add module","themify","trp_context",""),
("967","Preformatted","default","HTML tag",""),
("968","Please enter the required field.","themify","trp_context",""),
("969","Address","default","HTML tag",""),
("970","Would you like to apply the saved Global Style?","themify","trp_context",""),
("971","Inline","default","HTML elements",""),
("972","There is no option for this module. Click \"Styling\" tab to style it.","themify","trp_context",""),
("973","Underline","default","trp_context",""),
("974","Sticky Visibility","themify","trp_context",""),
("975","Strikethrough","default","trp_context",""),
("976","Hide All","themify","trp_context",""),
("977","Subscript","default","trp_context",""),
("978","Desktop","themify","trp_context",""),
("979","Superscript","default","trp_context",""),
("980","Mobile","themify","trp_context",""),
("981","Clear formatting","default","trp_context",""),
("982","Tablet","themify","trp_context",""),
("983","Tablet Landscape","themify","trp_context",""),
("984","Bold","default","trp_context",""),
("985","Replace Layout","themify","trp_context",""),
("986","Italic","default","trp_context",""),
("987","Append to Layout","themify","trp_context",""),
("988","Code","default","trp_context",""),
("989","There was an error loading the layout. Please try again later or you can download the file: ({FILE}) and then import it manually (https://themify.me/docs/builder#import-export).","themify","trp_context",""),
("990","Source code","default","trp_context",""),
("991","Manage Layouts","themify","trp_context",""),
("992","Font Family","default","trp_context",""),
("993","Add New","themify","trp_context",""),
("994","Font Sizes","default","trp_context",""),
("995","You seem to be offline. Changes may not be saved. Click <a href=\"#\">export</a> to save the current changes.","themify","trp_context",""),
("996","Align center","default","trp_context",""),
("997","Flip Horizontal","themify","trp_context",""),
("998","Align right","default","trp_context",""),
("999","Flip Vertical","themify","trp_context",""),
("1000","Rotate","themify","trp_context",""),
("1001","Align left","default","trp_context",""),
("1002","Adjust","themify","trp_context",""),
("1003","Justify","default","trp_context",""),
("1004","Increase indent","default","trp_context",""),
("1005","Undo","themify","trp_context",""),
("1006","Decrease indent","default","trp_context",""),
("1007","Redo","themify","trp_context",""),
("1008","Cut","default","trp_context",""),
("1009","Download failed: %post%.","themify","trp_context",""),
("1010","Copy","default","trp_context",""),
("1011","Upload failed (%msg%): %post%","themify","trp_context",""),
("1012","Paste","default","trp_context",""),
("1013","Uploading image (%from%/%to%): ","themify","trp_context",""),
("1014","Select all","default","trp_context",""),
("1015","Downloading image (%from%/%to%): ","themify","trp_context",""),
("1016","Undo","default","trp_context",""),
("1017","Preview Background","themify","trp_context",""),
("1018","Choose to use external file or download to your site. Using external file will load from lottfiles.com (it uses CDN to load file faster, but when the file is changed or removed, it will affect your site).","themify","trp_context",""),
("1019","Redo","default","trp_context",""),
("1020","Use External","themify","trp_context",""),
("1021","OK","default","trp_context",""),
("1022","Download & Use File","themify","trp_context",""),
("1023","Close","default","trp_context",""),
("1024","Lottie Library","themify","trp_context",""),
("1025","Visual aids","default","trp_context",""),
("1026","Bulleted list","default","trp_context",""),
("1027","Uploading Lottie file: (%title%)","themify","trp_context",""),
("1028","Numbered list","default","trp_context",""),
("1029","Upload failed: (%msg%)","themify","trp_context",""),
("1030","Square","default","list style",""),
("1031","Found errors in Custom %s code. Save anyway?","themify","trp_context",""),
("1032","Default","default","list style",""),
("1033","Aspect Ratio","themify","trp_context",""),
("1034","Circle","default","list style",""),
("1035","Appearance","themify","trp_context",""),
("1036","Disc","default","list style",""),
("1037","Lower Greek","default","list style",""),
("1038","Move Up","themify","trp_context",""),
("1039","Lower Alpha","default","list style",""),
("1040","Move Down","themify","trp_context",""),
("1041","Upper Alpha","default","list style",""),
("1042","OK","themify","trp_context",""),
("1043","Upper Roman","default","list style",""),
("1044","Confirm to delete this metabox?","themify","trp_context",""),
("1045","Lower Roman","default","list style",""),
("1046","Save Module","themify","trp_context",""),
("1047","Name","default","Name of link anchor (TinyMCE)",""),
("1048","Save Row","themify","trp_context",""),
("1049","Anchor","default","Link anchor (TinyMCE)",""),
("1050","Global Style","themify","trp_context",""),
("1051","Anchors","default","Link anchors (TinyMCE)",""),
("1052","Query by","themify","trp_context",""),
("1053","Id should start with a letter, followed only by letters, numbers, dashes, dots, colons or underscores.","default","trp_context",""),
("1054","Post Type","themify","trp_context",""),
("1055","Id","default","Id for link anchor (TinyMCE)",""),
("1056","Categories","themify","trp_context",""),
("1057","Document properties","default","trp_context",""),
("1058","Taxonomy","themify","trp_context",""),
("1059","Robots","default","trp_context",""),
("1060","Tags","themify","trp_context",""),
("1061","Title","default","trp_context",""),
("1062","Enter multiple category IDs (eg. 2,5,8) or slug (eg. news,blog,featured) or exclude category IDs (eg. -2,-5,-8).","themify","trp_context",""),
("1063","Keywords","default","trp_context",""),
("1064","Insert post slug(s) - separate multiple slugs with commas.","themify","trp_context",""),
("1065","Encoding","default","trp_context",""),
("1066","Description","default","trp_context",""),
("1067","This ID has been used on the page, please enter another one.","themify","trp_context",""),
("1068","Author","default","trp_context",""),
("1069","Circle style works better for square image ratio.","themify","trp_context",""),
("1070","Image","default","trp_context",""),
("1071","Post Slugs or IDs","themify","trp_context",""),
("1072","Insert/edit image","default","trp_context",""),
("1073","All Posts","themify","trp_context",""),
("1074","General","default","trp_context",""),
("1075","Show Sticky Posts First","themify","trp_context",""),
("1076","Advanced","default","trp_context",""),
("1077","Layout","themify","trp_context",""),
("1078","Source","default","trp_context",""),
("1079","Save as Layout Part","themify","trp_context",""),
("1080","Border","default","trp_context",""),
("1081","New Layout Part","themify","trp_context",""),
("1082","Constrain proportions","default","trp_context",""),
("1083","Manage Layout Part","themify","trp_context",""),
("1084","Vertical space","default","trp_context",""),
("1085","%s data","themify","trp_context",""),
("1086","Image description","default","trp_context",""),
("1087","Paste %s data here","themify","trp_context",""),
("1088","Style","default","trp_context",""),
("1089","Dimensions","default","trp_context",""),
("1090","Import %s","themify","trp_context",""),
("1091","Insert image","default","trp_context",""),
("1092","Export %s","themify","trp_context",""),
("1093","Date/time","default","trp_context",""),
("1094","You can copy & paste this data to another Builder site","themify","trp_context",""),
("1095","Insert date/time","default","trp_context",""),
("1096","Revisions","themify","trp_context",""),
("1097","Table of Contents","default","trp_context",""),
("1098","Solid","themify","trp_context",""),
("1099","Insert/edit code sample","default","trp_context",""),
("1100","Language","default","trp_context",""),
("1101","Dashed","themify","trp_context",""),
("1102","Insert/edit media","default","trp_context",""),
("1103","Dotted","themify","trp_context",""),
("1104","Poster","default","trp_context",""),
("1105","Double","themify","trp_context",""),
("1106","Alternative source","default","trp_context",""),
("1107","Upload","themify","trp_context",""),
("1108","Paste your embed code below:","default","trp_context",""),
("1109","Upload an Image","themify","trp_context",""),
("1110","Insert video","default","trp_context",""),
("1111","Upload a Video","themify","trp_context",""),
("1112","Embed","default","trp_context",""),
("1113","Upload an Audio","themify","trp_context",""),
("1114","Special character","default","trp_context",""),
("1115","Right to left","default","editor button",""),
("1116","Upload a JSON file","themify","trp_context",""),
("1117","Insert File URL","themify","trp_context",""),
("1118","Left to right","default","editor button",""),
("1119","Browse Library","themify","trp_context",""),
("1120","Emoticons","default","trp_context",""),
("1121","Add Media","themify","trp_context",""),
("1122","Nonbreaking space","default","trp_context",""),
("1123","Insert Gallery","themify","trp_context",""),
("1124","Page break","default","trp_context",""),
("1125","Image Preview","themify","trp_context",""),
("1126","Paste as text","default","trp_context",""),
("1127","Image URL","themify","trp_context",""),
("1128","Preview","default","trp_context",""),
("1129","Image Width","themify","trp_context",""),
("1130","Print","default","trp_context",""),
("1131","Image Height","themify","trp_context",""),
("1132","Save","default","trp_context",""),
("1133","Image Link","themify","trp_context",""),
("1134","Fullscreen","default","trp_context",""),
("1135","Horizontal line","default","trp_context",""),
("1136","Image Title","themify","trp_context",""),
("1137","Horizontal space","default","trp_context",""),
("1138","Image Caption","themify","trp_context",""),
("1139","CSS","themify","trp_context",""),
("1140","Restore last draft","default","trp_context",""),
("1141","Custom CSS entered here will add to this page only.","themify","trp_context",""),
("1142","Insert/edit link","default","trp_context",""),
("1143","Save as Layout","themify","trp_context",""),
("1144","Remove link","default","trp_context",""),
("1145","Link","default","trp_context",""),
("1146","Title","themify","trp_context",""),
("1147","Insert link","default","trp_context",""),
("1148","or","themify","trp_context",""),
("1149","Target","default","trp_context",""),
("1150","Slug","themify","trp_context",""),
("1151","New window","default","trp_context",""),
("1152","Count","themify","trp_context",""),
("1153","Text to display","default","trp_context",""),
("1154","Web Safe Fonts","themify","trp_context",""),
("1155","The URL you entered seems to be an email address. Do you want to add the required mailto: prefix?","default","trp_context",""),
("1156","Font Preview","themify","trp_context",""),
("1157","The URL you entered seems to be an external link. Do you want to add the required http:// prefix?","default","trp_context",""),
("1158","Visual","themify","trp_context",""),
("1159","Color","default","trp_context",""),
("1160","Add new","themify","trp_context",""),
("1161","Duplicate","themify","trp_context",""),
("1162","Custom color","default","trp_context",""),
("1163","Delete","themify","trp_context",""),
("1164","Custom...","default","label for custom color",""),
("1165","Insert Icon","themify","trp_context",""),
("1166","No color","default","trp_context",""),
("1167","Linear","themify","trp_context",""),
("1168","R","default","Short for red in RGB",""),
("1169","Radial","themify","trp_context",""),
("1170","G","default","Short for green in RGB",""),
("1171","Rotation","themify","trp_context",""),
("1172","B","default","Short for blue in RGB",""),
("1173","Clear","themify","trp_context",""),
("1174","Could not find the specified string.","default","trp_context",""),
("1175","Save","themify","trp_context",""),
("1176","Replace","default","find/replace",""),
("1177","Import/Export","themify","trp_context",""),
("1178","Next","default","find/replace",""),
("1179","Circle","themify","trp_context",""),
("1180","Prev","default","find/replace",""),
("1181","Circle Radial","themify","trp_context",""),
("1182","Whole words","default","find/replace",""),
("1183","Center","themify","trp_context",""),
("1184","Find and replace","default","trp_context",""),
("1185","Top","themify","trp_context",""),
("1186","Replace with","default","find/replace",""),
("1187","Top-Left","themify","trp_context",""),
("1188","Find","default","find/replace",""),
("1189","Left","themify","trp_context",""),
("1190","Replace all","default","find/replace",""),
("1191","Bottom","themify","trp_context",""),
("1192","Match case","default","trp_context",""),
("1193","Right","themify","trp_context",""),
("1194","Check Spelling","default","trp_context",""),
("1195","Styling","themify","trp_context",""),
("1196","Finish","default","spellcheck",""),
("1197","Visibility","themify","trp_context",""),
("1198","Ignore all","default","spellcheck",""),
("1199","CSS Class","themify","trp_context",""),
("1200","Ignore","default","spellcheck",""),
("1201","ID Name","themify","trp_context",""),
("1202","Add to Dictionary","default","trp_context",""),
("1203","ID name is used to identify element in un-stick option for \"Sticky Scrolling\" feature.","themify","trp_context",""),
("1204","Insert table","default","trp_context",""),
("1205","Transparent","themify","trp_context",""),
("1206","Delete table","default","trp_context",""),
("1207","ID name should be unique (it is used to identify the element for Sticky Scrolling).","themify","trp_context",""),
("1208","Table properties","default","trp_context",""),
("1209","Add custom CSS class(es) for custom styling (<a href=\"https://themify.me/docs/builder#additional-css-class\" target=\"_blank\">learn more</a>).","themify","trp_context",""),
("1210","Table row properties","default","trp_context",""),
("1211","Reset Styling","themify","trp_context",""),
("1212","Table cell properties","default","trp_context",""),
("1213","Reset All Effects","themify","trp_context",""),
("1214","Border color","default","trp_context",""),
("1215","Ctrl + S","themify","trp_context",""),
("1216","Row","default","trp_context",""),
("1217","Done","themify","trp_context",""),
("1218","Rows","default","trp_context",""),
("1219","Save Style","themify","trp_context",""),
("1220","Column","default","trp_context",""),
("1221","Search widgets…","themify","trp_context",""),
("1222","Columns","default","trp_context",""),
("1223","Please select the Widget","themify","trp_context",""),
("1224","Cell","default","table cell",""),
("1225","Header cell","default","trp_context",""),
("1226","Outline","themify","trp_context",""),
("1227","Padding","themify","trp_context",""),
("1228","Header","default","table header",""),
("1229","Margin","themify","trp_context",""),
("1230","Body","default","table body",""),
("1231","Gap","themify","trp_context",""),
("1232","Footer","default","table footer",""),
("1233","Column Gap","themify","trp_context",""),
("1234","Insert row before","default","trp_context",""),
("1235","Row Gap","themify","trp_context",""),
("1236","Insert row after","default","trp_context",""),
("1237","Border","themify","trp_context",""),
("1238","Insert column before","default","trp_context",""),
("1239","Font","themify","trp_context",""),
("1240","Insert column after","default","trp_context",""),
("1241","Filters","themify","trp_context",""),
("1242","Paste table row before","default","trp_context",""),
("1243","Font Family","themify","trp_context",""),
("1244","Paste table row after","default","trp_context",""),
("1245","Font Weight","themify","trp_context",""),
("1246","Delete row","default","trp_context",""),
("1247","Font Style","themify","trp_context",""),
("1248","Delete column","default","trp_context",""),
("1249","Font Size","themify","trp_context",""),
("1250","Cut table row","default","trp_context",""),
("1251","Line Height","themify","trp_context",""),
("1252","Copy table row","default","trp_context",""),
("1253","Letter Spacing","themify","trp_context",""),
("1254","Merge table cells","default","trp_context",""),
("1255","Text Align","themify","trp_context",""),
("1256","Split table cell","default","trp_context",""),
("1257","Text Transform","themify","trp_context",""),
("1258","Height","default","trp_context",""),
("1259","Width","default","trp_context",""),
("1260","Text Decoration","themify","trp_context",""),
("1261","Caption","default","trp_context",""),
("1262","Background","themify","trp_context",""),
("1263","Alignment","default","trp_context",""),
("1264","Background Image","themify","trp_context",""),
("1265","H Align","default","horizontal table cell alignment",""),
("1266","Background Repeat","themify","trp_context",""),
("1267","Left","default","trp_context",""),
("1268","Background Position","themify","trp_context",""),
("1269","Center","default","trp_context",""),
("1270","Repeat","themify","trp_context",""),
("1271","Right","default","trp_context",""),
("1272","Font Color","themify","trp_context",""),
("1273","None","default","table cell alignment attribute",""),
("1274","V Align","default","vertical table cell alignment",""),
("1275","Fullwidth","themify","trp_context",""),
("1276","Link","themify","trp_context",""),
("1277","Top","default","trp_context",""),
("1278","Clickable Link","themify","trp_context",""),
("1279","Middle","default","trp_context",""),
("1280","Hover Outline","themify","trp_context",""),
("1281","Bottom","default","trp_context",""),
("1282","Open Link In","themify","trp_context",""),
("1283","Row group","default","trp_context",""),
("1284","Lightbox","themify","trp_context",""),
("1285","Column group","default","trp_context",""),
("1286","Row type","default","trp_context",""),
("1287","Custom Link","themify","trp_context",""),
("1288","Cell type","default","trp_context",""),
("1289","Color Type","themify","trp_context",""),
("1290","Cell padding","default","trp_context",""),
("1291","Multi-columns","themify","trp_context",""),
("1292","Cell spacing","default","trp_context",""),
("1293","General","themify","trp_context",""),
("1294","Scope","default","table cell scope attribute",""),
("1295","Module Title","themify","trp_context",""),
("1296","Hover","themify","trp_context",""),
("1297","Insert template","default","TinyMCE",""),
("1298","Width","themify","trp_context",""),
("1299","Templates","default","TinyMCE",""),
("1300","Height","themify","trp_context",""),
("1301","Background color","default","trp_context",""),
("1302","Auto Height","themify","trp_context",""),
("1303","Text color","default","trp_context",""),
("1304","Min Height","themify","trp_context",""),
("1305","Show blocks","default","editor button",""),
("1306","Max Height","themify","trp_context",""),
("1307","Show invisible characters","default","trp_context",""),
("1308","Column Count","themify","trp_context",""),
("1309","Words: %s","default","trp_context",""),
("1310","Paste is now in plain text mode. Contents will now be pasted as plain text until you toggle this option off.","default","trp_context",""),
("1311","Column Divider","themify","trp_context",""),
("1312","Required","themify","trp_context",""),
("1313","If you are looking to paste rich content from Microsoft Word, try turning this option off. The editor will clean up text pasted from Word automatically.","default","trp_context",""),
("1314","Rich Text Area. Press Alt-Shift-H for help.","default","trp_context",""),
("1315","Blend Mode","themify","trp_context",""),
("1316","Rich Text Area. Press Control-Option-H for help.","default","trp_context",""),
("1317","Corners","themify","trp_context",""),
("1318","The changes you made will be lost if you navigate away from this page.","default","trp_context",""),
("1319","Offset","themify","trp_context",""),
("1320","Your browser does not support direct access to the clipboard. Please use keyboard shortcuts or your browser&#8217;s edit menu instead.","default","trp_context",""),
("1321","Box Shadow","themify","trp_context",""),
("1322","Insert","default","TinyMCE menu",""),
("1323","Horizontal","themify","trp_context",""),
("1324","File","default","TinyMCE menu",""),
("1325","Horizontal Offset","themify","trp_context",""),
("1326","Edit","default","TinyMCE menu",""),
("1327","Vertical Offset","themify","trp_context",""),
("1328","Tools","default","TinyMCE menu",""),
("1329","Blur","themify","trp_context",""),
("1330","View","default","TinyMCE menu",""),
("1331","Spread","themify","trp_context",""),
("1332","Table","default","TinyMCE menu",""),
("1333","Inset Shadow","themify","trp_context",""),
("1334","Format","default","TinyMCE menu",""),
("1335","Text Shadow","themify","trp_context",""),
("1336","Toolbar Toggle","default","trp_context",""),
("1337","Horizontal Shadow","themify","trp_context",""),
("1338","Insert Read More tag","default","trp_context",""),
("1339","Vertical","themify","trp_context",""),
("1340","Insert Page Break tag","default","trp_context",""),
("1341","Vertical Shadow","themify","trp_context",""),
("1342","Read more...","default","trp_context",""),
("1343","Scroll Effects","themify","trp_context",""),
("1344","Distraction-free writing mode","default","trp_context",""),
("1345","Sticky","themify","trp_context",""),
("1346","No alignment","default","trp_context",""),
("1347","Motion","themify","trp_context",""),
("1348","Edit","default","trp_context",""),
("1349","Yes","themify","trp_context",""),
("1350","Paste URL or type to search","default","trp_context",""),
("1351","No","themify","trp_context",""),
("1352","Link options","default","trp_context",""),
("1353","Enable","themify","trp_context",""),
("1354","Keyboard Shortcuts","default","trp_context",""),
("1355","Disable","themify","trp_context",""),
("1356","Classic Block Keyboard Shortcuts","default","trp_context",""),
("1357","Hide","themify","trp_context",""),
("1358","Default shortcuts,","default","trp_context",""),
("1359","Show","themify","trp_context",""),
("1360","Additional shortcuts,","default","trp_context",""),
("1361","Small","themify","trp_context",""),
("1362","Focus shortcuts:","default","trp_context",""),
("1363","Medium","themify","trp_context",""),
("1364","Inline toolbar (when an image, link or preview is selected)","default","trp_context",""),
("1365","Editor menu (when enabled)","default","trp_context",""),
("1366","Large","themify","trp_context",""),
("1367","Editor toolbar","default","trp_context",""),
("1368","xLarge","themify","trp_context",""),
("1369","Elements path","default","trp_context",""),
("1370","August 18, 2019 (F j, Y)","themify","trp_context",""),
("1371","Ctrl + Alt + letter:","default","trp_context",""),
("1372","2019-08-18 (Y-m-d)","themify","trp_context",""),
("1373","Shift + Alt + letter:","default","trp_context",""),
("1374","08/18/2019 (m/d/Y)","themify","trp_context",""),
("1375","Cmd + letter:","default","trp_context",""),
("1376","18/08/2019 (d/m/Y)","themify","trp_context",""),
("1377","Ctrl + letter:","default","trp_context",""),
("1378","Custom Format","themify","trp_context",""),
("1379","Letter","default","trp_context",""),
("1380","Enter date format with these letters: l D d j S F m M n Y y","themify","trp_context",""),
("1381","Action","default","trp_context",""),
("1382","Enter time format with these letters: g G H i a A","themify","trp_context",""),
("1383","Warning: the link has been inserted but may have errors. Please test it.","default","trp_context",""),
("1384","Icon Position","themify","trp_context",""),
("1385","To move focus to other buttons use Tab or the arrow keys. To return focus to the editor press Escape or use one of the buttons.","default","trp_context",""),
("1386","Icon Type","themify","trp_context",""),
("1387","When starting a new paragraph with one of these formatting shortcuts followed by a space, the formatting will be applied automatically. Press Backspace or Escape to undo.","default","trp_context",""),
("1388","Lottie","themify","trp_context",""),
("1389","The following formatting shortcuts are replaced when pressing Enter. Press Escape or the Undo button to undo.","default","trp_context",""),
("1390","Before Text","themify","trp_context",""),
("1391","The next group of formatting shortcuts are applied as you type or when you insert them around plain text in the same paragraph. Press Escape or the Undo button to undo.","default","trp_context",""),
("1392","After Text","themify","trp_context",""),
("1393","html_lang_attribute","default","trp_context",""),
("1394","Date Format","themify","trp_context",""),
("1395","<a href=\"%1$s\" %2$s>Learn how to describe the purpose of the image%3$s</a>. Leave empty if the image is purely decorative.","default","trp_context",""),
("1396","Time Format","themify","trp_context",""),
("1397","(opens in a new tab)","default","trp_context",""),
("1398","6:28 pm (g:i a)","themify","trp_context",""),
("1399","Actions","default","media modal menu actions",""),
("1400","6:28 PM (g:i A)","themify","trp_context",""),
("1401","Menu","default","media modal menu",""),
("1402","18:28 (H:i)","themify","trp_context",""),
("1403","Selected media actions","default","trp_context",""),
("1404","No Comments","themify","trp_context",""),
("1405","Close dialog","default","trp_context",""),
("1406","One Comment","themify","trp_context",""),
("1407","Drop files to upload","default","trp_context",""),
("1408","Comments","themify","trp_context",""),
("1409","Close uploader","default","trp_context",""),
("1410","Author Picture","themify","trp_context",""),
("1411","or","default","Uploader: Drop files here - or - Select Files",""),
("1412","Picture Size","themify","trp_context",""),
("1413","Select Files","default","trp_context",""),
("1414","Separator","themify","trp_context",""),
("1415","Maximum upload file size: %s.","default","trp_context",""),
("1416","Don\'t Save","themify","trp_context",""),
("1417","YB","default","unit symbol",""),
("1418","Failed to load pre-designed rows from Themify server.","themify","trp_context",""),
("1419","ZB","default","unit symbol",""),
("1420","Failed to load the row template.","themify","trp_context",""),
("1421","EB","default","unit symbol",""),
("1422","Hue","themify","trp_context",""),
("1423","PB","default","unit symbol",""),
("1424","Saturation","themify","trp_context",""),
("1425","TB","default","unit symbol",""),
("1426","Brightness","themify","trp_context",""),
("1427","GB","default","unit symbol",""),
("1428","Contrast","themify","trp_context",""),
("1429","MB","default","unit symbol",""),
("1430","Invert","themify","trp_context",""),
("1431","KB","default","unit symbol",""),
("1432","Sepia","themify","trp_context",""),
("1433","B","default","unit symbol",""),
("1434","Opacity","themify","trp_context",""),
("1435","List view","default","trp_context",""),
("1436","Z-Index","themify","trp_context",""),
("1437","Grid view","default","trp_context",""),
("1438","Module with greater stack order is always in front of an module with a lower stack order","themify","trp_context",""),
("1439","Uploading","default","trp_context",""),
("1440","Auto Width","themify","trp_context",""),
("1441","Dismiss errors","default","trp_context",""),
("1442","Min Width","themify","trp_context",""),
("1443","Edit previous media item","default","trp_context",""),
("1444","Max Width","themify","trp_context",""),
("1445","Auto","themify","trp_context",""),
("1446","Edit next media item","default","trp_context",""),
("1447","Absolute","themify","trp_context",""),
("1448","Attachment Preview","default","trp_context",""),
("1449","Relative","themify","trp_context",""),
("1450","Static","themify","trp_context",""),
("1451","Display","themify","trp_context",""),
("1452","Edit Image","default","trp_context",""),
("1453","Image Gutter","themify","trp_context",""),
("1454","Document Preview","default","trp_context",""),
("1455","Transform","themify","trp_context",""),
("1456","Saved.","default","trp_context",""),
("1457","Scale","themify","trp_context",""),
("1458","Details","default","trp_context",""),
("1459","Translate","themify","trp_context",""),
("1460","Uploaded on:","default","trp_context",""),
("1461","Skew","themify","trp_context",""),
("1462","Uploaded by:","default","trp_context",""),
("1463","None","themify","trp_context",""),
("1464","Uploaded to:","default","trp_context",""),
("1465","Underline","themify","trp_context",""),
("1466","File name:","default","trp_context",""),
("1467","Overline","themify","trp_context",""),
("1468","File type:","default","trp_context",""),
("1469","Line through","themify","trp_context",""),
("1470","File size:","default","trp_context",""),
("1471","Italic","themify","trp_context",""),
("1472","Dimensions:","default","trp_context",""),
("1473","Bold","themify","trp_context",""),
("1474","%1$s by %2$s pixels","default","trp_context",""),
("1475","Media File","themify","trp_context",""),
("1476","Original image:","default","trp_context",""),
("1477","Permalink","themify","trp_context",""),
("1478","Length:","default","trp_context",""),
("1479","New tab","themify","trp_context",""),
("1480","Bitrate:","default","trp_context",""),
("1481","Same window","themify","trp_context",""),
("1482","Used as:","default","trp_context",""),
("1483","New window","themify","trp_context",""),
("1484","Alternative Text","default","trp_context",""),
("1485","Justify","themify","trp_context",""),
("1486","Artist","default","trp_context",""),
("1487","Capitalize","themify","trp_context",""),
("1488","Album","default","trp_context",""),
("1489","Lowercase","themify","trp_context",""),
("1490","File URL:","default","trp_context",""),
("1491","Uppercase","themify","trp_context",""),
("1492","Copy URL to clipboard","default","trp_context",""),
("1493","Middle","themify","trp_context",""),
("1494","Copied!","default","trp_context",""),
("1495","Block","themify","trp_context",""),
("1496","View attachment page","default","trp_context",""),
("1497","Inline Block","themify","trp_context",""),
("1498","Edit more details","default","trp_context",""),
("1499","Inline","themify","trp_context",""),
("1500","Download file","default","trp_context",""),
("1501","Rounded","themify","trp_context",""),
("1502","Deselect","default","trp_context",""),
("1503","Squared","themify","trp_context",""),
("1504","Caption&hellip;","default","trp_context",""),
("1505","Bordered","themify","trp_context",""),
("1506","Video title","default","trp_context",""),
("1507","Video title&hellip;","default","trp_context",""),
("1508","Drop Shadow","themify","trp_context",""),
("1509","Audio title","default","trp_context",""),
("1510","Glossy","themify","trp_context",""),
("1511","Audio title&hellip;","default","trp_context",""),
("1512","Embossed","themify","trp_context",""),
("1513","Media title","default","trp_context",""),
("1514","Origin","themify","trp_context",""),
("1515","Media title&hellip;","default","trp_context",""),
("1516","Delay","themify","trp_context",""),
("1517","Attachment Details","default","trp_context",""),
("1518","Speed","themify","trp_context",""),
("1519","Alt Text","default","trp_context",""),
("1520","Seconds","themify","trp_context",""),
("1521","Edit Selection","default","trp_context",""),
("1522","OnLoad","themify","trp_context",""),
("1523","Clear","default","trp_context",""),
("1524","Click","themify","trp_context",""),
("1525","Attachment Display Settings","default","trp_context",""),
("1526","Hover & Reverse","themify","trp_context",""),
("1527","None","default","trp_context",""),
("1528","Embed or Link","default","trp_context",""),
("1529","Hover & Pause","themify","trp_context",""),
("1530","Link To","default","trp_context",""),
("1531","Progress Animation","themify","trp_context",""),
("1532","Embed Media Player","default","trp_context",""),
("1533","Event","themify","trp_context",""),
("1534","Link to Media File","default","trp_context",""),
("1535","Play","themify","trp_context",""),
("1536","Media File","default","trp_context",""),
("1537","Stop","themify","trp_context",""),
("1538","Link to Attachment Page","default","trp_context",""),
("1539","Attachment Page","default","trp_context",""),
("1540","Loop","themify","trp_context",""),
("1541","Custom URL","default","trp_context",""),
("1542","CSS Selector","themify","trp_context",""),
("1543","Size","default","trp_context",""),
("1544","JSON File","themify","trp_context",""),
("1545","Thumbnail","default","trp_context",""),
("1546","Both","themify","trp_context",""),
("1547","Full Size","default","trp_context",""),
("1548","Lightboxed","themify","trp_context",""),
("1549","Gallery Settings","default","trp_context",""),
("1550","Showcase","themify","trp_context",""),
("1551","Random Order","default","trp_context",""),
("1552","Slider Options","themify","trp_context",""),
("1553","Playlist Settings","default","trp_context",""),
("1554","Grid","themify","trp_context",""),
("1555","Show Video List","default","trp_context",""),
("1556","Container","themify","trp_context",""),
("1557","Show Tracklist","default","trp_context",""),
("1558","Content","themify","trp_context",""),
("1559","Show Artist Name in Tracklist","default","trp_context",""),
("1560","Excerpt","themify","trp_context",""),
("1561","Show Images","default","trp_context",""),
("1562","Link Text","default","trp_context",""),
("1563","Label","themify","trp_context",""),
("1564","Align","default","trp_context",""),
("1565","Labels","themify","trp_context",""),
("1566","Image URL","default","trp_context",""),
("1567","Placeholder","themify","trp_context",""),
("1568","Display Settings","default","trp_context",""),
("1569","Featured Image","themify","trp_context",""),
("1570","Custom Size","default","trp_context",""),
("1571","Unlink Featured Image","themify","trp_context",""),
("1572","Image size in pixels","default","trp_context",""),
("1573","Hide Featured Image","themify","trp_context",""),
("1574","Advanced Options","default","trp_context",""),
("1575","Price","themify","trp_context",""),
("1576","Image Title Attribute","default","trp_context",""),
("1577","Title HTML Tag","themify","trp_context",""),
("1578","Image CSS Class","default","trp_context",""),
("1579","Title Attribute","themify","trp_context",""),
("1580","Open link in a new tab","default","trp_context",""),
("1581","ID Attribute","themify","trp_context",""),
("1582","Link Rel","default","trp_context",""),
("1583","Link CSS Class","default","trp_context",""),
("1584","Download-able","themify","trp_context",""),
("1585","Edit Original","default","trp_context",""),
("1586","Download link as file","themify","trp_context",""),
("1587","Remove audio source","default","trp_context",""),
("1588","Add alternate sources for maximum HTML5 playback","default","trp_context",""),
("1589","Alignment","themify","trp_context",""),
("1590","Preload","default","trp_context",""),
("1591","Auto","default","auto preload",""),
("1592","Icon Alignment","themify","trp_context",""),
("1593","Metadata","default","trp_context",""),
("1594","Text Alignment","themify","trp_context",""),
("1595","Autoplay","default","trp_context",""),
("1596","Form Alignment","themify","trp_context",""),
("1597","Loop","default","trp_context",""),
("1598","Date Query","themify","trp_context",""),
("1599","From","themify","trp_context",""),
("1600","To","themify","trp_context",""),
("1601","Remove video source","default","trp_context",""),
("1602","Custom Field Query","themify","trp_context",""),
("1603","Poster Image","default","trp_context",""),
("1604","Key","themify","trp_context",""),
("1605","Remove poster image","default","trp_context",""),
("1606","Value","themify","trp_context",""),
("1607","Tracks (subtitles, captions, descriptions, chapters, or metadata)","default","trp_context",""),
("1608","Comparison","themify","trp_context",""),
("1609","The %1$s, %2$s, and %3$s values can be edited to set the video track language and kind.","default","trp_context",""),
("1610","Author(s) Query","themify","trp_context",""),
("1611","Add Query Filter","themify","trp_context",""),
("1612","Remove video track","default","media",""),
("1613","Enter a comma-separated list of author IDs or usernames.","themify","trp_context",""),
("1614","There are no associated subtitles.","default","trp_context",""),
("1615","Hook Content","themify","trp_context",""),
("1616","Image crop area preview. Requires mouse interaction.","default","trp_context",""),
("1617","Hook Location","themify","trp_context",""),
("1618","As a browser icon","default","trp_context",""),
("1619","Render","themify","trp_context",""),
("1620","Preview as a browser icon","default","trp_context",""),
("1621","Play On","themify","trp_context",""),
("1622","As an app icon","default","trp_context",""),
("1623","Do not play","themify","trp_context",""),
("1624","Preview as an app icon","default","trp_context",""),
("1625","After X click(s), animation will play","themify","trp_context",""),
("1626","After X hover(s), animation will play","themify","trp_context",""),
("1627","To progress the animation as you move cursor on the Lottie container.","themify","trp_context",""),
("1628","Hover will start animation. On mouseout, it will reverse animation.","themify","trp_context",""),
("1629","Hover will start animation. On mouseout, it will pause animation.","themify","trp_context",""),
("1630","When the element is visible in the selected viewport range, it will trigger the \"Event\" action.","themify","trp_context",""),
("1631","Enter the destination URL","default","trp_context",""),
("1632","FrameId","themify","trp_context",""),
("1633","Or link to existing content","default","trp_context",""),
("1634","Enter frame ID to use only that frame in JSON","themify","trp_context",""),
("1635","No search term specified. Showing recent items.","default","trp_context",""),
("1636","Search or use up and down arrow keys to select an item.","default","trp_context",""),
("1637","Play Frames","themify","trp_context",""),
("1638","Delay to play next item (applicable to multiple items only)","themify","trp_context",""),
("1639","Add Link","default","trp_context",""),
("1640","Animation will play from the frames you select.","themify","trp_context",""),
("1641","Product add cart","themify","trp_context",""),
("1642","Export as HTML","themify","trp_context",""),
("1643","Copy and paste the HTML to display this animation. %html%","themify","trp_context",""),
("1644","Enter the CSS selector (eg. \".custom-class\" or \"#id-name\") of the element to trigger the animation. If empty, it will use this module.","themify","trp_context",""),
("1645","Some features in the Lottie file might not be supported in certain format. Select the format according to your Lottie file. <a href=\"%s\" target=\"_blank\">More info</a>","themify","trp_context",""),
("1646","Tooltip","themify","trp_context",""),
("1647","Tooltip Text","themify","trp_context",""),
("1648","CSS Class & ID","themify","trp_context",""),
("1649","Published Date","themify","trp_context",""),
("1650","Modified Date","themify","trp_context",""),
("1651","Multiply","themify","trp_context",""),
("1652","Screen","themify","trp_context",""),
("1653","Darken","themify","trp_context",""),
("1654","Lighten","themify","trp_context",""),
("1655","Color Dodge","themify","trp_context",""),
("1656","Color Burn","themify","trp_context",""),
("1657","Difference","themify","trp_context",""),
("1658","Exclusion","themify","trp_context",""),
("1659","Luminosity","themify","trp_context",""),
("1660","Slant 1","themify","trp_context",""),
("1661","Slant 2","themify","trp_context",""),
("1662","Arrow 1","themify","trp_context",""),
("1663","Arrow 2","themify","trp_context",""),
("1664","Arrow 3","themify","trp_context",""),
("1665","Arrow 4","themify","trp_context",""),
("1666","Arrow 5","themify","trp_context",""),
("1667","Arrow 6","themify","trp_context",""),
("1668","Cloud 1","themify","trp_context",""),
("1669","Cloud 2","themify","trp_context",""),
("1670","Curve 1","themify","trp_context",""),
("1671","Curve 2","themify","trp_context",""),
("1672","Mountain 1","themify","trp_context",""),
("1673","Mountain 2","themify","trp_context",""),
("1674","Mountain 3","themify","trp_context",""),
("1675","Wave 1","themify","trp_context",""),
("1676","Wave 2","themify","trp_context",""),
("1677","Wave 3","themify","trp_context",""),
("1678","Wave 4","themify","trp_context",""),
("1679","Ink Splash 1","themify","trp_context",""),
("1680","Ink Splash 2","themify","trp_context",""),
("1681","Zig Zag","themify","trp_context",""),
("1682","Grass","themify","trp_context",""),
("1683","Melting","themify","trp_context",""),
("1684","Lace","themify","trp_context",""),
("1685","Attention Seekers","themify","trp_context",""),
("1686","bounce","themify","trp_context",""),
("1687","flash","themify","trp_context",""),
("1688","pulse","themify","trp_context",""),
("1689","rubberBand","themify","trp_context",""),
("1690","shake","themify","trp_context",""),
("1691","swing","themify","trp_context",""),
("1692","tada","themify","trp_context",""),
("1693","wobble","themify","trp_context",""),
("1694","jello","themify","trp_context",""),
("1695","Bouncing Entrances","themify","trp_context",""),
("1696","bounceIn","themify","trp_context",""),
("1697","bounceInDown","themify","trp_context",""),
("1698","bounceInLeft","themify","trp_context",""),
("1699","bounceInRight","themify","trp_context",""),
("1700","bounceInUp","themify","trp_context",""),
("1701","Bouncing Exits","themify","trp_context",""),
("1702","bounceOut","themify","trp_context",""),
("1703","bounceOutDown","themify","trp_context",""),
("1704","bounceOutLeft","themify","trp_context",""),
("1705","bounceOutRight","themify","trp_context",""),
("1706","bounceOutUp","themify","trp_context",""),
("1707","Fading Entrances","themify","trp_context",""),
("1708","fadeIn","themify","trp_context",""),
("1709","fadeInDown","themify","trp_context",""),
("1710","fadeInDownBig","themify","trp_context",""),
("1711","fadeInLeft","themify","trp_context",""),
("1712","fadeInLeftBig","themify","trp_context",""),
("1713","fadeInRight","themify","trp_context",""),
("1714","fadeInRightBig","themify","trp_context",""),
("1715","fadeInUp","themify","trp_context",""),
("1716","fadeInUpBig","themify","trp_context",""),
("1717","Fading Exits","themify","trp_context",""),
("1718","fadeOut","themify","trp_context",""),
("1719","fadeOutDown","themify","trp_context",""),
("1720","fadeOutDownBig","themify","trp_context",""),
("1721","fadeOutLeft","themify","trp_context",""),
("1722","fadeOutLeftBig","themify","trp_context",""),
("1723","fadeOutRight","themify","trp_context",""),
("1724","fadeOutRightBig","themify","trp_context",""),
("1725","fadeOutUp","themify","trp_context",""),
("1726","fadeOutUpBig","themify","trp_context",""),
("1727","Flippers","themify","trp_context",""),
("1728","flip","themify","trp_context",""),
("1729","flipInX","themify","trp_context",""),
("1730","flipInY","themify","trp_context",""),
("1731","flipOutX","themify","trp_context",""),
("1732","flipOutY","themify","trp_context",""),
("1733","Lightspeed","themify","trp_context",""),
("1734","lightSpeedIn","themify","trp_context",""),
("1735","lightSpeedOut","themify","trp_context",""),
("1736","Rotating Entrances","themify","trp_context",""),
("1737","rotateIn","themify","trp_context",""),
("1738","rotateInDownLeft","themify","trp_context",""),
("1739","rotateInDownRight","themify","trp_context",""),
("1740","rotateInUpLeft","themify","trp_context",""),
("1741","rotateInUpRight","themify","trp_context",""),
("1742","Rotating Exits","themify","trp_context",""),
("1743","rotateOut","themify","trp_context",""),
("1744","rotateOutDownLeft","themify","trp_context",""),
("1745","rotateOutDownRight","themify","trp_context",""),
("1746","rotateOutUpLeft","themify","trp_context",""),
("1747","rotateOutUpRight","themify","trp_context",""),
("1748","Specials","themify","trp_context",""),
("1749","hinge","themify","trp_context",""),
("1750","rollIn","themify","trp_context",""),
("1751","rollOut","themify","trp_context",""),
("1752","Zoom Entrances","themify","trp_context",""),
("1753","zoomIn","themify","trp_context",""),
("1754","zoomInDown","themify","trp_context",""),
("1755","zoomInLeft","themify","trp_context",""),
("1756","zoomInRight","themify","trp_context",""),
("1757","zoomInUp","themify","trp_context",""),
("1758","Zoom Exits","themify","trp_context",""),
("1759","zoomOut","themify","trp_context",""),
("1760","zoomOutDown","themify","trp_context",""),
("1761","zoomOutLeft","themify","trp_context",""),
("1762","zoomOutRight","themify","trp_context",""),
("1763","zoomOutUp","themify","trp_context",""),
("1764","Slide Entrance","themify","trp_context",""),
("1765","slideInDown","themify","trp_context",""),
("1766","slideInLeft","themify","trp_context",""),
("1767","slideInRight","themify","trp_context",""),
("1768","slideInUp","themify","trp_context",""),
("1769","Slide Exit","themify","trp_context",""),
("1770","slideOutDown","themify","trp_context",""),
("1771","slideOutLeft","themify","trp_context",""),
("1772","slideOutRight","themify","trp_context",""),
("1773","slideOutUp","themify","trp_context",""),
("1774","Stick at","themify","trp_context",""),
("1775","Top Position","themify","trp_context",""),
("1776","Bottom Position","themify","trp_context",""),
("1777","Un-stick when","themify","trp_context",""),
("1778","Builder Content End","themify","trp_context",""),
("1779","Row","themify","trp_context",""),
("1780","Module","themify","trp_context",""),
("1781","Hits","themify","trp_context",""),
("1782","Passes","themify","trp_context",""),
("1783","This element","themify","trp_context",""),
("1784","Viewport Top","themify","trp_context",""),
("1785","Viewport Bottom","themify","trp_context",""),
("1786","Inherit","themify","trp_context",""),
("1787","Entrance Animation","themify","trp_context",""),
("1788","Hover Animation","themify","trp_context",""),
("1789","Vertical Scroll","themify","trp_context",""),
("1790","Direction","themify","trp_context",""),
("1791","Up","themify","trp_context",""),
("1792","Down","themify","trp_context",""),
("1793","Viewport","themify","trp_context",""),
("1794","Horizontal Scroll","themify","trp_context",""),
("1795","To Left","themify","trp_context",""),
("1796","To Right","themify","trp_context",""),
("1797","Transparency","themify","trp_context",""),
("1798","Fade In","themify","trp_context",""),
("1799","Fade Out","themify","trp_context",""),
("1800","Fade Out In","themify","trp_context",""),
("1801","Fade In Out","themify","trp_context",""),
("1802","Level","themify","trp_context",""),
("1803","Number of Spins","themify","trp_context",""),
("1804","Transform Origin","themify","trp_context",""),
("1805","Scale Up","themify","trp_context",""),
("1806","Scale Down","themify","trp_context",""),
("1807","Scale Ratio","themify","trp_context",""),
("1808","Tablet Portrait","themify","trp_context",""),
("1809","Hide this when parent row\'s sticky scrolling is active","themify","trp_context",""),
("1810","Hide this in all devices","themify","trp_context",""),
("1811","default","themify","trp_context",""),
("1812","black","themify","trp_context",""),
("1813","gray","themify","trp_context",""),
("1814","blue","themify","trp_context",""),
("1815","light-blue","themify","trp_context",""),
("1816","green","themify","trp_context",""),
("1817","light-green","themify","trp_context",""),
("1818","purple","themify","trp_context",""),
("1819","light-purple","themify","trp_context",""),
("1820","brown","themify","trp_context",""),
("1821","orange","themify","trp_context",""),
("1822","yellow","themify","trp_context",""),
("1823","red","themify","trp_context",""),
("1824","pink","themify","trp_context",""),
("1825","Slide","themify","trp_context",""),
("1826","Fade","themify","trp_context",""),
("1827","Cube","themify","trp_context",""),
("1828","Flip","themify","trp_context",""),
("1829","Coverflow","themify","trp_context",""),
("1830","Continuously","themify","trp_context",""),
("1831","Effect","themify","trp_context",""),
("1832","Visible Slides","themify","trp_context",""),
("1833","Tablet Visible Slides","themify","trp_context",""),
("1834","Mobile Visible Slides","themify","trp_context",""),
("1835","Off","themify","trp_context",""),
("1836","1 sec","themify","trp_context",""),
("1837","2 sec","themify","trp_context",""),
("1838","3 sec","themify","trp_context",""),
("1839","4 sec","themify","trp_context",""),
("1840","5 sec","themify","trp_context",""),
("1841","6 sec","themify","trp_context",""),
("1842","7 sec","themify","trp_context",""),
("1843","8 sec","themify","trp_context",""),
("1844","9 sec","themify","trp_context",""),
("1845","10 sec","themify","trp_context",""),
("1846","15 sec","themify","trp_context",""),
("1847","20 sec","themify","trp_context",""),
("1848","Auto Scroll","themify","trp_context",""),
("1849","Pause On Hover","themify","trp_context",""),
("1850","Play/Pause Button","themify","trp_context",""),
("1851","Wrap","themify","trp_context",""),
("1852","Pagination","themify","trp_context",""),
("1853","Slider Arrows","themify","trp_context",""),
("1854","Touch Swipe","themify","trp_context",""),
("1855","All devices","themify","trp_context",""),
("1856","Touch devices only","themify","trp_context",""),
("1857","Disabled","themify","trp_context",""),
("1858","Display arrows middle","themify","trp_context",""),
("1859","Left Margin","themify","trp_context",""),
("1860","Right Margin","themify","trp_context",""),
("1861","Variable","themify","trp_context",""),
("1862","\"Auto\" measures the highest slide and all other slides will be set to that size. \"Variable\" makes every slide has it\'s own height.","themify","trp_context",""),
("1863","Descending","themify","trp_context",""),
("1864","Ascending","themify","trp_context",""),
("1865","ID","themify","trp_context",""),
("1866","Author","themify","trp_context",""),
("1867","Modified","themify","trp_context",""),
("1868","Random","themify","trp_context",""),
("1869","Comment Count","themify","trp_context",""),
("1870","Custom Field","themify","trp_context",""),
("1871","Thumbnail","themify","trp_context",""),
("1872","Original Image","themify","trp_context",""),
("1873","Heading %s Font","themify","trp_context",""),
("1874","Dynamic Query","tbp","trp_context",""),
("1875","Disabled","tbp","trp_context",""),
("1876","Main Query","tbp","trp_context",""),
("1877","Children of current post","tbp","trp_context",""),
("1878","Posts by the current author","tbp","trp_context",""),
("1879","Match Current Post Type","tbp","trp_context",""),
("1880","Yes","tbp","trp_context",""),
("1881","No","tbp","trp_context",""),
("1882","Post Types","tbp","trp_context",""),
("1883","Posts by the current logged-in user","tbp","trp_context",""),
("1884","Post Type","tbp","trp_context",""),
("1885","Fallback Image","tbp","trp_context",""),
("1886","Please enter the required <a href=\"%s\" target=\"_blank\">Google Maps API key</a>.","themify","trp_context",""),
("1887","Please enter the required <a href=\"%s\" target=\"_blank\">Bing Maps API key</a>.","themify","trp_context",""),
("1888","Import","themify","trp_context",""),
("1889","Export","themify","trp_context",""),
("1890","Addons","themify","trp_context",""),
("1891","Site","themify","trp_context",""),
("1892","Archive","tbp","trp_context",""),
("1893","Single","tbp","trp_context",""),
("1894","Product Single","tbp","trp_context",""),
("1895","Product Archive","tbp","trp_context",""),
("1896","Zoom","themify","trp_context",""),
("1897","iPhone 7 Plus","themify","trp_context",""),
("1898","iPhone XR","themify","trp_context",""),
("1899","iPhone XS","themify","trp_context",""),
("1900","iPhone 8","themify","trp_context",""),
("1901","Galaxy S9+","themify","trp_context",""),
("1902","Galaxy S8+","themify","trp_context",""),
("1903","Galaxy S7","themify","trp_context",""),
("1904","Huawei P20","themify","trp_context",""),
("1905","Huawei P10","themify","trp_context",""),
("1906","iPad Air","themify","trp_context",""),
("1907","Nexus 9","themify","trp_context",""),
("1908","iPad Mini","themify","trp_context",""),
("1909","Galaxy Tab 10","themify","trp_context",""),
("1910","iPad Pro","themify","trp_context",""),
("1911","Breakpoint Settings","themify","trp_context",""),
("1912","Undo (CTRL+Z)","themify","trp_context",""),
("1913","Redo (CTRL+SHIFT+Z)","themify","trp_context",""),
("1914","Import From File","themify","trp_context",""),
("1915","Import From Page","themify","trp_context",""),
("1916","Import From Post","themify","trp_context",""),
("1917","Layouts","themify","trp_context",""),
("1918","Load Layout","themify","trp_context",""),
("1919","Duplicate this page","themify","trp_context",""),
("1920","Custom CSS","themify","trp_context",""),
("1921","Interface Options","themify","trp_context",""),
("1922","Right Click","themify","trp_context",""),
("1923","Padding Dragging","themify","trp_context",""),
("1924","Inline Editor","themify","trp_context",""),
("1925","Dark Mode","themify","trp_context",""),
("1926","Help","themify","trp_context",""),
("1927","Backend","themify","trp_context",""),
("1928","ESC","themify","trp_context",""),
("1929","Close","themify","trp_context",""),
("1930","Save as Revision","themify","trp_context",""),
("1931","Load Revision","themify","trp_context",""),
("1932","Move Row","themify","trp_context",""),
("1933","Copy","themify","trp_context",""),
("1934","Paste","themify","trp_context",""),
("1935","Paste Styling","themify","trp_context",""),
("1936","Edit Row","themify","trp_context",""),
("1937","Row Options","themify","trp_context",""),
("1938","Add Column","themify","trp_context",""),
("1939","Move Column","themify","trp_context",""),
("1940","Move Subrow","themify","trp_context",""),
("1941","Edit Subrow","themify","trp_context",""),
("1942","Full Width","themify","trp_context",""),
("1943","2 Cols","themify","trp_context",""),
("1944","3 Cols","themify","trp_context",""),
("1945","4 Cols","themify","trp_context",""),
("1946","5 Cols","themify","trp_context",""),
("1947","6 Cols","themify","trp_context",""),
("1948","2 Cols (25/75)","themify","trp_context",""),
("1949","3 Cols (25/25/50)","themify","trp_context",""),
("1950","3 Cols (25/50/25)","themify","trp_context",""),
("1951","3 Cols (50/25/25)","themify","trp_context",""),
("1952","2 Cols (75/25)","themify","trp_context",""),
("1953","2 Cols (35/65)","themify","trp_context",""),
("1954","2 Cols (65/35)","themify","trp_context",""),
("1955","Align Top","themify","trp_context",""),
("1956","Align Middle","themify","trp_context",""),
("1957","Align Bottom","themify","trp_context",""),
("1958","Stretch","themify","trp_context",""),
("1959","Auto height","themify","trp_context",""),
("1960","Normal Gutter(%s%%)","themify","trp_context",""),
("1961","Narrow Gutter(%s%%)","themify","trp_context",""),
("1962","No Gutter(%s%%)","themify","trp_context",""),
("1963","Use default css","themify","trp_context",""),
("1964","%s Col","themify","trp_context","%s Cols"),
("1965","Blocks","themify","trp_context",""),
("1966","Global Styles","themify","trp_context",""),
("1967","Insert Global Style","themify","trp_context",""),
("1968","Save as Global Style","themify","trp_context",""),
("1969","Manage Styles","themify","trp_context",""),
("1970","No Global Styles found.","themify","trp_context",""),
("1971","Load More","themify","trp_context",""),
("1972","Cmd+Z","themify","trp_context",""),
("1973","Cmd+Shift+Z","themify","trp_context",""),
("1974","Style","themify","trp_context",""),
("1975","Cmd+S","themify","trp_context",""),
("1976","Cmd+D","themify","trp_context",""),
("1977","Cmd+C","themify","trp_context",""),
("1978","Cmd+V","themify","trp_context",""),
("1979","Cmd+Delete","themify","trp_context",""),
("1980","Modules","themify","trp_context",""),
("1981","Rows","themify","trp_context",""),
("1982","Layout Parts","themify","trp_context",""),
("1983","Module doesn&rsquo;t exist","themify","trp_context",""),
("1984","Tree View","themify","trp_context",""),
("1985","Drop Files","themify","trp_context",""),
("1986","Click To Edit","themify","trp_context",""),
("1987","Open in a new tab","themify","trp_context",""),
("1988","Same Window","themify","trp_context",""),
("1989","New Window","themify","trp_context",""),
("1990","URL","themify","trp_context",""),
("1991","Unlink","themify","trp_context",""),
("1992","Lightbox Options","themify","trp_context",""),
("1993","Preformatted","themify","trp_context",""),
("1994","Quote","themify","trp_context",""),
("1995","Strikethrough","themify","trp_context",""),
("1996","List Settings","themify","trp_context",""),
("1997","Unordered List","themify","trp_context",""),
("1998","Ordered List","themify","trp_context",""),
("1999","Increase Indent","themify","trp_context",""),
("2000","Decrease Indent","themify","trp_context",""),
("2001","Insert Image","themify","trp_context",""),
("2002","Text Color","themify","trp_context",""),
("2003","Fonts","themify","trp_context",""),
("2004","Expand","themify","trp_context",""),
("2005","Reset","themify","trp_context",""),
("2006","Content","default","trp_context",""),
("2007","Excerpt","default","trp_context",""),
("2008","Footnotes","default","trp_context",""),
("2009","The post %s could not be indexed because it does not meet indexing requirements.","wordpress-seo","trp_context",""),
("2010","F j, Y","default","trp_context",""),
("2011","\'tain\'t,\'twere,\'twas,\'tis,\'twill,\'til,\'bout,\'nuff,\'round,\'cause,\'em","default","Comma-separated list of words to texturize in your language",""),
("2012","&#8217;tain&#8217;t,&#8217;twere,&#8217;twas,&#8217;tis,&#8217;twill,&#8217;til,&#8217;bout,&#8217;nuff,&#8217;round,&#8217;cause,&#8217;em","default","Comma-separated list of replacement words in your language",""),
("2013","Page not found.","themify","trp_context",""),
("2014","@admin Learn how to create a <a href=\"https://themify.me/docs/custom-404\" target=\"_blank\">custom 404 page</a>.","themify","trp_context",""),
("2015","MailChimp","themify","trp_context",""),
("2016","%s API Key is missing.","themify","trp_context",""),
("2017","ActiveCampaign","themify","trp_context",""),
("2018","ConvertKit","themify","trp_context",""),
("2019","GetResponse","themify","trp_context",""),
("2020","MailerLite","themify","trp_context",""),
("2021","Newsletter plugin","themify","trp_context",""),
("2022","<a href=\"%s\" target=\"_blank\">Newsletter plugin</a> is not installed or active.","themify","trp_context",""),
("2023","reCaptcha","themify","trp_context",""),
("2024","Requires Captcha keys entered at: <a target=\"_blank\" href=\"%s\">reCAPTCHA settings</a>.","themify","trp_context",""),
("2025","Something went wrong","themify","trp_context",""),
("2026","Invalid taxonomy.","default","trp_context",""),
("2027","4wn0125","default","trp_context",""),
("2028","Edit %1$s<strong>: %2$s</strong>","default","trp_context",""),
("2029","g:i a","default","trp_context",""),
("2030","Home","default","trp_context",""),
("2031","Updates %s","default","trp_context",""),
("2032","Library","default","trp_context",""),
("2033","Add New","default","file",""),
("2034","Links","default","trp_context",""),
("2035","All Links","default","admin menu",""),
("2036","Add New","default","link",""),
("2037","Link Categories","default","trp_context",""),
("2038","Comments %s","default","trp_context",""),
("2039","All Comments","default","trp_context",""),
("2040","Appearance","default","trp_context",""),
("2041","Themes %s","default","trp_context",""),
("2042","Plugins %s","default","trp_context",""),
("2043","Installed Plugins","default","trp_context",""),
("2044","Add New","default","plugin",""),
("2045","Plugin File Editor","default","trp_context",""),
("2046","Users","default","trp_context",""),
("2047","All Users","default","trp_context",""),
("2048","Add New","default","user",""),
("2049","Profile","default","trp_context",""),
("2050","Tools","default","trp_context",""),
("2051","Available Tools","default","trp_context",""),
("2052","Import","default","trp_context",""),
("2053","Export","default","trp_context",""),
("2054","Site Health %s","default","trp_context",""),
("2055","Export Personal Data","default","trp_context",""),
("2056","Erase Personal Data","default","trp_context",""),
("2057","Settings","default","trp_context",""),
("2058","General","default","settings screen",""),
("2059","Writing","default","trp_context",""),
("2060","Reading","default","trp_context",""),
("2061","Discussion","default","trp_context",""),
("2062","Permalinks","default","trp_context",""),
("2063","Privacy","default","trp_context",""),
("2064","Saved Layouts","themify","trp_context",""),
("2065","Customize","themify","trp_context",""),
("2066","Themify License","themify","trp_context",""),
("2067","Documentation","themify","trp_context",""),
("2068","Contact Support","themify","trp_context",""),
("2069","Installation Successful","wordpress-seo","trp_context",""),
("2070","Blackhole for Bad Bots","blackhole-bad-bots","trp_context",""),
("2071","Blackhole","blackhole-bad-bots","trp_context",""),
("2072","Settings","blackhole-bad-bots","trp_context",""),
("2073","Bad Bots","blackhole-bad-bots","trp_context",""),
("2074","Duplicate Post Options","duplicate-post","trp_context",""),
("2075","Advanced Editor Tools","tinymce-advanced","trp_context",""),
("2076","UpdraftPlus Backups","updraftplus","trp_context",""),
("2077","SSL settings","really-simple-ssl","trp_context",""),
("2078","SSL","really-simple-ssl","trp_context",""),
("2079","System Status","themify","trp_context",""),
("2080","Add Builder Page","themify","trp_context",""),
("2081","Core options","manage-notification-emails","trp_context",""),
("2082","Modules","manage-notification-emails","trp_context",""),
("2083","Information","manage-notification-emails","trp_context",""),
("2084","Themify Custom Panel","themify","trp_context",""),
("2085","Manage Font Files","themify","trp_context",""),
("2086","Old Configuration Wizard","wordpress-seo","trp_context",""),
("2087","Templates","tbp","trp_context",""),
("2088","%s Templates","tbp","trp_context",""),
("2089","Themes ","tbp","trp_context",""),
("2090","%s Themes","tbp","trp_context",""),
("2091","September","default","trp_context",""),
("2092","Tuesday","default","trp_context",""),
("2093","%s at %s","complianz-gdpr","trp_context",""),
("2094","the page source","complianz-gdpr","trp_context",""),
("2095","Complianz %s","complianz-gdpr","trp_context",""),
("2096","Complianz","complianz-gdpr","trp_context",""),
("2097","Dashboard","complianz-gdpr","trp_context",""),
("2098","Wizard","complianz-gdpr","trp_context",""),
("2099","Cookie banner","complianz-gdpr","trp_context",""),
("2100","Integrations","complianz-gdpr","trp_context",""),
("2101","Proof of consent","complianz-gdpr","trp_context",""),
("2102","Upgrade to premium","complianz-gdpr","trp_context",""),
("2103","Theme File Editor","default","trp_context",""),
("2104","The uploaded file exceeds the %1$s directive in %2$s.","default","trp_context",""),
("2105","The uploaded file exceeds the %s directive that was specified in the HTML form.","default","trp_context",""),
("2106","The uploaded file was only partially uploaded.","default","trp_context",""),
("2107","No file was uploaded.","default","trp_context",""),
("2108","Missing a temporary folder.","default","trp_context",""),
("2109","Failed to write file to disk.","default","trp_context",""),
("2110","File upload stopped by extension.","default","trp_context",""),
("2111","Could not calculate resized image dimensions","default","trp_context",""),
("2112","Overview on how to enable ZipArchive","duplicator-pro","trp_context",""),
("2113","ZipArchive: multi-thread","duplicator-pro","trp_context",""),
("2114","Manual","duplicator-pro","trp_context",""),
("2115","Advanced caching plugin.","default","trp_context",""),
("2116","Custom database class.","default","trp_context",""),
("2117","Custom database error message.","default","trp_context",""),
("2118","Custom installation script.","default","trp_context",""),
("2119","Custom maintenance message.","default","trp_context",""),
("2120","External object cache.","default","trp_context",""),
("2121","Custom PHP error message.","default","trp_context",""),
("2122","Custom PHP fatal error handler.","default","trp_context",""),
("2123","Default","duplicator-pro","trp_context",""),
("2124","The default content used when a brand is not defined","duplicator-pro","trp_context",""),
("2125","%s Duplicator Pro","duplicator-pro","trp_context",""),
("2126","ARCHIVE CONSISTENCY TEST: PASS","duplicator-pro","trp_context",""),
("2127","New Storage","duplicator-pro","trp_context",""),
("2128","The default location for storage on this server.","duplicator-pro","trp_context",""),
("2129","Local","duplicator-pro","trp_context",""),
("2130","EXPECTED FILE/DIRECTORY COUNT: %1$s","duplicator-pro","trp_context",""),
("2131","ACTUAL FILE/DIRECTORY COUNT: %1$s","duplicator-pro","trp_context",""),
("2132","Row Width","themify","trp_context",""),
("2133","Boxed","themify","trp_context",""),
("2134","Row Height","themify","trp_context",""),
("2135","Full Height","themify","trp_context",""),
("2136","Row Anchor","themify","trp_context",""),
("2137","Example: enter ‘about’ as row anchor and add ‘#about’ link in menu link. When the link is clicked, it will scroll to this row(<a href=\"https://themify.me/docs/builder#scrollto-row-anchor\"  target=\"_blank\">learn more</a>).","themify","trp_context",""),
("2138","Hide anchor on URL","themify","trp_context",""),
("2139","Section Scroll","themify","trp_context",""),
("2140","Section Scroll Direction","themify","trp_context",""),
("2141","Section Tooltip","themify","trp_context",""),
("2142","Subrow Settings","themify","trp_context",""),
("2143","Sub Row Styling","themify","trp_context",""),
("2144","Column Settings","themify","trp_context",""),
("2145","Column Styling","themify","trp_context",""),
("2146","Closed","themify","trp_context",""),
("2147","Open","themify","trp_context",""),
("2148","FAQ Schema","themify","trp_context",""),
("2149","Only enable this schema data option if you are using Accordion for FAQ.","themify","trp_context",""),
("2150","Accordion Layout","themify","trp_context",""),
("2151","Continuous Panels","themify","trp_context",""),
("2152","Separated Panels","themify","trp_context",""),
("2153","Toggle Mode","themify","trp_context",""),
("2154","Toggle","themify","trp_context",""),
("2155","Toggle means only clicked is toggled. Accordion will collapse all, but keep clicked item expanded.","themify","trp_context",""),
("2156","Closed Icon","themify","trp_context",""),
("2157","Opened Icon","themify","trp_context",""),
("2158","URL Hashtag","themify","trp_context",""),
("2159","Alert Style","themify","trp_context",""),
("2160","Button Right","themify","trp_context",""),
("2161","Button Left","themify","trp_context",""),
("2162","Button Bottom","themify","trp_context",""),
("2163","Button Bottom Center","themify","trp_context",""),
("2164","Alert Title Tag","themify","trp_context",""),
("2165","Alert Color","themify","trp_context",""),
("2166","Alert Appearance","themify","trp_context",""),
("2167","Action Button","themify","trp_context",""),
("2168","Click Action","themify","trp_context",""),
("2169","Close alert box","themify","trp_context",""),
("2170","Display a message","themify","trp_context",""),
("2171","Go to URL","themify","trp_context",""),
("2172","Message text","themify","trp_context",""),
("2173","Action Link","themify","trp_context",""),
("2174","Lightbox Dimension","themify","trp_context",""),
("2175","Button Color","themify","trp_context",""),
("2176","Alert Options","themify","trp_context",""),
("2177","Schedule Alert","themify","trp_context",""),
("2178","Start at","themify","trp_context",""),
("2179","End at","themify","trp_context",""),
("2180","Guest/Logged Users","themify","trp_context",""),
("2181","Show to all users","themify","trp_context",""),
("2182","Show only to guest visitors","themify","trp_context",""),
("2183","Show only to logged-in users","themify","trp_context",""),
("2184","Limit Display","themify","trp_context",""),
("2185","Enter the number of times that this alert should show.","themify","trp_context",""),
("2186","Auto Close","themify","trp_context",""),
("2187","Close Alert After","themify","trp_context",""),
("2188","Button Appearance","themify","trp_context",""),
("2189","Size","themify","trp_context",""),
("2190","Shape","themify","trp_context",""),
("2191","Nofollow","themify","trp_context",""),
("2192","If nofollow is enabled, search engines won\'t crawl this link.","themify","trp_context",""),
("2193","Callout Style","themify","trp_context",""),
("2194","Callout Title Tag","themify","trp_context",""),
("2195","Language","themify","trp_context",""),
("2196","Color Schemes","themify","trp_context",""),
("2197","Line Numbers","themify","trp_context",""),
("2198","Copy Button","themify","trp_context",""),
("2199","Higlight Lines","themify","trp_context",""),
("2200","Example: 1-2, 4, 5-8","themify","trp_context",""),
("2201","Copyright Text","themify","trp_context",""),
("2202","Available Fields","themify","trp_context",""),
("2203","Divider Style","themify","trp_context",""),
("2204","Thickness","themify","trp_context",""),
("2205","Top Margin","themify","trp_context",""),
("2206","Bottom Margin","themify","trp_context",""),
("2207","Divider Width","themify","trp_context",""),
("2208","Heading Link","themify","trp_context",""),
("2209","Sub Heading Link","themify","trp_context",""),
("2210","HTML Tag","themify","trp_context",""),
("2211","Inline Text","themify","trp_context",""),
("2212","Display main & sub heading as one line","themify","trp_context",""),
("2213","Download-able Link","themify","trp_context",""),
("2214","Overlap Image","themify","trp_context",""),
("2215","Feature Layout","themify","trp_context",""),
("2216","Icon Left","themify","trp_context",""),
("2217","Icon Right","themify","trp_context",""),
("2218","Icon Top","themify","trp_context",""),
("2219","Mobile Layout","themify","trp_context",""),
("2220","Percentage","themify","trp_context",""),
("2221","Stroke","themify","trp_context",""),
("2222","Circle size(px)","themify","trp_context",""),
("2223","Gallery Layout","themify","trp_context",""),
("2224","Masonry","themify","trp_context",""),
("2225","Gallery Shortcode","themify","trp_context",""),
("2226","Images Per Page","themify","trp_context",""),
("2227","Slider Thumbnails","themify","trp_context",""),
("2228","Main Image Size","themify","trp_context",""),
("2229","Thumbnail Width","themify","trp_context",""),
("2230","Thumbnail Height","themify","trp_context",""),
("2231","Columns","themify","trp_context",""),
("2232","Tablet Columns","themify","trp_context","");

INSERT IGNORE INTO `come_trp_gettext_original_strings` VALUES 
("2233","Mobile Columns","themify","trp_context",""),
("2234","Link to","themify","trp_context",""),
("2235","Attachment Page","themify","trp_context",""),
("2236","Enable Lightbox","themify","trp_context",""),
("2237","Link to Image Size","themify","trp_context",""),
("2238","Lightbox Image Title","themify","trp_context",""),
("2239","Image Appearance","themify","trp_context",""),
("2240","Hide label text","themify","trp_context",""),
("2241","Icon Layout","themify","trp_context",""),
("2242","Icon Shape","themify","trp_context",""),
("2243","Arrangement","themify","trp_context",""),
("2244","Image Style","themify","trp_context",""),
("2245","Image Top","themify","trp_context",""),
("2246","Image Left","themify","trp_context",""),
("2247","Image Center","themify","trp_context",""),
("2248","Image Right","themify","trp_context",""),
("2249","Partial Overlay","themify","trp_context",""),
("2250","Card Layout","themify","trp_context",""),
("2251","Full Overlay","themify","trp_context",""),
("2252","Show overlay on hover","themify","trp_context",""),
("2253","Auto fullwidth image","themify","trp_context",""),
("2254","Show zoom icon","themify","trp_context",""),
("2255","Alt Tag","themify","trp_context",""),
("2256","Optional: Image alt is the image \"alt\" attribute. Primarily used for SEO describing the image.","themify","trp_context",""),
("2257","Please select a Layout Part. If you don\'t have any, add a new Layout Part","themify","trp_context",""),
("2258","Icon Center","themify","trp_context",""),
("2259","Icon left","themify","trp_context",""),
("2260","Blurb","themify","trp_context",""),
("2261","Display icon at bottom","themify","trp_context",""),
("2262","Title attribute is for web accessibility purpose to describe the link.","themify","trp_context",""),
("2263","Logged In Message","themify","trp_context",""),
("2264","Message to show if visitor is logged in","themify","trp_context",""),
("2265","You can use: %username%, %display_name%, %first_name%, %last_name%, %email%","themify","trp_context",""),
("2266","Logout Link","themify","trp_context",""),
("2267","Redirect URL after logout","themify","trp_context",""),
("2268","Login Form","themify","trp_context",""),
("2269","Redirect URL","themify","trp_context",""),
("2270","Redirect to this URL after successful login","themify","trp_context",""),
("2271","When Login Fails","themify","trp_context",""),
("2272","Redirect to WP login page","themify","trp_context",""),
("2273","Redirect to custom page","themify","trp_context",""),
("2274","Show message","themify","trp_context",""),
("2275","Redirect URL on Error","themify","trp_context",""),
("2276","Redirect to this URL after unsuccessful login.","themify","trp_context",""),
("2277","Fail Message","themify","trp_context",""),
("2278","Message to show when login fails.","themify","trp_context",""),
("2279","Forgotten Password Link","themify","trp_context",""),
("2280","Reset Password Form","themify","trp_context",""),
("2281","Redirect to this URL after password reset form submission","themify","trp_context",""),
("2282","Reset Password Button","themify","trp_context",""),
("2283","Loop All Items","themify","trp_context",""),
("2284","Map Provider","themify","trp_context",""),
("2285","Google","themify","trp_context",""),
("2286","Bing","themify","trp_context",""),
("2287","Type","themify","trp_context",""),
("2288","Dynamic","themify","trp_context",""),
("2289","Static image","themify","trp_context",""),
("2290","Address","themify","trp_context",""),
("2291","Lat/Long","themify","trp_context",""),
("2292","To use Lat/Long (eg. 43.6453137,-79.3918391) instead of address, leave address field empty.","themify","trp_context",""),
("2293","Map Options","themify","trp_context",""),
("2294","Aerial","themify","trp_context",""),
("2295","Road","themify","trp_context",""),
("2296","Canvas Dark","themify","trp_context",""),
("2297","Canvas Light","themify","trp_context",""),
("2298","Gray Scale","themify","trp_context",""),
("2299","Road Map","themify","trp_context",""),
("2300","Satellite","themify","trp_context",""),
("2301","Hybrid","themify","trp_context",""),
("2302","Terrain","themify","trp_context",""),
("2303","Map Controls","themify","trp_context",""),
("2304","Draggable","themify","trp_context",""),
("2305","Scrollwheel","themify","trp_context",""),
("2306","Mobile Draggable","themify","trp_context",""),
("2307","Info Window","themify","trp_context",""),
("2308","Additional info that will be shown when clicking on map marker","themify","trp_context",""),
("2309","Menu Layout","themify","trp_context",""),
("2310","Menu Bar","themify","trp_context",""),
("2311","Menu Fullbar","themify","trp_context",""),
("2312","Menu Vertical","themify","trp_context",""),
("2313","Accordion Style","themify","trp_context",""),
("2314","Add/edit <a href=\"%s\" target=\"_blank\">%s</a>","themify","trp_context",""),
("2315","Menus","themify","trp_context",""),
("2316","Custom Menu","themify","trp_context",""),
("2317","List all pages as fallback","themify","trp_context",""),
("2318","Mega Menu","themify","trp_context",""),
("2319","Configure mega menu at <a href=\"%s\" target=\"_blank\">Appearance > Menus</a> (<a href=\"%s\" target=\"_blank\">read more</a>)","themify","trp_context",""),
("2320","Breakpoint (px)","themify","trp_context",""),
("2321","Dropdown","themify","trp_context",""),
("2322","Slide Direction","themify","trp_context",""),
("2323","Menu Tooltips","themify","trp_context",""),
("2324","Optin Providers","themify","trp_context",""),
("2325","First Name label","themify","trp_context",""),
("2326","Default First Name","themify","trp_context",""),
("2327","Default name is recommended as some newsletter providers do not subscribe email address without a name.","themify","trp_context",""),
("2328","Last Name label","themify","trp_context",""),
("2329","Default Last Name","themify","trp_context",""),
("2330","Email Address","themify","trp_context",""),
("2331","Button Icon","themify","trp_context",""),
("2332","GDPR","builder-contact","trp_context",""),
("2333","GDPR Message","builder-contact","trp_context",""),
("2334","Success Action","themify","trp_context",""),
("2335","Show Message","themify","trp_context",""),
("2336","Redirect to URL","themify","trp_context",""),
("2337","Overlay Dimension","themify","trp_context",""),
("2338","Overlay Style","themify","trp_context",""),
("2339","Expandable","themify","trp_context",""),
("2340","Slide Down","themify","trp_context",""),
("2341","Slide Left","themify","trp_context",""),
("2342","Slide Right","themify","trp_context",""),
("2343","Slide Up","themify","trp_context",""),
("2344","Open As","themify","trp_context",""),
("2345","Overlap","themify","trp_context",""),
("2346","Below","themify","trp_context",""),
("2347","Icon Text","themify","trp_context",""),
("2348","Content Formatting","themify","trp_context",""),
("2349","Enable for shortcodes, <a href=\"%s\">embeds</a> and other text formatting. Disable for custom HTML, <code>&lt;script&gt;</code>, <code>&lt;style&gt;</code> tags.","themify","trp_context",""),
("2350","Post Layout","themify","trp_context",""),
("2351","List Post","themify","trp_context",""),
("2352","Grid 2","themify","trp_context",""),
("2353","Grid 3","themify","trp_context",""),
("2354","Grid 4","themify","trp_context",""),
("2355","Grid 5","themify","trp_context",""),
("2356","Grid 6","themify","trp_context",""),
("2357","List Thumb Image","themify","trp_context",""),
("2358","Grid 2 Thumb","themify","trp_context",""),
("2359","Number of Posts","themify","trp_context",""),
("2360","Enter the number of posts to display.","themify","trp_context",""),
("2361","Enter number of posts to pass over (skip).","themify","trp_context",""),
("2362","Order","themify","trp_context",""),
("2363","Sort posts in ascending or descending order.","themify","trp_context",""),
("2364","Order By","themify","trp_context",""),
("2365","Custom Field Key","themify","trp_context",""),
("2366","Character","themify","trp_context",""),
("2367","Numeric","themify","trp_context",""),
("2368","Datetime","themify","trp_context",""),
("2369","Time","themify","trp_context",""),
("2370","Excerpt Length","themify","trp_context",""),
("2371","Enter excerpt length word count (optional)","themify","trp_context",""),
("2372","Post Title","themify","trp_context",""),
("2373","Unlink Post Title","themify","trp_context",""),
("2374","Post Date","themify","trp_context",""),
("2375","Post Meta","themify","trp_context",""),
("2376","Hide Author","themify","trp_context",""),
("2377","Hide Category","themify","trp_context",""),
("2378","Hide Comment","themify","trp_context",""),
("2379","Pagination Type","themify","trp_context",""),
("2380","Standard","themify","trp_context",""),
("2381","Hide Empty Module","themify","trp_context",""),
("2382","Hide the module when there is no posts.","themify","trp_context",""),
("2383","No Posts Message","themify","trp_context",""),
("2384","List Large Image","themify","trp_context",""),
("2385","Tiles","themify","trp_context",""),
("2386","Content Layout","themify","trp_context",""),
("2387","Stacking","themify","trp_context",""),
("2388","Masonry Layout","themify","trp_context",""),
("2389","Post Gutter","themify","trp_context",""),
("2390","Ajax Filter","themify","trp_context",""),
("2391","Include","themify","trp_context",""),
("2392","Exclude","themify","trp_context",""),
("2393","Filter Exclude Categories","themify","trp_context",""),
("2394","Enter comma separated list of category IDs to exclude in post filter.","themify","trp_context",""),
("2395","Filter Include Categories","themify","trp_context",""),
("2396","Enter comma separated list of category IDs to include in post filter.","themify","trp_context",""),
("2397","Sort Filter","themify","trp_context",""),
("2398","Align Posts","themify","trp_context",""),
("2399","For Post Filter and Masonry option, make items aligned instead of stacking.","themify","trp_context",""),
("2400","Menu Style","themify","trp_context",""),
("2401","Image Overlay","themify","trp_context",""),
("2402","Horizontal Image","themify","trp_context",""),
("2403","Enable price options","themify","trp_context",""),
("2404","Units","themify","trp_context",""),
("2405","Highlight","themify","trp_context",""),
("2406","Highlight this item","themify","trp_context",""),
("2407","User Role","themify","trp_context",""),
("2408","Send account info to user","themify","trp_context",""),
("2409","Send notification to admin","themify","trp_context",""),
("2410","After Sign Up","themify","trp_context",""),
("2411","Redirect to this URL after successful sign up","themify","trp_context",""),
("2412","Message to show after successful sign up.","themify","trp_context",""),
("2413","Newsletter Optin","themify","trp_context",""),
("2414","Subscribe Label","themify","trp_context",""),
("2415","Bio","themify","trp_context",""),
("2416","Posts","themify","trp_context",""),
("2417","Images","themify","trp_context",""),
("2418","Videos","themify","trp_context",""),
("2419","Add more <a href=\"%s\" target=\"_blank\">blog posts</a>","themify","trp_context",""),
("2420","Number of posts to query","themify","trp_context",""),
("2421","number of post to displace or pass over","themify","trp_context",""),
("2422","Open Link In New Tab","themify","trp_context",""),
("2423","Open link in lightbox","themify","trp_context",""),
("2424","Open link in new tab","themify","trp_context",""),
("2425","Video URL","themify","trp_context",""),
("2426","Insert YouTube or Vimeo video URL.","themify","trp_context",""),
("2427","Video Title Link","themify","trp_context",""),
("2428","Video Width","themify","trp_context",""),
("2429","Slider Layout","themify","trp_context",""),
("2430","Slider Default","themify","trp_context",""),
("2431","Slider Overlay","themify","trp_context",""),
("2432","Slider Caption Overlay","themify","trp_context",""),
("2433","Agency","themify","trp_context",""),
("2434","Networks","themify","trp_context",""),
("2435","Facebook","themify","trp_context",""),
("2436","LinkedIn","themify","trp_context",""),
("2437","Pinterest","themify","trp_context",""),
("2438","Stars Count","themify","trp_context",""),
("2439","Rating","themify","trp_context",""),
("2440","Tab Layout","themify","trp_context",""),
("2441","Tab Frame","themify","trp_context",""),
("2442","Tab Window","themify","trp_context",""),
("2443","Tab Vertical","themify","trp_context",""),
("2444","Tab Minimal","themify","trp_context",""),
("2445","Tab Icon","themify","trp_context",""),
("2446","Icon beside the title","themify","trp_context",""),
("2447","Icon above the title","themify","trp_context",""),
("2448","Just icons","themify","trp_context",""),
("2449","Tab Color","themify","trp_context",""),
("2450","Tab Appearance","themify","trp_context",""),
("2451","Autoplay","themify","trp_context",""),
("2452","Auto Switch Tab","themify","trp_context",""),
("2453","Timer","themify","trp_context",""),
("2454","Second(s)","themify","trp_context",""),
("2455","Stop After Tab Click","themify","trp_context",""),
("2456","Testimonial Title","themify","trp_context",""),
("2457","Person Picture","themify","trp_context",""),
("2458","Person Name","themify","trp_context",""),
("2459","Person Position","themify","trp_context",""),
("2460","Company Website","themify","trp_context",""),
("2461","Grid Layout","themify","trp_context",""),
("2462","Masonry view","themify","trp_context",""),
("2463","Image Bottom","themify","trp_context",""),
("2464","Image Bubble","themify","trp_context",""),
("2465","Anchors By Tags","themify","trp_context",""),
("2466","Current Builder","themify","trp_context",""),
("2467","Builder Parent Container","themify","trp_context",""),
("2468","In Nested Row","themify","trp_context",""),
("2469","In Nested Column","themify","trp_context",""),
("2470","All Document","themify","trp_context",""),
("2471","Custom Container","themify","trp_context",""),
("2472","Enter ID (eg. \"#content\") or CSS class (eg. \".wrapper\") of the container","themify","trp_context",""),
("2473","Minimum Tags","themify","trp_context",""),
("2474","Only show when the minimum number of tags are present","themify","trp_context",""),
("2475","Max Anchor Text Length","themify","trp_context",""),
("2476","Generated Hash Length","themify","trp_context",""),
("2477","Maximum characters of hashtag (anchor)","themify","trp_context",""),
("2478","Exclude Builder Modules Title","themify","trp_context",""),
("2479","Exclude Headings","themify","trp_context",""),
("2480","Enter CSS class (eg. \".exclude-heading\") of the heading tag (h1 - h6)\"","themify","trp_context",""),
("2481","Advanced","themify","trp_context",""),
("2482","List Bullets","themify","trp_context",""),
("2483","Bullets","themify","trp_context",""),
("2484","Square","themify","trp_context",""),
("2485","Upper Roman","themify","trp_context",""),
("2486","Lower Roman","themify","trp_context",""),
("2487","Show Numbers","themify","trp_context",""),
("2488","Hierarchical","themify","trp_context",""),
("2489","Minimize","themify","trp_context",""),
("2490","Minimized On","themify","trp_context",""),
("2491","Collapse SubItems","themify","trp_context",""),
("2492","Child Icon","themify","trp_context",""),
("2493","Child Minimize Icon","themify","trp_context",""),
("2494","Please enter username.","themify","trp_context",""),
("2495","Timestamps","tbp","trp_context",""),
("2496","Follow Link","tbp","trp_context",""),
("2497","Follow Text","tbp","trp_context",""),
("2498","Video Layout","themify","trp_context",""),
("2499","Video Top","themify","trp_context",""),
("2500","Video Left","themify","trp_context",""),
("2501","Video Right","themify","trp_context",""),
("2502","Video Overlay","themify","trp_context",""),
("2503","YouTube, Vimeo, etc. video <a href=\"https://themify.me/docs/video-embeds\" target=\"_blank\">embed link</a>","themify","trp_context",""),
("2504","Start Time","themify","trp_context",""),
("2505","Specify a start time (in seconds)","themify","trp_context",""),
("2506","End Time","themify","trp_context",""),
("2507","Specify an end time (in seconds)","themify","trp_context",""),
("2508","Player Controls","themify","trp_context",""),
("2509","Privacy Mode","themify","trp_context",""),
("2510","Remove Brandings","themify","trp_context",""),
("2511","Download Button","themify","trp_context",""),
("2512","Play On Hover","themify","trp_context",""),
("2513","Note: most browsers require video to be muted for autoplay","themify","trp_context",""),
("2514","Mute","themify","trp_context",""),
("2515","Enter fixed witdth (eg. 200px) or relative (eg. 100%). Video height is auto adjusted.","themify","trp_context",""),
("2516","Video Title Tag","themify","trp_context",""),
("2517","Select Widget","themify","trp_context",""),
("2518","Widgetized Area","themify","trp_context",""),
("2519","Layout","builder-contact","trp_context",""),
("2520","Style 1","builder-contact","trp_context",""),
("2521","Style 2","builder-contact","trp_context",""),
("2522","Style 3","builder-contact","trp_context",""),
("2523","Animated Label","builder-contact","trp_context",""),
("2524","Send To","builder-contact","trp_context",""),
("2525","Email Addresses","builder-contact","trp_context",""),
("2526","Admin\'s email","builder-contact","trp_context",""),
("2527","Author\'s email","builder-contact","trp_context",""),
("2528","Selective Recipients","builder-contact","trp_context",""),
("2529","You can add a list of recipients down below. It allows visitors to select the recipient.","builder-contact","trp_context",""),
("2530","Recipient(s)","builder-contact","trp_context",""),
("2531","To send to multiple recipients, comma-separate the mail addresses.","builder-contact","trp_context",""),
("2532","Please enter valid recipient(s) email address.","themify","trp_context",""),
("2533","Specify From Address","builder-contact","trp_context",""),
("2534","Use a custom \"from\" address in the mail header instead of sender&#39;s address","builder-contact","trp_context",""),
("2535","From Address","builder-contact","trp_context",""),
("2536","Send to BCC","builder-contact","trp_context",""),
("2537","Send mail as BCC (blind carbon copy), recipients do not see each other email address.","builder-contact","trp_context",""),
("2538","BCC Addresses","builder-contact","trp_context",""),
("2539","Contact Posts","builder-contact","trp_context",""),
("2540","Enable this will create a copy of message as contact post in admin area.","builder-contact","trp_context",""),
("2541","Assign sender\'s email as post author","builder-contact","trp_context",""),
("2542","Success URL","builder-contact","trp_context",""),
("2543","Redirect to this URL when the form is successfully sent.","builder-contact","trp_context",""),
("2544","Open in New Window","builder-contact","trp_context",""),
("2545","Auto Responder","builder-contact","trp_context",""),
("2546","Send an auto reply message when user submits the contact form.","builder-contact","trp_context",""),
("2547","Auto Respond Subject","builder-contact","trp_context",""),
("2548","Auto Respond Message","builder-contact","trp_context",""),
("2549","Default Subject","builder-contact","trp_context",""),
("2550","This will be used as the subject of the mail if the Subject field is not shown on the contact form.","builder-contact","trp_context",""),
("2551","Sent From","builder-contact","trp_context",""),
("2552","Include sent from (URL) in message","builder-contact","trp_context",""),
("2553","Name & Email","builder-contact","trp_context",""),
("2554","Include name and email in message","builder-contact","trp_context",""),
("2555","Field","builder-contact","trp_context",""),
("2556","Show","builder-contact","trp_context",""),
("2557","Recipients","builder-contact","trp_context",""),
("2558","Newsletter","builder-contact","trp_context",""),
("2559","Button Alignment","builder-contact","trp_context",""),
("2560","Left","builder-contact","trp_context",""),
("2561","Right","builder-contact","trp_context",""),
("2562","Center","builder-contact","trp_context",""),
("2563","Add Field","builder-contact","trp_context",""),
("2564","Email Template","builder-contact","trp_context",""),
("2565","Create a custom email content template. Basic HTML tags are supported.","builder-contact","trp_context",""),
("2566","Time","tbp","trp_context",""),
("2567","Author","tbp","trp_context",""),
("2568","Terms","tbp","trp_context",""),
("2569","Plain Text","tbp","trp_context",""),
("2570","HTML Tag","tbp","trp_context",""),
("2571","H1","tbp","trp_context",""),
("2572","H2","tbp","trp_context",""),
("2573","H3","tbp","trp_context",""),
("2574","H4","tbp","trp_context",""),
("2575","H5","tbp","trp_context",""),
("2576","H6","tbp","trp_context",""),
("2577","div","tbp","trp_context",""),
("2578","p","tbp","trp_context",""),
("2579","No Follow","tbp","trp_context",""),
("2580","If nofollow is enabled, search engines won\'t crawl this link","tbp","trp_context",""),
("2581","Image Width","tbp","trp_context",""),
("2582","Auto fullwidth image","tbp","trp_context",""),
("2583","Image Height","tbp","trp_context",""),
("2584","Appearance","tbp","trp_context",""),
("2585","Caption Layout","tbp","trp_context",""),
("2586","Image Top","tbp","trp_context",""),
("2587","Partial Overlay","tbp","trp_context",""),
("2588","Full Overlay","tbp","trp_context",""),
("2589","Show caption overlay on hover only","tbp","trp_context",""),
("2590","Display","tbp","trp_context",""),
("2591","Full Content","tbp","trp_context",""),
("2592","Excerpt","tbp","trp_context",""),
("2593","More Link","tbp","trp_context",""),
("2594","More Text","tbp","trp_context",""),
("2595","Excerpt Length","tbp","trp_context",""),
("2596","Words","tbp","trp_context",""),
("2597","This only shows on single post pages.","tbp","trp_context",""),
("2598","Ellipsis","tbp","trp_context",""),
("2599","Auto Generate Excerpt From Content","tbp","trp_context",""),
("2600","Generate a trimmed-down version of the full post content should there not be an explicit excerpt for the post","tbp","trp_context",""),
("2601","Display as","tbp","trp_context",""),
("2602","Grid","tbp","trp_context",""),
("2603","Slider","tbp","trp_context",""),
("2604","Post Layout","tbp","trp_context",""),
("2605","List Post","tbp","trp_context",""),
("2606","Grid 2","tbp","trp_context",""),
("2607","Grid 3","tbp","trp_context",""),
("2608","Grid 4","tbp","trp_context",""),
("2609","Grid 5","tbp","trp_context",""),
("2610","Grid 6","tbp","trp_context",""),
("2611","List Thumb Image","tbp","trp_context",""),
("2612","Grid 2 Thumb","tbp","trp_context",""),
("2613","Masonry","tbp","trp_context",""),
("2614","Pagination","tbp","trp_context",""),
("2615","Numbers","tbp","trp_context",""),
("2616","Next/Prev Link","tbp","trp_context",""),
("2617","Next Link","tbp","trp_context",""),
("2618","Prev Link","tbp","trp_context",""),
("2619","Posts Per Page","tbp","trp_context",""),
("2620","Offset","tbp","trp_context",""),
("2621","Order","tbp","trp_context",""),
("2622","Sort posts in ascending or descending order.","tbp","trp_context",""),
("2623","Order By","tbp","trp_context",""),
("2624","CHAR","themify","trp_context",""),
("2625","NUMERIC","themify","trp_context",""),
("2626","DATETIME","themify","trp_context",""),
("2627","DATE","themify","trp_context",""),
("2628","TIME","themify","trp_context",""),
("2629","Hide Empty Module","tbp","trp_context",""),
("2630","Hide the module when there is no posts.","tbp","trp_context",""),
("2631","Post Date","tbp","trp_context",""),
("2632","Published Date","tbp","trp_context",""),
("2633","Modified Date","tbp","trp_context",""),
("2634","Date Format","tbp","trp_context",""),
("2635","August 18, 2019 (F j, Y)","tbp","trp_context",""),
("2636","2019-08-18 (Y-m-d)","tbp","trp_context",""),
("2637","08/18/2019 (m/d/Y)","tbp","trp_context",""),
("2638","18/08/2019 (d/m/Y)","tbp","trp_context",""),
("2639","Default","tbp","trp_context",""),
("2640","Custom Format","tbp","trp_context",""),
("2641","Enter date format in these letters: l D d j S F m M n Y y","tbp","trp_context",""),
("2642","Icon","tbp","trp_context",""),
("2643","Before Text","tbp","trp_context",""),
("2644","After Text","tbp","trp_context",""),
("2645","Link","tbp","trp_context",""),
("2646","Permalink","tbp","trp_context",""),
("2647","None","tbp","trp_context",""),
("2648","Slider Options","tbp","trp_context",""),
("2649","Content Formatting","tbp","trp_context",""),
("2650","Auto link URLs in description, enable shortcodes and <a href=\"%s\" target=\"_blank\">embeds</a>.","default","trp_context",""),
("2651","Layout","tbp","trp_context",""),
("2652","Image Left","tbp","trp_context",""),
("2653","Image Stack","tbp","trp_context",""),
("2654","Profile Picture","tbp","trp_context",""),
("2655","Picture Size","tbp","trp_context",""),
("2656","Profile Name","tbp","trp_context",""),
("2657","Author Link","tbp","trp_context",""),
("2658","Author\'s Website","tbp","trp_context",""),
("2659","Biography","tbp","trp_context",""),
("2660","Container Tag","tbp","trp_context",""),
("2661","Nav","tbp","trp_context",""),
("2662","Div","tbp","trp_context",""),
("2663","Separator","tbp","trp_context",""),
("2664","Character","tbp","trp_context",""),
("2665","Separator Character","tbp","trp_context",""),
("2666","Main Site Link","tbp","trp_context",""),
("2667","Whether to link to the main site on the network (WordPress multisite only).","tbp","trp_context",""),
("2668","Home","tbp","trp_context",""),
("2669","404 Page","tbp","trp_context",""),
("2670","Archives","tbp","trp_context",""),
("2671","WordPress Default","tbp","trp_context",""),
("2672","Newer Comments First","tbp","trp_context",""),
("2673","Older Comments First","tbp","trp_context",""),
("2674","Sort Option","tbp","trp_context",""),
("2675","Allow site visitors to change the order of comments. Option is displayed above the comments.","tbp","trp_context",""),
("2676","Previous Label","tbp","trp_context",""),
("2677","Next Label","tbp","trp_context",""),
("2678","Previous Arrow","tbp","trp_context",""),
("2679","Next Arrow","tbp","trp_context",""),
("2680","In Same Category","tbp","trp_context",""),
("2681","Show posts in the same category or taxonomy term.","tbp","trp_context",""),
("2682","Number of Entries","tbp","trp_context",""),
("2683","Search Style","tbp","trp_context",""),
("2684","Search form","tbp","trp_context",""),
("2685","Autocomplete","tbp","trp_context",""),
("2686","Placeholder","tbp","trp_context",""),
("2687","Search in Post Type","tbp","trp_context",""),
("2688","Text","tbp","trp_context",""),
("2689","Search Icon","tbp","trp_context",""),
("2690","Suggest Keywords","tbp","trp_context",""),
("2691","Enter a comma-separated list of keywords, these will show below the form.","tbp","trp_context",""),
("2692","Text Before Suggest List","tbp","trp_context",""),
("2693","Logo Text","tbp","trp_context",""),
("2694","Logo Image","tbp","trp_context",""),
("2695","Site URL","tbp","trp_context",""),
("2696","Custom","tbp","trp_context",""),
("2697","Custom URL","tbp","trp_context",""),
("2698","Tagline Link","tbp","trp_context",""),
("2699","Items","tbp","trp_context",""),
("2700","Posts","tbp","trp_context",""),
("2701","Status","tbp","trp_context",""),
("2702","Approved","tbp","trp_context",""),
("2703","Spam","tbp","trp_context",""),
("2704","Trash","tbp","trp_context",""),
("2705","Moderated","tbp","trp_context",""),
("2706","Hide Empty","tbp","trp_context",""),
("2707","Users","tbp","trp_context",""),
("2708","Role","tbp","trp_context",""),
("2709","Administrator","default","User role",""),
("2710","Editor","default","User role",""),
("2711","Author","default","User role",""),
("2712","Contributor","default","User role",""),
("2713","Subscriber","default","User role",""),
("2714","SEO Manager","default","User role",""),
("2715","SEO Editor","default","User role",""),
("2716","Leave empty to count all users regardless of their role.","tbp","trp_context",""),
("2717","Unordered List","tbp","trp_context",""),
("2718","Ordered List","tbp","trp_context",""),
("2719","Paragraphs","tbp","trp_context",""),
("2720","Inline","tbp","trp_context",""),
("2721","Layout","tbptbp","trp_context",""),
("2722","1 Column","tbp","trp_context",""),
("2723","2 Columns","tbp","trp_context",""),
("2724","3 Columns","tbp","trp_context",""),
("2725","4 Columns","tbp","trp_context",""),
("2726","5 Columns","tbp","trp_context",""),
("2727","6 Columns","tbp","trp_context",""),
("2728","Display Inside Term","tbp","trp_context",""),
("2729","Latest Posts","tbp","trp_context",""),
("2730","Sub-terms","tbp","trp_context",""),
("2731","Subcategories Limit","tbp","trp_context",""),
("2732","The maximum number of subcategories to show. Leave empty to show all.","tbp","trp_context",""),
("2733","Exclude Terms","tbp","trp_context",""),
("2734","Comma-separated list of taxonomy term IDs to exclude.","tbp","trp_context",""),
("2735","Search By Term Name","tbp","trp_context",""),
("2736","Name","tbp","trp_context",""),
("2737","ID","tbp","trp_context",""),
("2738","Post Count","tbp","trp_context",""),
("2739","Descending = show newer posts first","tbp","trp_context",""),
("2740","Term Limit","tbp","trp_context",""),
("2741","The maximum number of terms to show. Leave empty to show all.","tbp","trp_context",""),
("2742","Only Top Level Categories","tbp","trp_context",""),
("2743","Post Counts","tbp","trp_context",""),
("2744","Cover Image","tbp","trp_context",""),
("2745","Image Width","default","trp_context",""),
("2746","Image Height","default","trp_context",""),
("2747","PAGE BREAK - ","themify","trp_context",""),
("2748","Linkedin","themify","trp_context",""),
("2749","General","tbp","trp_context",""),
("2750","Post","tbp","trp_context",""),
("2751","WooCommerce","tbp","trp_context",""),
("2752","Advanced","tbp","trp_context",""),
("2753","Themify Post Type Builder","tbp","trp_context",""),
("2754","Advanced Custom Fields","tbp","trp_context",""),
("2755","Site Description","tbp","trp_context",""),
("2756","Post Featured Image","tbp","trp_context",""),
("2757","Size","tbp","trp_context",""),
("2758","Post ID","tbp","trp_context",""),
("2759","Leave empty to get the data from current post in the loop.","tbp","trp_context",""),
("2760","Post Permalink","tbp","trp_context",""),
("2761","Post (Taxonomy) Terms","tbp","trp_context",""),
("2762","Post Image Attachments","tbp","trp_context",""),
("2763","Post Author Meta","tbp","trp_context",""),
("2764","Meta Key","tbp","trp_context",""),
("2765","Any user meta field can be displayed. To display user Biographical Info, set this option to <code>description</code>.","tbp","trp_context",""),
("2766","Shortcode","tbp","trp_context",""),
("2767","Post Author Email","tbp","trp_context",""),
("2768","Prepend \"mailto:\"","tbp","trp_context",""),
("2769","Random Number","tbp","trp_context",""),
("2770","Minimum","tbp","trp_context",""),
("2771","Maximum","tbp","trp_context",""),
("2772","Site Icon","tbp","trp_context",""),
("2773","Configured in <a href=\"%s\" target=\"_blank\">Customizer</a> > Site Identity tab.","tbp","trp_context",""),
("2774","Term Cover Image","tbp","trp_context",""),
("2775","Comment Count","tbp","trp_context",""),
("2776","Post CSS Class","tbp","trp_context",""),
("2777","Option","tbp","trp_context",""),
("2778","Option Name","tbp","trp_context",""),
("2779","You can see a list of options in <a href=\"%s\" target=\"_blank\">Options admin page</a>.","tbp","trp_context",""),
("2780","Post Author Name","tbp","trp_context",""),
("2781","Custom Field","tbp","trp_context",""),
("2782","Enable Shortcodes","tbp","trp_context",""),
("2783","Enable parsing shortcodes on the custom field value.","tbp","trp_context",""),
("2784","Current Date & Time","tbp","trp_context",""),
("2785","Custom Date Format","tbp","trp_context",""),
("2786","For information on how to format date and time see <a href=\"%s\" target=\"_blank\">Codex</a>.","tbp","trp_context",""),
("2787","Post Excerpt","tbp","trp_context",""),
("2788","Limit the excerpt by words.","tbp","trp_context",""),
("2789","Post Published Date","tbp","trp_context",""),
("2790","Post Author Avatar","tbp","trp_context",""),
("2791","Height and width of the avatar in pixels. Default is 96.","tbp","trp_context",""),
("2792","Item from Media Library","tbp","trp_context",""),
("2793","Site Title","tbp","trp_context",""),
("2794","Post Author Biography","tbp","trp_context",""),
("2795","File Content","tbp","trp_context",""),
("2796","File Path","tbp","trp_context",""),
("2797","To display content from text file, enter the path. Path is started from: %s","tbp","trp_context",""),
("2798","Post Author URL","tbp","trp_context",""),
("2799","Website","tbp","trp_context",""),
("2800","Author Archive Page","tbp","trp_context",""),
("2801","Context","tbp","trp_context",""),
("2802","Current post","tbp","trp_context",""),
("2803","Taxonomy terms","tbp","trp_context",""),
("2804","Current logged-in user","tbp","trp_context",""),
("2805","Author of current post","tbp","trp_context",""),
("2806","Custom Context","tbp","trp_context",""),
("2807","Custom post ID, or an object ID as expected by ACF (<a href=\"%s\" target=\"_blank\">ref</a>).","tbp","trp_context",""),
("2808","URI Scheme","tbp","trp_context",""),
("2809","Telephone","tbp","trp_context",""),
("2810","Email","tbp","trp_context",""),
("2811","Text Message","tbp","trp_context",""),
("2812","Fax","tbp","trp_context",""),
("2813","Display Condition","tbp","trp_context",""),
("2814","When Empty:","tbp","trp_context",""),
("2815","Hide the module","tbp","trp_context",""),
("2816","Hide the subrow","tbp","trp_context",""),
("2817","Hide the row","tbp","trp_context",""),
("2818","Show Fallback Value","tbp","trp_context",""),
("2819","Fallback Value","tbp","trp_context",""),
("2820","Set a default value to show when the dynamic item is empty.","tbp","trp_context",""),
("2821","Skip to toolbar","default","trp_context",""),
("2822","Every 15 minutes","all-in-one-wp-security-and-firewall","trp_context",""),
("2823","Regenerate Page CSS","themify","trp_context",""),
("2824","Regenerate All CSS","themify","trp_context",""),
("2825","Clear Menu Cache","themify","trp_context",""),
("2826","We use %s for %s.","complianz-gdpr","Legal document cookie policy",""),
("2827","For more information, please read the %s%s Privacy Statement%s.","complianz-gdpr","trp_context",""),
("2828","Search Results for: ","themify","trp_context",""),
("2829","Sorry, nothing found.","themify","trp_context",""),
("2830","No comments to show.","default","trp_context",""),
("2831","WP Security","all-in-one-wp-security-and-firewall","trp_context",""),
("2832","Sweep","wp-sweep","Page title",""),
("2833","Sweep","wp-sweep","Menu title",""),
("2834","Monday","default","trp_context",""),
("2835","Two Factor Auth","all-in-one-wp-security-and-firewall","trp_context",""),
("2836","Premium Upgrade","all-in-one-wp-security-and-firewall","trp_context",""),
("2837","about,an,are,as,at,be,by,com,for,from,how,in,is,it,of,on,or,that,the,this,to,was,what,when,where,who,will,with,www","default","Comma-separated list of search stopwords in your language",""),
("2838","%d Theme Update","default","trp_context","%d Theme Updates"),
("2839","Manage %s vendors","complianz-gdpr","trp_context",""),
("2840","342","default","trp_context",""),
("2841","8","default","trp_context",""),
("2842","404","themify","trp_context",""),
("2843","&#8220;","default","opening curly double quote",""),
("2844","342","default","trp_context",""),
("2845","8","default","trp_context",""),
("2846","221","default","trp_context",""),
("2847","236","default","trp_context",""),
("2848","221","default","trp_context",""),
("2849","236","default","trp_context","");

INSERT IGNORE INTO `come_trp_original_meta` VALUES 
("1","10","post_parent_id","8"),
("2","11","post_parent_id","8"),
("3","12","post_parent_id","8"),
("4","13","post_parent_id","8"),
("5","14","post_parent_id","8"),
("6","15","post_parent_id","8"),
("7","16","post_parent_id","8"),
("8","17","post_parent_id","8"),
("9","18","post_parent_id","8"),
("10","19","post_parent_id","8"),
("11","20","post_parent_id","8"),
("12","21","post_parent_id","8"),
("13","22","post_parent_id","8"),
("14","23","post_parent_id","8"),
("15","24","post_parent_id","8"),
("16","25","post_parent_id","8"),
("17","26","post_parent_id","8"),
("18","27","post_parent_id","8"),
("19","28","post_parent_id","8"),
("20","29","post_parent_id","8"),
("21","30","post_parent_id","8"),
("22","31","post_parent_id","8"),
("23","32","post_parent_id","8"),
("24","33","post_parent_id","8"),
("25","34","post_parent_id","8"),
("26","35","post_parent_id","8"),
("27","36","post_parent_id","8"),
("28","37","post_parent_id","8"),
("29","38","post_parent_id","8"),
("30","39","post_parent_id","8"),
("31","40","post_parent_id","8"),
("32","41","post_parent_id","8"),
("33","42","post_parent_id","8"),
("34","43","post_parent_id","8"),
("35","44","post_parent_id","8"),
("36","45","post_parent_id","8"),
("37","46","post_parent_id","8"),
("38","47","post_parent_id","8"),
("39","48","post_parent_id","8"),
("40","49","post_parent_id","8"),
("41","50","post_parent_id","8"),
("42","51","post_parent_id","8"),
("43","52","post_parent_id","8"),
("44","53","post_parent_id","8"),
("45","54","post_parent_id","8"),
("46","55","post_parent_id","8"),
("47","56","post_parent_id","8"),
("48","57","post_parent_id","8"),
("49","58","post_parent_id","8"),
("50","59","post_parent_id","8"),
("51","60","post_parent_id","8"),
("52","61","post_parent_id","8"),
("53","62","post_parent_id","8"),
("54","63","post_parent_id","8"),
("55","64","post_parent_id","8"),
("56","65","post_parent_id","8"),
("57","66","post_parent_id","8"),
("58","67","post_parent_id","8"),
("59","68","post_parent_id","8"),
("60","69","post_parent_id","8"),
("61","70","post_parent_id","8"),
("62","71","post_parent_id","8"),
("63","72","post_parent_id","8"),
("64","73","post_parent_id","8"),
("65","74","post_parent_id","8"),
("66","75","post_parent_id","8"),
("67","76","post_parent_id","8"),
("68","77","post_parent_id","8"),
("69","78","post_parent_id","8"),
("70","79","post_parent_id","8"),
("71","80","post_parent_id","8"),
("72","81","post_parent_id","8"),
("73","82","post_parent_id","8"),
("74","83","post_parent_id","8"),
("75","84","post_parent_id","8"),
("76","85","post_parent_id","8"),
("77","86","post_parent_id","8"),
("78","87","post_parent_id","8"),
("79","88","post_parent_id","8"),
("80","89","post_parent_id","8"),
("81","90","post_parent_id","8"),
("82","91","post_parent_id","8"),
("83","92","post_parent_id","8"),
("84","93","post_parent_id","8"),
("85","94","post_parent_id","8"),
("86","95","post_parent_id","8"),
("87","96","post_parent_id","8"),
("88","97","post_parent_id","8"),
("89","98","post_parent_id","8"),
("90","99","post_parent_id","8"),
("91","100","post_parent_id","8"),
("92","101","post_parent_id","8"),
("93","102","post_parent_id","8"),
("94","103","post_parent_id","8"),
("95","104","post_parent_id","8"),
("96","105","post_parent_id","8"),
("97","106","post_parent_id","8"),
("98","107","post_parent_id","8"),
("99","108","post_parent_id","8"),
("100","109","post_parent_id","8"),
("101","110","post_parent_id","8"),
("102","111","post_parent_id","8"),
("103","112","post_parent_id","8"),
("104","113","post_parent_id","8"),
("105","114","post_parent_id","8"),
("106","115","post_parent_id","8"),
("107","116","post_parent_id","8"),
("108","117","post_parent_id","8"),
("109","118","post_parent_id","8"),
("110","119","post_parent_id","8"),
("111","120","post_parent_id","8"),
("112","121","post_parent_id","8"),
("113","122","post_parent_id","8"),
("114","256","post_parent_id","221"),
("115","217","post_parent_id","221"),
("116","50","post_parent_id","221"),
("117","51","post_parent_id","221"),
("118","257","post_parent_id","221"),
("119","258","post_parent_id","221"),
("120","259","post_parent_id","221"),
("121","260","post_parent_id","221"),
("122","261","post_parent_id","221"),
("123","262","post_parent_id","221"),
("124","263","post_parent_id","221"),
("125","264","post_parent_id","221"),
("126","265","post_parent_id","221"),
("127","266","post_parent_id","221"),
("128","267","post_parent_id","221"),
("129","268","post_parent_id","221"),
("130","269","post_parent_id","221"),
("131","270","post_parent_id","221"),
("132","271","post_parent_id","221"),
("133","272","post_parent_id","221"),
("134","273","post_parent_id","221"),
("135","274","post_parent_id","221"),
("136","275","post_parent_id","221"),
("137","276","post_parent_id","221"),
("138","277","post_parent_id","221"),
("139","278","post_parent_id","221"),
("140","279","post_parent_id","221"),
("141","280","post_parent_id","221"),
("142","281","post_parent_id","221"),
("143","282","post_parent_id","221"),
("144","283","post_parent_id","221"),
("145","284","post_parent_id","221"),
("146","285","post_parent_id","221"),
("147","20","post_parent_id","221"),
("148","21","post_parent_id","221"),
("149","52","post_parent_id","221"),
("150","53","post_parent_id","221"),
("151","54","post_parent_id","221"),
("152","55","post_parent_id","221"),
("153","109","post_parent_id","221"),
("154","110","post_parent_id","221"),
("155","111","post_parent_id","221"),
("156","112","post_parent_id","221"),
("157","113","post_parent_id","221"),
("158","114","post_parent_id","221"),
("159","115","post_parent_id","221"),
("160","116","post_parent_id","221"),
("161","117","post_parent_id","221"),
("162","118","post_parent_id","221"),
("163","119","post_parent_id","221"),
("164","120","post_parent_id","221"),
("165","121","post_parent_id","221"),
("166","122","post_parent_id","221"),
("167","53","post_parent_id","236"),
("168","302","post_parent_id","236"),
("169","303","post_parent_id","236"),
("170","304","post_parent_id","236"),
("171","305","post_parent_id","236"),
("172","306","post_parent_id","236"),
("173","307","post_parent_id","236"),
("174","308","post_parent_id","236"),
("175","309","post_parent_id","236"),
("176","310","post_parent_id","236"),
("177","311","post_parent_id","236"),
("178","312","post_parent_id","236"),
("179","313","post_parent_id","236"),
("180","314","post_parent_id","236"),
("181","315","post_parent_id","236"),
("182","316","post_parent_id","236"),
("183","317","post_parent_id","236"),
("184","318","post_parent_id","236"),
("185","319","post_parent_id","236"),
("186","320","post_parent_id","236"),
("187","281","post_parent_id","236"),
("188","321","post_parent_id","236"),
("189","322","post_parent_id","236"),
("190","323","post_parent_id","236"),
("191","324","post_parent_id","236"),
("192","325","post_parent_id","236"),
("193","326","post_parent_id","236"),
("194","327","post_parent_id","236"),
("195","328","post_parent_id","236"),
("196","329","post_parent_id","236"),
("197","330","post_parent_id","236"),
("198","20","post_parent_id","236"),
("199","21","post_parent_id","236"),
("200","52","post_parent_id","236"),
("201","50","post_parent_id","236"),
("202","51","post_parent_id","236"),
("203","295","post_parent_id","236"),
("204","296","post_parent_id","236"),
("205","297","post_parent_id","236"),
("206","112","post_parent_id","236"),
("207","113","post_parent_id","236"),
("208","114","post_parent_id","236"),
("209","115","post_parent_id","236"),
("210","298","post_parent_id","236"),
("211","299","post_parent_id","236"),
("212","118","post_parent_id","236"),
("213","119","post_parent_id","236"),
("214","120","post_parent_id","236"),
("215","121","post_parent_id","236"),
("216","122","post_parent_id","236"),
("217","255","post_parent_id","8"),
("218","185","post_parent_id","8"),
("219","186","post_parent_id","8"),
("220","187","post_parent_id","8"),
("221","188","post_parent_id","8"),
("222","246","post_parent_id","8"),
("223","190","post_parent_id","8"),
("224","191","post_parent_id","8"),
("225","192","post_parent_id","8"),
("226","193","post_parent_id","8"),
("227","194","post_parent_id","8"),
("228","195","post_parent_id","8"),
("229","196","post_parent_id","8"),
("230","197","post_parent_id","8"),
("231","198","post_parent_id","8"),
("232","199","post_parent_id","8"),
("233","200","post_parent_id","8"),
("234","201","post_parent_id","8"),
("235","202","post_parent_id","8"),
("236","203","post_parent_id","8"),
("237","204","post_parent_id","8"),
("238","205","post_parent_id","8"),
("239","206","post_parent_id","8"),
("240","207","post_parent_id","8"),
("241","208","post_parent_id","8"),
("242","209","post_parent_id","8"),
("243","210","post_parent_id","8"),
("244","211","post_parent_id","8"),
("245","212","post_parent_id","8"),
("246","213","post_parent_id","8"),
("247","214","post_parent_id","8"),
("248","215","post_parent_id","8"),
("249","216","post_parent_id","8"),
("250","217","post_parent_id","8"),
("251","173","post_parent_id","8"),
("252","218","post_parent_id","8"),
("253","219","post_parent_id","8"),
("254","220","post_parent_id","8"),
("255","221","post_parent_id","8"),
("256","222","post_parent_id","8"),
("257","224","post_parent_id","8"),
("258","225","post_parent_id","8"),
("259","226","post_parent_id","8"),
("260","227","post_parent_id","8"),
("261","228","post_parent_id","8"),
("262","229","post_parent_id","8"),
("263","230","post_parent_id","8"),
("264","231","post_parent_id","8"),
("265","232","post_parent_id","8"),
("266","233","post_parent_id","8"),
("267","234","post_parent_id","8"),
("268","235","post_parent_id","8"),
("269","236","post_parent_id","8"),
("270","237","post_parent_id","8"),
("271","238","post_parent_id","8"),
("272","239","post_parent_id","8"),
("273","242","post_parent_id","8"),
("274","243","post_parent_id","8"),
("275","244","post_parent_id","8"),
("276","245","post_parent_id","8"),
("277","246","post_parent_id","8"),
("278","247","post_parent_id","8"),
("279","248","post_parent_id","8"),
("280","249","post_parent_id","8"),
("281","250","post_parent_id","8"),
("282","251","post_parent_id","8"),
("283","295","post_parent_id","8"),
("284","296","post_parent_id","8"),
("285","297","post_parent_id","8"),
("286","298","post_parent_id","8"),
("287","299","post_parent_id","8"),
("288","295","post_parent_id","221"),
("289","296","post_parent_id","221"),
("290","297","post_parent_id","221"),
("291","298","post_parent_id","221"),
("292","299","post_parent_id","221"),
("293","381","post_parent_id","8"),
("294","382","post_parent_id","8"),
("295","383","post_parent_id","8"),
("296","384","post_parent_id","8"),
("297","385","post_parent_id","8"),
("298","386","post_parent_id","8"),
("299","341","post_parent_id","8"),
("300","387","post_parent_id","8"),
("301","343","post_parent_id","8"),
("302","342","post_parent_id","8"),
("303","344","post_parent_id","8"),
("304","345","post_parent_id","8"),
("305","151","post_parent_id","10"),
("306","402","post_parent_id","10"),
("307","118","post_parent_id","10"),
("308","119","post_parent_id","10"),
("309","403","post_parent_id","10"),
("310","665","post_parent_id","10"),
("311","154","post_parent_id","10"),
("312","155","post_parent_id","10"),
("313","571","post_parent_id","10"),
("314","157","post_parent_id","10"),
("315","405","post_parent_id","10"),
("316","177","post_parent_id","10"),
("317","159","post_parent_id","10"),
("318","406","post_parent_id","10"),
("319","161","post_parent_id","10"),
("320","407","post_parent_id","10"),
("321","408","post_parent_id","10"),
("322","409","post_parent_id","10"),
("323","410","post_parent_id","10"),
("324","411","post_parent_id","10"),
("325","412","post_parent_id","10"),
("326","413","post_parent_id","10"),
("327","414","post_parent_id","10"),
("328","415","post_parent_id","10"),
("329","416","post_parent_id","10"),
("330","417","post_parent_id","10"),
("331","418","post_parent_id","10"),
("332","419","post_parent_id","10"),
("333","50","post_parent_id","10"),
("334","420","post_parent_id","10"),
("335","20","post_parent_id","10"),
("336","421","post_parent_id","10"),
("337","422","post_parent_id","10"),
("338","423","post_parent_id","10"),
("339","424","post_parent_id","10"),
("340","53","post_parent_id","10"),
("341","425","post_parent_id","10"),
("342","426","post_parent_id","10"),
("343","427","post_parent_id","10"),
("344","428","post_parent_id","10"),
("345","79","post_parent_id","10"),
("346","429","post_parent_id","10"),
("347","430","post_parent_id","10"),
("348","431","post_parent_id","10"),
("349","434","post_parent_id","12"),
("350","435","post_parent_id","12"),
("351","436","post_parent_id","12"),
("352","437","post_parent_id","12"),
("353","438","post_parent_id","12"),
("354","439","post_parent_id","12"),
("355","440","post_parent_id","12"),
("356","441","post_parent_id","12"),
("357","442","post_parent_id","12"),
("358","443","post_parent_id","12"),
("359","444","post_parent_id","12"),
("360","445","post_parent_id","12"),
("361","446","post_parent_id","12"),
("362","447","post_parent_id","12"),
("363","448","post_parent_id","12"),
("364","449","post_parent_id","12"),
("365","167","post_parent_id","12"),
("366","450","post_parent_id","12"),
("367","451","post_parent_id","12"),
("368","452","post_parent_id","12"),
("369","453","post_parent_id","12"),
("370","454","post_parent_id","12"),
("371","118","post_parent_id","12"),
("372","119","post_parent_id","12"),
("373","153","post_parent_id","12"),
("374","122","post_parent_id","12"),
("375","455","post_parent_id","12"),
("376","571","post_parent_id","12"),
("377","456","post_parent_id","12"),
("378","457","post_parent_id","12"),
("379","458","post_parent_id","12"),
("380","459","post_parent_id","12"),
("381","460","post_parent_id","12"),
("382","461","post_parent_id","12"),
("383","462","post_parent_id","12"),
("384","463","post_parent_id","12"),
("385","464","post_parent_id","12"),
("386","465","post_parent_id","12"),
("387","466","post_parent_id","12"),
("388","467","post_parent_id","12"),
("389","468","post_parent_id","12"),
("390","469","post_parent_id","12"),
("391","470","post_parent_id","12"),
("392","471","post_parent_id","12"),
("393","472","post_parent_id","12"),
("394","473","post_parent_id","12"),
("395","474","post_parent_id","12"),
("396","475","post_parent_id","12"),
("397","476","post_parent_id","12"),
("398","477","post_parent_id","12"),
("399","478","post_parent_id","12"),
("400","479","post_parent_id","12"),
("401","480","post_parent_id","12"),
("402","481","post_parent_id","12"),
("403","482","post_parent_id","12"),
("404","483","post_parent_id","12"),
("405","484","post_parent_id","12"),
("406","485","post_parent_id","12"),
("407","486","post_parent_id","12"),
("408","487","post_parent_id","12"),
("409","488","post_parent_id","12"),
("410","489","post_parent_id","12"),
("411","490","post_parent_id","12"),
("412","491","post_parent_id","12"),
("413","492","post_parent_id","12"),
("414","493","post_parent_id","12"),
("415","494","post_parent_id","12"),
("416","495","post_parent_id","12"),
("417","496","post_parent_id","12"),
("418","497","post_parent_id","12"),
("419","498","post_parent_id","12"),
("420","499","post_parent_id","12"),
("421","500","post_parent_id","12"),
("422","501","post_parent_id","12"),
("423","502","post_parent_id","12"),
("424","503","post_parent_id","12"),
("425","504","post_parent_id","12"),
("426","505","post_parent_id","12"),
("427","506","post_parent_id","12"),
("428","507","post_parent_id","12"),
("429","508","post_parent_id","12"),
("430","509","post_parent_id","12"),
("431","510","post_parent_id","12"),
("432","511","post_parent_id","12"),
("433","512","post_parent_id","12"),
("434","513","post_parent_id","12"),
("435","514","post_parent_id","12"),
("436","515","post_parent_id","12"),
("437","543","post_parent_id","12"),
("438","516","post_parent_id","12"),
("439","517","post_parent_id","12"),
("440","518","post_parent_id","12"),
("441","547","post_parent_id","12"),
("442","519","post_parent_id","12"),
("443","520","post_parent_id","12"),
("444","521","post_parent_id","12"),
("445","522","post_parent_id","12"),
("446","523","post_parent_id","12"),
("447","524","post_parent_id","12"),
("448","525","post_parent_id","12"),
("449","555","post_parent_id","12"),
("450","526","post_parent_id","12"),
("451","557","post_parent_id","12"),
("452","558","post_parent_id","12"),
("453","527","post_parent_id","12"),
("454","528","post_parent_id","12"),
("455","529","post_parent_id","12"),
("456","530","post_parent_id","12"),
("457","531","post_parent_id","12"),
("458","532","post_parent_id","12"),
("459","533","post_parent_id","12"),
("460","566","post_parent_id","12"),
("461","658","post_parent_id","8"),
("462","215","post_parent_id","221"),
("463","216","post_parent_id","221"),
("464","661","post_parent_id","8"),
("465","662","post_parent_id","8"),
("466","663","post_parent_id","8"),
("467","664","post_parent_id","8"),
("468","403","post_parent_id","8"),
("469","665","post_parent_id","8"),
("470","664","post_parent_id","236"),
("471","403","post_parent_id","236"),
("472","665","post_parent_id","236"),
("473","549","post_parent_id","12"),
("474","647","post_parent_id","12"),
("475","648","post_parent_id","12"),
("476","649","post_parent_id","12"),
("477","650","post_parent_id","12"),
("478","651","post_parent_id","12"),
("479","652","post_parent_id","12"),
("480","556","post_parent_id","12"),
("481","557","post_parent_id","12"),
("482","558","post_parent_id","12"),
("483","653","post_parent_id","12"),
("484","654","post_parent_id","12"),
("485","655","post_parent_id","12"),
("486","568","post_parent_id","12"),
("487","569","post_parent_id","12"),
("488","656","post_parent_id","12"),
("489","657","post_parent_id","12"),
("490","664","post_parent_id","221"),
("491","403","post_parent_id","221"),
("492","665","post_parent_id","221"),
("493","671","post_parent_id","68"),
("494","672","post_parent_id","68"),
("495","673","post_parent_id","68"),
("496","674","post_parent_id","68"),
("497","1064","post_parent_id","68"),
("498","675","post_parent_id","68"),
("499","676","post_parent_id","68"),
("500","677","post_parent_id","68"),
("501","678","post_parent_id","68"),
("502","679","post_parent_id","68"),
("503","680","post_parent_id","68"),
("504","681","post_parent_id","68"),
("505","682","post_parent_id","68"),
("506","683","post_parent_id","68"),
("507","684","post_parent_id","68"),
("508","685","post_parent_id","68"),
("509","686","post_parent_id","68"),
("510","687","post_parent_id","68"),
("511","688","post_parent_id","68"),
("512","689","post_parent_id","68"),
("513","690","post_parent_id","68"),
("514","691","post_parent_id","68"),
("515","692","post_parent_id","68"),
("516","693","post_parent_id","68"),
("517","694","post_parent_id","68"),
("518","695","post_parent_id","68"),
("519","696","post_parent_id","68"),
("520","697","post_parent_id","68"),
("521","698","post_parent_id","68"),
("522","699","post_parent_id","68"),
("523","700","post_parent_id","68"),
("524","701","post_parent_id","68"),
("525","702","post_parent_id","68"),
("526","703","post_parent_id","68"),
("527","704","post_parent_id","68"),
("528","705","post_parent_id","68"),
("529","706","post_parent_id","68"),
("530","707","post_parent_id","68"),
("531","708","post_parent_id","68"),
("532","709","post_parent_id","68"),
("533","710","post_parent_id","68"),
("534","527","post_parent_id","68"),
("535","711","post_parent_id","68"),
("536","712","post_parent_id","68"),
("537","713","post_parent_id","68"),
("538","714","post_parent_id","68"),
("539","715","post_parent_id","68"),
("540","716","post_parent_id","68"),
("541","717","post_parent_id","68"),
("542","718","post_parent_id","68"),
("543","719","post_parent_id","68"),
("544","720","post_parent_id","68"),
("545","721","post_parent_id","68"),
("546","722","post_parent_id","68"),
("547","723","post_parent_id","68"),
("548","724","post_parent_id","68"),
("549","725","post_parent_id","68"),
("550","726","post_parent_id","68"),
("551","727","post_parent_id","68"),
("552","728","post_parent_id","68"),
("553","729","post_parent_id","68"),
("554","730","post_parent_id","68"),
("555","731","post_parent_id","68"),
("556","732","post_parent_id","68"),
("557","733","post_parent_id","68"),
("558","734","post_parent_id","68"),
("559","735","post_parent_id","68"),
("560","736","post_parent_id","68"),
("561","737","post_parent_id","68"),
("562","738","post_parent_id","68"),
("563","739","post_parent_id","68"),
("564","740","post_parent_id","68"),
("565","741","post_parent_id","68"),
("566","742","post_parent_id","68"),
("567","743","post_parent_id","68"),
("568","744","post_parent_id","68"),
("569","118","post_parent_id","68"),
("570","403","post_parent_id","68"),
("571","665","post_parent_id","68"),
("572","745","post_parent_id","68"),
("573","746","post_parent_id","68"),
("574","747","post_parent_id","68"),
("575","748","post_parent_id","68"),
("576","749","post_parent_id","68"),
("577","750","post_parent_id","68"),
("578","751","post_parent_id","68"),
("579","752","post_parent_id","68"),
("580","4","post_parent_id","221"),
("581","83","post_parent_id","221"),
("582","6","post_parent_id","221"),
("583","404","post_parent_id","221"),
("584","4","post_parent_id","8"),
("585","6","post_parent_id","8"),
("586","189","post_parent_id","8"),
("587","404","post_parent_id","8"),
("588","6","post_parent_id","236"),
("589","4","post_parent_id","236"),
("590","83","post_parent_id","236"),
("591","5","post_parent_id","236"),
("592","404","post_parent_id","236"),
("593","123","post_parent_id","10"),
("594","1050","post_parent_id","10"),
("595","5","post_parent_id","10"),
("596","4","post_parent_id","10"),
("597","6","post_parent_id","10"),
("598","7","post_parent_id","10"),
("599","8","post_parent_id","10"),
("600","124","post_parent_id","12"),
("601","1052","post_parent_id","12"),
("602","1053","post_parent_id","12"),
("603","1054","post_parent_id","12"),
("604","1055","post_parent_id","12"),
("605","1056","post_parent_id","12"),
("606","1057","post_parent_id","12"),
("607","790","post_parent_id","8"),
("608","404","post_parent_id","10"),
("609","156","post_parent_id","10"),
("610","1038","post_parent_id","10"),
("611","156","post_parent_id","12"),
("612","1039","post_parent_id","12"),
("613","1040","post_parent_id","12"),
("614","1041","post_parent_id","12"),
("615","1042","post_parent_id","12"),
("616","1043","post_parent_id","12"),
("617","1044","post_parent_id","12"),
("618","1056","post_parent_id","68"),
("619","404","post_parent_id","68"),
("620","1057","post_parent_id","68"),
("621","1071","post_parent_id","68"),
("622","1073","post_parent_id","68");

INSERT IGNORE INTO `come_trp_original_strings` VALUES 
("1","Home"),
("2","What"),
("3","Corporate"),
("4","Corporate Training"),
("5","Organizational Development"),
("6","Coaching"),
("7","Carin"),
("8","Events"),
("9","Contact"),
("10","Verändern Sie Ihre"),
("11","Denkweise für"),
("12","nachhaltige"),
("13","Transformation"),
("14","Steigern Sie Ihren Unternehmenserfolg."),
("15","Hier kommt das Video rein"),
("16","WHAT WE DO"),
("17","We help you embrace and welcome change as an opportunity  &#8211; no matter how impossible the situation."),
("18","What organizations and individuals need has significantly changed since the year 2020."),
("19","We serve those changing needs."),
("20","CORPORATE TRAINING"),
("21","Change Your Mind &#8211; Create New Results"),
("22","CHANGING ORGANISATIONS"),
("23","FROM THE INSIDE OUT"),
("24","Activate Change with Neuroscience"),
("25","NeuroChangeSolutions"),
("26",", NCS, help organizations improve their business using a unique inside-out approach. The programs are based on the work and research of best-selling author Dr. Joe Dispenza, using models for change based on neuroscience."),
("27","As a"),
("28","Certified NCS Consultant"),
("29",", I am part of a global team of dedicated professionals specializing in various businesses and niches to support you in creating empowering, lasting change within the individual employee, teams, and organizations."),
("30","Empower Your Vision of the Future"),
("31","Change Your Mind…Create New Results"),
("32","is an exclusive program based on the neuroscience of change. Working with a clear vision of what the future looks like, individuals are empowered to change."),
("33","This approach provides the opportunity for individual, team, and, ultimately, organizational transformation. The program teaches how to break old habits that no longer serve and bring about real, lasting change — from the inside out."),
("34","NCS SOLUTIONS"),
("35","CHANGE YOUR MIND"),
("36","CREATE NEW RESULTS"),
("37","Information to Transformation &#8211; Dr. Joe Dispenza"),
("38","Dr. Joe Dispenza"),
("39","is an international lecturer, researcher, corporate consultant, educator, and"),
("40","New York Times"),
("41","best-selling author. Worldwide, thousands of people attend his workshops in the pursuit of lasting changes to their lives."),
("42","He developed"),
("43","in response to a demand from business leaders wanting to use neuroscientific principles to boost employee creativity, morale, innovation, and engagement."),
("44","Certified NCS Consultants"),
("45","are trained by Dr. Dispenza personally to teach his model of transformation to organizations worldwide."),
("46","“We cannot solve our problems"),
("47","with the same thinking"),
("48","we used when we created them.”"),
("49","Albert Einstein"),
("50","ORGANIZATIONAL DEVELOPMENT"),
("51","Prosper with Trust"),
("52","LEARN MORE HERE"),
("53","COACHING"),
("54","Live the life you"),
("55","were meant to live"),
("56","ABOUT CARIN"),
("57","A creative Consulting Company,"),
("58","ready to boost your business with"),
("59","state-of-the-art consulting,"),
("60","training and coaching."),
("61","ONE IMPOSSIBLE THING AT A TIME"),
("62","You would like to know if you can trust me?"),
("63","Here are some of my formal credentials:"),
("64","Certified NeuroChangeSolutions Consultant"),
("65","HeartMath Certified NCS Consultant."),
("66","Certified Personal &amp; Business Coach"),
("67","Certified Human Design Analyst"),
("68","Certified Living Your Design Guide"),
("69","Certified BG5 Business Analyst"),
("70","NLP Master"),
("71","Certified Media &amp; Public Relations Specialist"),
("72","Certified Trainer and Consultant for Sales, Service, and Leadership"),
("73","LIFE OF CARIN"),
("74","Currently, I am teaching at an MBA level, preparing young people to master what is ahead of them in our changing times. That is not an easy task. What do we know? What can we predict? Not much, especially after the experience of 2020. Yet, we strive to anticipate. But unless we change, how can the future be a different one? My life has been about change, always, and so was yours probably. Like most of us, I rebelled against what I did not like. &#8222;Rebellion&#8220; was my second name for much of my life. After finishing a 15-year career in classical dance, studying psychology and economics on the side, I needed to create an inventory of life and make some decisions. As a constant rebel, I certainly did not want to join what people considered a normal life. Yet, I did."),
("75","read more..."),
("76","I spent 25 years in business consulting, successfully presenting and teaching principles of a time now gone and what that has taught us about how to be a successful enterprise, team, or individual. It worked, yet, it barely touched on what we need to rise to currently. We live in unprecedented times."),
("77","Trust is our greatest challenge right now. Can we trust each other? Can we trust our employer, our colleagues, our friends, and our family? Can we trust ourselves? Can we endeavor to trust life?"),
("78","Having lived a life of constant change, I can support you in managing whatever is happening in your life and in trusting yourself. My private life and my business life are the same. I am always the same person. And I am happy and grateful this is finally so."),
("79","EVENTS"),
("80","Get to know us. &#8211; Find out."),
("81","OPPORTUNITIES"),
("82","Our public events are an excellent opportunity to directly experience our services before considering them for your organization or team. Public sessions don’t occur regularly but as an infrequent additional service for our clients to register participants who might have missed their in-house sessions with their teams."),
("83","CHANGE YOUR MIND &#8211; CREATE NEW RESULTS"),
("84","Open Sessions 2022"),
("85","3 to 6 PM Paris"),
("86","13 &#8211; 17 June, English, online"),
("87","11 &#8211; 15 July, German, online"),
("88","22 &#8211; 26 July, English, online"),
("89","12 &#8211; 16 September, English, online"),
("90","10 &#8211; 14 October, German, online"),
("91","INQUIRE ABOUT OPEN SEATS"),
("92","Program Information Download"),
("93","LIVING YOUR DESIGN"),
("94","Workshops 2022"),
("95","May 15 &#8211; 16, 2 days, in person"),
("96","August 13 &#8211; 14, 2 days, in person"),
("97","October 25 &#8211; 29, 3 h sessions, online"),
("98","November 24, 25, 26 &#8211; 3-day immersive experience, online"),
("99","INQUIRE ABOUT OPEN SEATS OR A HUMAN DESIGN ANALYSIS"),
("100","SPEAKING, WEBINARS, EVENTS"),
("101","Carin @public"),
("102","April 27, 2020, Keynote, 64 Keys Future Week"),
("103","November 2021, every Thursday,"),
("104","free"),
("105","online group “Grow, expand, thrive&#8220;"),
("106","CONTACT US FOR MORE INFORMATION ON"),
("107","FREE"),
("108","Schedule a Call"),
("109","CONTACT US"),
("110","Happy to help!"),
("111","Let us know how"),
("112","Name"),
("113","Email"),
("114","Phone"),
("115","Message"),
("116","I consent to my submitted data being collected and stored"),
("117","Send"),
("118","Carin Jungmann"),
("119","Maiwind Coaching &amp; Consulting"),
("120","office (at) maiwind.eu"),
("121","Herchenbacher Straße 59"),
("122","66292 Riegelsberg"),
("123","IMPRESSUM"),
("124","DATENSCHUTZ"),
("125","Cookie-Zustimmung verwalten"),
("126","Um dir ein optimales Erlebnis zu bieten, verwenden wir Technologien wie Cookies, um Geräteinformationen zu speichern und/oder darauf zuzugreifen. Wenn du diesen Technologien zustimmst, können wir Daten wie das Surfverhalten oder eindeutige IDs auf dieser Website verarbeiten. Wenn du deine Zustimmung nicht erteilst oder zurückziehst, können bestimmte Merkmale und Funktionen beeinträchtigt werden."),
("127","Funktional"),
("128","Die technische Speicherung oder der Zugang ist unbedingt erforderlich für den rechtmäßigen Zweck, die Nutzung eines bestimmten Dienstes zu ermöglichen, der vom Teilnehmer oder Nutzer ausdrücklich gewünscht wird, oder für den alleinigen Zweck, die Übertragung einer Nachricht über ein elektronisches Kommunikationsnetz durchzuführen."),
("129","Preferences"),
("130","The technical storage or access is necessary for the legitimate purpose of storing preferences that are not requested by the subscriber or user."),
("131","Statistiken"),
("132","Die technische Speicherung oder der Zugriff, der ausschließlich zu statistischen Zwecken erfolgt."),
("133","The technical storage or access that is used exclusively for anonymous statistical purposes. Without a subpoena, voluntary compliance on the part of your Internet Service Provider, or additional records from a third party, information stored or retrieved for this purpose alone cannot usually be used to identify you."),
("134","Marketing"),
("135","The technical storage or access is required to create user profiles to send advertising, or to track the user on a website or across several websites for similar marketing purposes."),
("136","Akzeptieren"),
("137","Ablehnen"),
("138","Einstellungen ansehen"),
("139","Einstellungen speichern"),
("140","{title}"),
("141","Zustimmung verwalten"),
("142","Maiwind"),
("143","Maiwind Logo 1000px"),
("144","Current_best_IMG_6499b-removebg-preview Kopie"),
("145","an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht"),
("146","tropical-leaves-abstract-green-leaves-texture-nature-background Kopie"),
("147","mika-baumeister-ideas into reality"),
("148","image"),
("149","a-r-t-paola-3UtETZuWR0U-unsplash"),
("150","close-dialog"),
("151","Impressum"),
("152","Angaben gem&auml;&szlig; &sect; 5 TMG"),
("153","Herchenbacher Stra&szlig;e 59"),
("154","Kontakt"),
("155","Telefon: Auf Mailanfrage"),
("156","E-Mail: office (at) maiwind.eu"),
("157","EU-Streitschlichtung"),
("158","Die Europ&auml;ische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit:"),
("159","Unsere E-Mail-Adresse finden Sie oben im Impressum."),
("160","Verbraucher&shy;streit&shy;beilegung/Universal&shy;schlichtungs&shy;stelle"),
("161","Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen."),
("162","Vorlieben"),
("163","Die technische Speicherung oder der Zugriff ist für den rechtmäßigen Zweck der Speicherung von Voreinstellungen erforderlich, die nicht vom Abonnenten oder Nutzer beantragt wurden."),
("164","Die technische Speicherung oder der Zugriff, der ausschließlich zu anonymen statistischen Zwecken verwendet wird. Ohne eine Aufforderung, die freiwillige Zustimmung Ihres Internetdienstanbieters oder zusätzliche Aufzeichnungen von Dritten können die zu diesem Zweck gespeicherten oder abgerufenen Informationen allein in der Regel nicht zu Ihrer Identifizierung verwendet werden."),
("165","Die technische Speicherung oder der Zugriff ist erforderlich, um Nutzerprofile zu erstellen, um Werbung zu versenden oder um den Nutzer auf einer Website oder über mehrere Websites hinweg zu ähnlichen Marketingzwecken zu verfolgen."),
("166","Cookie-Richtlinie"),
("167","Datenschutz"),
("168","Turn On Builder"),
("169","javascript:;"),
("170","Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: <a href=\"https://ec.europa.eu/consumers/odr/\" target=\"_blank\" rel=\"noopener noreferrer\">https://ec.europa.eu/consumers/odr/</a>.<br> Unsere E-Mail-Adresse finden Sie oben im Impressum."),
("171","Change as a choice,"),
("172","instead of a reaction."),
("173","Hier noch einen kleinen Beschreibungstext?"),
("174","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22500%22%3E%3Cg%20fill%3D%22%2391aad3%22%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23e2e6ef%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f0ebef%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23b5c6d8%22%20y%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23fbeee8%22%20x%3D%22333%22%20y%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f2eeeb%22%20x%3D%22666%22%20y%3D%22166%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23e4e7ec%22%20y%3D%22332%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f0eef1%22%20x%3D%22333%22%20y%3D%22332%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22166%22%20fill%3D%22%23f5bfcf%22%20x%3D%22666%22%20y%3D%22332%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("175","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22560%22%3E%3Cg%20fill%3D%22%23669eb5%22%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%2379c8c2%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23eb807a%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%2369a2bd%22%20y%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23fcada8%22%20x%3D%22333%22%20y%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23f9c0af%22%20x%3D%22666%22%20y%3D%22186%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%236fa9bf%22%20y%3D%22372%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23b1091a%22%20x%3D%22333%22%20y%3D%22372%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22186%22%20fill%3D%22%23de8573%22%20x%3D%22666%22%20y%3D%22372%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("176","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22668%22%3E%3Cg%20fill%3D%22%23052728%22%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%2312494c%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%232f6b75%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%230f3938%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23246068%22%20x%3D%22333%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23d6d5d0%22%20x%3D%22666%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23164646%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%233b7576%22%20x%3D%22333%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%235fa5a7%22%20x%3D%22666%22%20y%3D%22444%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("177","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221000%22%20height%3D%22668%22%3E%3Cg%20fill%3D%22%2336413d%22%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%2345604d%22%20x%3D%22333%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23c1efc0%22%20x%3D%22666%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23333b3d%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23668e73%22%20x%3D%22333%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23323d39%22%20x%3D%22666%22%20y%3D%22222%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%233a473e%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%23577a62%22%20x%3D%22333%22%20y%3D%22444%22%2F%3E%3Crect%20width%3D%22333%22%20height%3D%22222%22%20fill%3D%22%235b8464%22%20x%3D%22666%22%20y%3D%22444%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("178","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22640%22%20height%3D%22427%22%3E%3Cg%20fill%3D%22%23c8c9c4%22%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23c7c7bf%22%20x%3D%22213%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23f4f4fc%22%20x%3D%22426%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bfb6ad%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23e5e5e5%22%20x%3D%22213%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23535353%22%20x%3D%22426%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bcac9f%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23c7c7c7%22%20x%3D%22213%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23e6e6e6%22%20x%3D%22426%22%20y%3D%22284%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("179","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221200%22%20height%3D%22800%22%3E%3Cg%20fill%3D%22%23efd2d2%22%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f7dfdf%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f9dedd%22%20x%3D%22800%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f7dddb%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f3d5d3%22%20x%3D%22400%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f4d1cf%22%20x%3D%22800%22%20y%3D%22266%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23fae4e4%22%20y%3D%22532%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23f1c4c6%22%20x%3D%22400%22%20y%3D%22532%22%2F%3E%3Crect%20width%3D%22400%22%20height%3D%22266%22%20fill%3D%22%23ebaeb3%22%20x%3D%22800%22%20y%3D%22532%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("180","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22640%22%20height%3D%22427%22%3E%3Cg%20fill%3D%22%23b9afb8%22%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23a2a7aa%22%20x%3D%22213%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23b56477%22%20x%3D%22426%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23adb2b5%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23878c92%22%20x%3D%22213%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%237d827e%22%20x%3D%22426%22%20y%3D%22142%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23919596%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23b1b0b5%22%20x%3D%22213%22%20y%3D%22284%22%2F%3E%3Crect%20width%3D%22213%22%20height%3D%22142%22%20fill%3D%22%23bbbfc2%22%20x%3D%22426%22%20y%3D%22284%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("181","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22300%22%20height%3D%2231%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22100%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2212%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20x%3D%22100%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2218%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20fill%3D%22%235e5e5e%22%20y%3D%2224%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22100%22%20y%3D%2224%22%2F%3E%3Crect%20width%3D%22100%22%20height%3D%226%22%20x%3D%22200%22%20y%3D%2224%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("182","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22180%22%20height%3D%22328%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20x%3D%2245%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23dfa58a%22%20x%3D%2290%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23dfac98%22%20x%3D%22135%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010401%22%20x%3D%2245%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010602%22%20x%3D%2290%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010403%22%20x%3D%22135%22%20y%3D%22109%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23030504%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23020302%22%20x%3D%2245%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010504%22%20x%3D%2290%22%20y%3D%22218%22%2F%3E%3Crect%20width%3D%2245%22%20height%3D%22109%22%20fill%3D%22%23010504%22%20x%3D%22135%22%20y%3D%22218%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("183","ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur"),
("184","ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst"),
("185","WAS WIR TUN"),
("186","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen &#8211; ganz gleich, wie unmöglich die Situation ist."),
("187","Die Bedürfnisse von Organisationen und Einzelpersonen haben sich seit dem Jahr 2020 erheblich verändert."),
("188","Wir helfen, diese veränderten Bedürfnisse zu erfüllen."),
("189","Anders denken — Neues schaffen"),
("190","Organisationen"),
("191","von innen heraus verändern"),
("192","Veränderung mit Neurowissenschaft aktivieren"),
("193","NeuroChangeSolutions,"),
("194","NCS, hilft Unternehmen, ihre Geschäftsergebnisse durch einen einzigartigen Inside-Out-Ansatz zu verbessern. Die Programme basieren auf der Arbeit und Forschung des Bestsellerautors Dr. Joe Dispenza und nutzen neurowissenschaftliche Modelle für Veränderungen."),
("195","Als zertifizierte"),
("196","NCS-Consultant"),
("197","gehöre ich zu einem globalen Team von engagierten Professionals, die sich auf verschiedene Branchen und Bereiche spezialisiert haben, um Sie bei der Schaffung von wirkungsvollen, dauerhaften Veränderungen bei einzelnen Mitarbeitern, Teams und Organisationen zu unterstützen."),
("198","Beflügeln Sie Ihre Vision der Zukunft"),
("199","ist ein exklusives Programm, das auf der Neurowissenschaft der Veränderung basiert. Durch die Arbeit mit einer klaren Zukunftsvision wird der Einzelne in die Lage versetzt, sich zu verändern."),
("200","Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt &#8211; von innen heraus."),
("201","NCS Lösung:"),
("202","Veränderung als Entscheidung"),
("203","und nicht als Reaktion"),
("204","Von Information zu Transformation – Dr. Joe Dispenza"),
("205","ist ein internationaler Sprecher, Forscher, Unternehmensberater, Pädagoge und New York Times-Bestsellerautor. Weltweit besuchen Tausende Menschen seine Workshops, um ihr Leben nachhaltig zu verändern."),
("206","Er entwickelte"),
("207","als Antwort auf die Nachfrage von Führungskräften, die neurowissenschaftliche Prinzipien nutzen wollten, um die Kreativität, Moral, Innovation und das Engagement ihrer Mitarbeiter zu steigern."),
("208","Zertifizierte NCS-Berater"),
("209","werden von Dr. Dispenza persönlich geschult, um sein Veränderungsmodell in Unternehmen weltweit zu vermitteln."),
("210","“Wir können unsere Probleme"),
("211","nicht mit demselben Denken lösen,"),
("212","mit dem wir sie geschaffen haben.”"),
("213","MORE SERVICES"),
("214","(hier noch ein passenden Satz dazu?"),
("215","ORGANISATIONS-"),
("216","ENTWICKLUNG"),
("217","Erfolg durch Vertrauen"),
("218","HIER MEHR ERFAHREN"),
("219","Ein selbst-bestimmtes"),
("220","Leben führen"),
("221","ÜBER"),
("222","Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihr Geschäftserfolg unterstützt."),
("223","ABOUT"),
("224","EINE UNMÖGLICHE SACHE NACH DER ANDEREN"),
("225","Sie möchten wissen, ob Sie mir vertrauen können? Hier sind einige meiner offiziellen Referenzen:"),
("226","Zertifizierter NeuroChangeSolutions-Berater"),
("227","HeartMath-zertifizierter NCS-Berater."),
("228","Zertifizierter Personal &amp; Business Coach"),
("229","Zertifizierter Human Design Analyst"),
("230","Zertifizierter Living Your Design Guide"),
("231","Zertifizierter BG5-Business-Analyst"),
("232","NLP-Meister"),
("233","Zertifizierter Spezialist für Medien und Öffentlichkeitsarbeit"),
("234","Zertifizierter Trainer und Berater für Verkauf, Service und Führung"),
("235","LEBEN"),
("236","Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft&#8230;"),
("237","Hier weiterlesen..."),
("238","Später erforschte ich die Bereiche von Psychologie und Wirtschaft und versuchte, das komplizierte Gefüge unseres globalen Lebens zu verstehen und einige zentrale Entscheidungen zu treffen. Ich schlug einen Weg ein, der mich 25 Jahre lang in die Unternehmensberatung führte. Während dieser Zeit hatte ich die Ehre, zeitlose Einsichten zu vermitteln und die Prinzipien zu teilen, die früher Erfolg definierten. Aber das reicht heute nicht mehr aus, um uns in diesen außergewöhnlichen Zeiten voranzubringen. Unsere größte Herausforderung ist Vertrauen. Können wir einander Vertrauen schenken? Können wir den Organisationen vertrauen, für die wir tätig sind, den Kollegen, mit denen wir zusammenarbeiten, den Freunden, denen wir uns anvertrauen, und den Familien, die uns wichtig sind?"),
("239","Vor allem aber: Können wir uns selbst vertrauen? Können wir den Mut aufbringen, dem großen Gewebe des Lebens selbst zu vertrauen und die vor uns liegenden Veränderungen anzunehmen? Ein Leben in ständiger Veränderung hat mich zu einer wichtigen Erkenntnis geführt: Unser persönliches und berufliches Leben ist nahtlos miteinander verwoben. In dieser Ausrichtung habe ich enormes Glück und Dankbarkeit gefunden."),
("240","Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt."),
("241","Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global."),
("242","VERANSTALTUNGEN"),
("243","Lernen Sie uns kennen. &#8211; Informieren Sie sich."),
("244","MÖGLICHKEITEN"),
("245","Unsere öffentlichen Veranstaltungen sind eine hervorragende Gelegenheit, unsere Dienstleistungen direkt zu erleben, bevor Sie sie für Ihre Organisation oder Ihr Team in Betracht ziehen. Öffentliche Veranstaltungen finden nicht regelmäßig statt, sondern sind ein unregelmäßiger zusätzlicher Service für unsere Kunden, um Teilnehmer zu registrieren, die die internen Veranstaltungen mit ihren Teams verpasst haben."),
("246","ANDERS DENKEN — NEUES SCHAFFEN"),
("247","Offene Seminare 2023"),
("248","Neue Termin folgen bald"),
("249","ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN"),
("250","Program Information Download folgt bald"),
("251","EINZIGARTIGKEIT LEBEN"),
("252","Page 1"),
("253","Page 2"),
("254","Page 3"),
("255","Meine Leidenschaft ist es, meine Kunden auf ihrem einzigartigen Weg zu begleiten und ihnen zu helfen, dieses Vertrauen in sich selbst wieder zu finden. Gemeinsam tauchen wir in die grenzenlosen Möglichkeiten ein, die der Wandel mit sich bringt.<br>Wir leben in Zeiten enormer Möglichkeiten. Die Reise, die vor uns liegt, ist die Entdeckung von unbekanntem, aufregendem Potenzial — individuell und global."),
("256","ORGANISATIONSENTWICKLUNG"),
("257","Aufbau und Führung von Hochleistungsteams"),
("258","Die Seven Crucial Conversations (7CCs: Sieben entscheidenden Gespräche)"),
("259","für leistungsstarke Teams sind unser universeller Service, der für alle Arten von Teams gilt. Teams werden leistungsfähig, wenn alle 7CCs zur Lösung gebracht werden."),
("260","Der erste Schritt auf diesem Weg besteht darin, die aktuelle Teamleistung mit den 7CCs zu vergleichen. Dies zeigt Einschränkungen und Prioritäten für höhere Leistungen auf und hilft, den gewünschten Zustand eines Teams und den Prozess dorthin zu definieren."),
("261","Creating and Leading High-Performing Teams"),
("262","The Seven Crucial Conversations (7CCs)"),
("263","for High-Performing Teams is our universal service that applies to all kinds of teams. Teams become high-performing when all 7CCs are driven to resolution."),
("264","The first step in the journey is to survey current team performance against the 7CCs. This reveals constraints and priorities for higher performance and helps define a team&#8217;s desired state and process to get there."),
("265","Aufbau und Führung leistungsfähiger Organisationen"),
("266","Menschen neigen dazu, die Struktur von Unternehmen aus der Perspektive ihrer jeweiligen Rolle zu verstehen. Für Marketingleute geht es um das Marktpotenzial, für den Vertrieb um den Umsatz und für den Betrieb um die Produktivität."),
("267","Unser"),
("268","Business Triangle"),
("269","ist ein Modell, das die Funktionsweise von Unternehmen visualisiert und zeigt, wie Fähigkeiten und Rollen zusammenwirken, um Wachstum und Wertschöpfung zu fördern und Wettbewerbsvorteile zu erzielen."),
("270","Creating and Leading High-Performing Businesses"),
("271","People tend to understand how businesses work from the perspective of the roles that they play. For marketers it is about market potential, for sales it is about revenue, and for operations it is about productivity."),
("272","Our"),
("273","is a framework for visualizing the way in which businesses operate and how capabilities &amp; roles work together to drive growth and value toward competitive advantage."),
("274","Aufbau und Führung leistungsfähiger Konzerne"),
("275","Wenn Unternehmen skalieren, werden sie durch zunehmende Komplexität und Risiken herausgefordert. Führungskräfte haben keine andere Wahl, als sich in den folgenden Bereichen anzupassen und auszurichten: Führung und Kultur, Fähigkeiten und Rollen sowie Strategien und Kundenerfahrung."),
("276","Unser Modell der"),
("277","Evolutionsstufen"),
("278","hilft Führungskräften, alle Bereiche zu verstehen, zu planen und zu führen, je nachdem, in welchem Stadium der Entwicklung sie sich befinden. Die Reise beginnt mit der Bewertung der Unternehmensleistung anhand des Modells, das Einschränkungen und Prioritäten für Wachstum aufzeigt."),
("279","Creating and Leading High-Performing Enterprises"),
("280","As enterprises scale, they are challenged by increasing complexity and risk. Leadership has no choice but to adapt and align across the following domains: leadership &amp; culture, capabilities &amp; roles, and strategies &amp; customer experience."),
("281","The"),
("282","Evolutionary Stages"),
("283","framework guides leadership to understand, plan and lead across all domains, based on their evolutionary stage. The journey begins by assessing enterprise performance against the framework, which reveals constraints and priorities for growth."),
("284","“Unter der Anleitung von Growth River lernen Unternehmen, Veränderungen in komplexen Umgebungen voranzutreiben und mit ihrer wertvollsten Ressource — ihren Mitarbeitern — zu skalieren.”"),
("285","With the guidance of Growth River, organizations learn to drive change in complex environments and scale with their most valuable resource &#8211; their people."),
("286","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fefbfd%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23dbdbdb%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fcfcfc%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("287","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fffeff%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23acb4bd%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23aab1c2%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%239aa2aa%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%232f4661%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("288","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23c8a284%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23eaa99b%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f6e7cc%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f1be91%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23faefc6%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23beb1a9%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23e2d6ba%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23ccb595%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23fffeff%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("289","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22250%22%20height%3D%2226%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%225%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%2210%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%2262%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%2215%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20y%3D%2220%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%2262%22%20y%3D%2220%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20x%3D%22124%22%20y%3D%2220%22%2F%3E%3Crect%20width%3D%2262%22%20height%3D%225%22%20fill%3D%22%235e5e5e%22%20x%3D%22186%22%20y%3D%2220%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("290","GRGM"),
("291","Page 4"),
("292","GRBT B"),
("293","GREC"),
("294","GRCR"),
("295","KONTAKTIEREN SIE UNS"),
("296","Wir helfen gerne!"),
("297","Lassen Sie uns wissen, wie"),
("298","Ich erkläre mich mit der Erfassung und Verarbeitung meiner personenbezogenen Daten gemäß der Datenschutzrichtlinie einverstanden."),
("299","Senden"),
("300","Edit Layout Part"),
("301",": contact basic"),
("302","Ein selbst-bestimmtes Leben führen"),
("303","WIR ALLE BRAUCHEN HIN UND WIEDER HILFE"),
("304","Lass uns gemeinsam eine unmögliche Sache nach der anderen angehen."),
("305","Live the life you were meant to live"),
("306","WE ALL NEED HELP ONCE IN A WHILE"),
("307","Let&#8217;s handle one impossible thing at a time together."),
("308","Ergebnisse 1 zu 1"),
("309","Als"),
("310","zertifizierter Personal und Business Coach"),
("311","unterstütze ich Sie bei der Bewältigung von Herausforderungen, die sich in Ihrem Leben ergeben &#8211; sei es im Beruf oder zu Hause. Dabei orientiere ich mich an den Prinzipien der positiven Psychologie, des systemischen Coachings und der humanistischen Philosophie."),
("312","Mein intensives Interesse am menschlichen Potenzial, insbesondere an den Neurowissenschaften und der Neurobiologie, verleiht unseren Interaktionen eine zusätzliche Dimension, die meinen Klienten mehr Raum, Freiheit und Glück verschafft. Alle Werkzeuge und Modelle, die in diesem Ansatz verwendet werden, basieren auf einem weithin anerkannten und bewährten wissenschaftlichen Hintergrund in Psychologie und Biologie."),
("313","Beginnen Sie das Experiment"),
("314","Das"),
("315","Human Design System"),
("316","ist eine Synthese aus alten und modernen Wissenschaften und hat sich als wertvolles Erkenntnisinstrument erwiesen."),
("317","Mit Human Design entdecken Sie, was Sie von allen anderen unterscheidet. Es bietet tiefe Einblicke in Ihre Psychologie sowie Strategien und Techniken, um die richtigen Entscheidungen zu treffen und letztendlich ein Leben mit mehr Leichtigkeit und Erfüllung zu führen. Es basiert nicht auf Glauben oder Überzeugungen, sondern ist ein logisches, empirisches System, das Ihnen die Möglichkeit bietet, mit seinen Mechanismen zu experimentieren und herauszufinden, ob es für Sie funktioniert. Als"),
("318","Certified Human Design Professional"),
("319","verwende ich Human Design als Coaching Tertium."),
("320","Enter the Experiment"),
("321","is a synthesis of ancient and modern sciences and has proven to be a valuable understanding tool."),
("322","With Human Design, you discover what makes you different from everyone else. It offers profound insights into your psychology, along with strategies and techniques for making correct decisions and ultimately leading to a life of more ease and fulfillment. It is not built on belief or faith but is a logical, empirical system that offers you the opportunity to experiment with its mechanics and find out if it works for you. As a"),
("323",", I use Human Design as a Coaching Tertium."),
("324","Flow erlauben"),
("325","Trinfinity8"),
("326","ist ein neues Werkzeug auf dem aufstrebenden Gebiet der algorithmischen Revitalisierungstechnologie. T8 liefert nicht-invasive Revitalisierungsprogramme, die auf mathematischen Codes, Schwingungsenergien und fraktalen Formulierungen beruhen und mit der Kernenergetik der gesamten Natur in Einklang stehen."),
("327","Die universelle Sprache der Natur und der menschlichen DNA ist die Mathematik. Sie liegt dem gesamten geometrischen Bauplan der Schöpfung zugrunde. Überraschenderweise verstehen wir nur etwa 5 % unseres DNA-Potenzials. Ich verwende T8 als Coaching Tertium, um Veränderungen der Gehirnwellen zu unterstützen, die für den Abbau von Stress erforderlich sind. Aber es kann so viel mehr."),
("328","Allow Flow"),
("329","represents a new tool in the emerging field of algorithmic revitalization technology. T8 delivers non-invasive revitalization programs based on mathematical codes, vibrational energies, and fractal formulations in harmony with core energetics that encompass all of nature."),
("330","The universal language of nature and man&#8217;s DNA is math. It underlies the entire geometric blueprint of creation. Surprisingly, we only understand a mere 5% of our DNA potential. I use T8 as a Coaching Tertium to support brainwave changes needed to alleviate stress. But it does so much more."),
("331","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23ffffff%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23000000%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f2a361%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23245038%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f3e6b0%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("332","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%221196%22%20height%3D%22802%22%3E%3Cg%20fill%3D%22%23b8c8ea%22%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23cbdaf1%22%20x%3D%22398%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23dfd2cc%22%20x%3D%22796%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23ccd3b5%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23d6debc%22%20x%3D%22398%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f7f8e2%22%20x%3D%22796%22%20y%3D%22267%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f2d4ad%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23f3ddb8%22%20x%3D%22398%22%20y%3D%22534%22%2F%3E%3Crect%20width%3D%22398%22%20height%3D%22267%22%20fill%3D%22%23cebfb5%22%20x%3D%22796%22%20y%3D%22534%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("333","COACHING ALSO"),
("334","Page 5"),
("335","HDM"),
("336","T8"),
("337","Page 6"),
("338","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22220%22%20height%3D%22330%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20x%3D%2255%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20x%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23f1bdab%22%20x%3D%22165%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23020703%22%20x%3D%2255%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23020702%22%20x%3D%22110%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23010604%22%20x%3D%22165%22%20y%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20y%3D%22220%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23010603%22%20x%3D%2255%22%20y%3D%22220%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23000201%22%20x%3D%22110%22%20y%3D%22220%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22110%22%20fill%3D%22%23040403%22%20x%3D%22165%22%20y%3D%22220%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("339","Carin Jungmann Maiwind Profilbild big small"),
("340","Carin Jungmann Maiwind Profilbild big 800px"),
("341","Hier sind einige meiner offiziellen Qualifizierungen:"),
("342","Program Informationen Download folgt bald"),
("343","ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN &gt;&gt;"),
("344","ERKUNDIGEN SIE SICH NACH FREIEN PLÄTZEN ODER EINER HUMAN-DESIGN-ANALYSE &gt;&gt;"),
("345","KONTAKTIEREN SIE UNS FÜR WEITERE INFORMATIONEN ÜBER KOSTENLOSE VERANSTALTUNGEN &gt;&gt;"),
("346","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22600%22%20height%3D%22300%22%3E%3Cg%20fill%3D%22%238aa6cd%22%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23dee5ef%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23eceaeb%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%2382a2b9%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23f3f0eb%22%20x%3D%22200%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23efebe8%22%20x%3D%22400%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%239babbb%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23eae8f5%22%20x%3D%22200%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23feb3c8%22%20x%3D%22400%22%20y%3D%22200%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("347","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22600%22%20height%3D%22300%22%3E%3Cg%20fill%3D%22%23669fba%22%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23bcd7d2%22%20x%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23f38e92%22%20x%3D%22400%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%236aa3be%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23fb8885%22%20x%3D%22200%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23f76f61%22%20x%3D%22400%22%20y%3D%22100%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%2370aac0%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23ac101b%22%20x%3D%22200%22%20y%3D%22200%22%2F%3E%3Crect%20width%3D%22200%22%20height%3D%22100%22%20fill%3D%22%23dd8476%22%20x%3D%22400%22%20y%3D%22200%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("348","Add Media"),
("349","Visual"),
("350","Text"),
("351","Desktop"),
("352","(1024X768)"),
("353","(1280X800)"),
("354","(1366X1024)"),
("355","(768X1024)"),
("356","(800X1280)"),
("357","(1024X1366)"),
("358","Mobile"),
("359","(414X736)"),
("360","(414X896)"),
("361","(375X812)"),
("362","(375X667)"),
("363","(412X846)"),
("364","(360X740)"),
("365","(360X640)"),
("366","(360X748)"),
("367","Tablet"),
("368","em"),
("369","px"),
("370","{{ data.slug }}"),
("371","P"),
("372","H1"),
("373","H2"),
("374","H3"),
("375","H4"),
("376","H5"),
("377","H6"),
("378","B"),
("379","S"),
("380","cancel"),
("381","Steigern Sie Ihren Unternehmenserfolg"),
("382","Prozessunterstützung für Change Management"),
("383","Wandel fördern"),
("384","und Erfolg kultivieren"),
("385","Potenzial freisetzen"),
("386","und Wachstum unterstützen"),
("387","Lernen Sie uns kennen – Informieren Sie sich."),
("388","We help you embrace and welcome change as an opportunity  - no matter how impossible the situation."),
("389","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation ist."),
("390","Dieser Ansatz ermöglicht eine Transformation von Einzelpersonen, Teams und letztendlich auch Unternehmen. Das Programm vermittelt, wie man mit alten Gewohnheiten, die nicht mehr funktionieren, bricht und echte, dauerhafte Veränderungen herbeiführt - von innen heraus."),
("391","Derzeit unterrichte ich auf MBA-Ebene und möchte junge Menschen dazu inspirieren und anleiten, sich in der sich ständig verändernden Landschaft unserer Welt besser zurechtzufinden. Das ist zweifellos eine anspruchsvolle Aufgabe. In einer Welt, in der Gewissheit oft schwer zu finden ist, müssen wir unseren Weg finden und die Zukunft antizipieren, aber nicht nur antizipieren, sondern auch gestalten. Und dafür müssen wir uns auf Veränderungen einlassen. Wie für viele von Ihnen ist auch mein Leben eine ständige Geschichte des Wandels. Mit einem rebellischen Geist, der sich weigerte, sich mit weniger zufrieden zu geben als mit dem, was meinem Herzen entsprach, entschied ich mich für eine bemerkenswerte 15-jährige Karriere im klassischen Tanz. Später erforschte ich die Bereiche von Psychologie und Wirtschaft..."),
("392","13 - 17 June, English, online"),
("393","11 - 15 July, German, online"),
("394","22 - 26 July, English, online"),
("395","12 - 16 September, English, online"),
("396","10 - 14 October, German, online"),
("397","May 15 - 16, 2 days, in person"),
("398","August 13 - 14, 2 days, in person"),
("399","October 25 - 29, 3 h sessions, online"),
("400","November 24, 25, 26 - 3-day immersive experience, online"),
("401","online group “Grow, expand, thrive\""),
("402","Angaben gemäß § 5 TMG"),
("403","Haydnstraße 61"),
("404","40593 Düsseldorf"),
("405","Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit:"),
("406","Verbraucher­streit­beilegung/Universal­schlichtungs­stelle"),
("407","Bildrechte"),
("408","Copyright Dr. Joe pic: © NeuroChangeSolutions"),
("409","Weiter Bilderquellen: Freepik Premium"),
("410","Wenn nicht anders vermerkt, sind alle auf dieser Website verwendeten Bilder kostenlose Downloads von Unsplash"),
("411","Die Quelle für frei verwendbare Bilder im Internet &#8211; Powered by creators everywhere."),
("412","Credits pro Seite:"),
("413","HOME:"),
("414","“Passion Led Us Here”, Ian Schneider"),
("415","“Imagine&#8220;, Jeremy Beck"),
("416","“Begin”, Danielle Macinnes"),
("417","Portrait: private"),
("418","Neurons: NeuroChangeSolutions"),
("419","Colorado River: GrowthRiver Inc."),
("420","Alle Bilder Copyright GrowthRiver Inc."),
("421","Alle Bilder künstlerisch bearbeitet von Carin Jungmann"),
("422","Quelldateien:"),
("423","Neurons: Frei zugänglich, anonym"),
("424","Dr. Joe Dispenza: NeuroChangeSolutions"),
("425","Alle Bilder (c) Carin Jungmann"),
("426","CARIN"),
("427","“Life”, Greg Rosenke"),
("428","Portrait, private"),
("429","A.R-T Paola"),
("430","“Ideas Into Reality”, Mika Baumeister"),
("431","“Pursuit of Magic”, Karly Santiago"),
("432","Die Quelle für frei verwendbare Bilder im Internet - Powered by creators everywhere."),
("433","“Imagine\", Jeremy Beck"),
("434","Datenschutz&shy;erkl&auml;rung"),
("435","1. Datenschutz auf einen Blick"),
("436","Allgemeine Hinweise"),
("437","Die folgenden Hinweise geben einen einfachen &Uuml;berblick dar&uuml;ber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Ausf&uuml;hrliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgef&uuml;hrten Datenschutzerkl&auml;rung."),
("438","Datenerfassung auf dieser Website"),
("439","Wer ist verantwortlich f&uuml;r die Datenerfassung auf dieser Website?"),
("440","Die Datenverarbeitung auf dieser Website erfolgt durch den Websitebetreiber. Dessen Kontaktdaten k&ouml;nnen Sie dem Abschnitt &bdquo;Hinweis zur Verantwortlichen Stelle&ldquo; in dieser Datenschutzerkl&auml;rung entnehmen."),
("441","Wie erfassen wir Ihre Daten?"),
("442","Ihre Daten werden zum einen dadurch erhoben, dass Sie uns diese mitteilen. Hierbei kann es sich z.&nbsp;B. um Daten handeln, die Sie in ein Kontaktformular eingeben."),
("443","Andere Daten werden automatisch oder nach Ihrer Einwilligung beim Besuch der Website durch unsere IT-Systeme erfasst. Das sind vor allem technische Daten (z.&nbsp;B. Internetbrowser, Betriebssystem oder Uhrzeit des Seitenaufrufs). Die Erfassung dieser Daten erfolgt automatisch, sobald Sie diese Website betreten."),
("444","Wof&uuml;r nutzen wir Ihre Daten?"),
("445","Ein Teil der Daten wird erhoben, um eine fehlerfreie Bereitstellung der Website zu gew&auml;hrleisten. Andere Daten k&ouml;nnen zur Analyse Ihres Nutzerverhaltens verwendet werden."),
("446","Welche Rechte haben Sie bez&uuml;glich Ihrer Daten?"),
("447","Sie haben jederzeit das Recht, unentgeltlich Auskunft &uuml;ber Herkunft, Empf&auml;nger und Zweck Ihrer gespeicherten personenbezogenen Daten zu erhalten. Sie haben au&szlig;erdem ein Recht, die Berichtigung oder L&ouml;schung dieser Daten zu verlangen. Wenn Sie eine Einwilligung zur Datenverarbeitung erteilt haben, k&ouml;nnen Sie diese Einwilligung jederzeit f&uuml;r die Zukunft widerrufen. Au&szlig;erdem haben Sie das Recht, unter bestimmten Umst&auml;nden die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Des Weiteren steht Ihnen ein Beschwerderecht bei der zust&auml;ndigen Aufsichtsbeh&ouml;rde zu."),
("448","Hierzu sowie zu weiteren Fragen zum Thema Datenschutz k&ouml;nnen Sie sich jederzeit an uns wenden."),
("449","2. Allgemeine Hinweise und Pflicht&shy;informationen"),
("450","Die Betreiber dieser Seiten nehmen den Schutz Ihrer pers&ouml;nlichen Daten sehr ernst. Wir behandeln Ihre personenbezogenen Daten vertraulich und entsprechend den gesetzlichen Datenschutzvorschriften sowie dieser Datenschutzerkl&auml;rung."),
("451","Wenn Sie diese Website benutzen, werden verschiedene personenbezogene Daten erhoben. Personenbezogene Daten sind Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Die vorliegende Datenschutzerkl&auml;rung erl&auml;utert, welche Daten wir erheben und wof&uuml;r wir sie nutzen. Sie erl&auml;utert auch, wie und zu welchem Zweck das geschieht."),
("452","Wir weisen darauf hin, dass die Daten&uuml;bertragung im Internet (z.&nbsp;B. bei der Kommunikation per E-Mail) Sicherheitsl&uuml;cken aufweisen kann. Ein l&uuml;ckenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht m&ouml;glich."),
("453","Hinweis zur verantwortlichen Stelle"),
("454","Die verantwortliche Stelle f&uuml;r die Datenverarbeitung auf dieser Website ist:"),
("455","Telefon: Auf Anfrage"),
("456","Verantwortliche Stelle ist die nat&uuml;rliche oder juristische Person, die allein oder gemeinsam mit anderen &uuml;ber die Zwecke und Mittel der Verarbeitung von personenbezogenen Daten (z.&nbsp;B. Namen, E-Mail-Adressen o. &Auml;.) entscheidet."),
("457","Speicherdauer"),
("458","Soweit innerhalb dieser Datenschutzerkl&auml;rung keine speziellere Speicherdauer genannt wurde, verbleiben Ihre personenbezogenen Daten bei uns, bis der Zweck f&uuml;r die Datenverarbeitung entf&auml;llt. Wenn Sie ein berechtigtes L&ouml;schersuchen geltend machen oder eine Einwilligung zur Datenverarbeitung widerrufen, werden Ihre Daten gel&ouml;scht, sofern wir keine anderen rechtlich zul&auml;ssigen Gr&uuml;nde f&uuml;r die Speicherung Ihrer personenbezogenen Daten haben (z.&nbsp;B. steuer- oder handelsrechtliche Aufbewahrungsfristen); im letztgenannten Fall erfolgt die L&ouml;schung nach Fortfall dieser Gr&uuml;nde."),
("459","Allgemeine Hinweise zu den Rechtsgrundlagen der Datenverarbeitung auf dieser Website"),
("460","Sofern Sie in die Datenverarbeitung eingewilligt haben, verarbeiten wir Ihre personenbezogenen Daten auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO bzw. Art. 9 Abs. 2 lit. a DSGVO, sofern besondere Datenkategorien nach Art. 9 Abs. 1 DSGVO verarbeitet werden. Im Falle einer ausdr&uuml;cklichen Einwilligung in die &Uuml;bertragung personenbezogener Daten in Drittstaaten erfolgt die Datenverarbeitung au&szlig;erdem auf Grundlage von Art. 49 Abs. 1 lit. a DSGVO. Sofern Sie in die Speicherung von Cookies oder in den Zugriff auf Informationen in Ihr Endger&auml;t (z.&nbsp;B. via Device-Fingerprinting) eingewilligt haben, erfolgt die Datenverarbeitung zus&auml;tzlich auf Grundlage von &sect; 25 Abs. 1 TTDSG. Die Einwilligung ist jederzeit widerrufbar. Sind Ihre Daten zur Vertragserf&uuml;llung oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich, verarbeiten wir Ihre Daten auf Grundlage des Art. 6 Abs. 1 lit. b DSGVO. Des Weiteren verarbeiten wir Ihre Daten, sofern diese zur Erf&uuml;llung einer rechtlichen Verpflichtung erforderlich sind auf Grundlage von Art. 6 Abs. 1 lit. c DSGVO. Die Datenverarbeitung kann ferner auf Grundlage unseres berechtigten Interesses nach Art. 6 Abs. 1 lit. f DSGVO erfolgen. &Uuml;ber die jeweils im Einzelfall einschl&auml;gigen Rechtsgrundlagen wird in den folgenden Abs&auml;tzen dieser Datenschutzerkl&auml;rung informiert."),
("461","Empfänger von personenbezogenen Daten"),
("462","Im Rahmen unserer Gesch&auml;ftst&auml;tigkeit arbeiten wir mit verschiedenen externen Stellen zusammen. Dabei ist teilweise auch eine &Uuml;bermittlung von personenbezogenen Daten an diese externen Stellen erforderlich. Wir geben personenbezogene Daten nur dann an externe Stellen weiter, wenn dies im Rahmen einer Vertragserf&uuml;llung erforderlich ist, wenn wir gesetzlich hierzu verpflichtet sind (z.&nbsp;B. Weitergabe von Daten an Steuerbeh&ouml;rden), wenn wir ein berechtigtes Interesse nach Art. 6 Abs. 1 lit. f DSGVO an der Weitergabe haben oder wenn eine sonstige Rechtsgrundlage die Datenweitergabe erlaubt. Beim Einsatz von Auftragsverarbeitern geben wir personenbezogene Daten unserer Kunden nur auf Grundlage eines g&uuml;ltigen Vertrags &uuml;ber Auftragsverarbeitung weiter. Im Falle einer gemeinsamen Verarbeitung wird ein Vertrag &uuml;ber gemeinsame Verarbeitung geschlossen."),
("463","Widerruf Ihrer Einwilligung zur Datenverarbeitung"),
("464","Viele Datenverarbeitungsvorg&auml;nge sind nur mit Ihrer ausdr&uuml;cklichen Einwilligung m&ouml;glich. Sie k&ouml;nnen eine bereits erteilte Einwilligung jederzeit widerrufen. Die Rechtm&auml;&szlig;igkeit der bis zum Widerruf erfolgten Datenverarbeitung bleibt vom Widerruf unber&uuml;hrt."),
("465","Widerspruchsrecht gegen die Datenerhebung in besonderen F&auml;llen sowie gegen Direktwerbung (Art. 21 DSGVO)"),
("466","WENN DIE DATENVERARBEITUNG AUF GRUNDLAGE VON ART. 6 ABS. 1 LIT. E ODER F DSGVO ERFOLGT, HABEN SIE JEDERZEIT DAS RECHT, AUS GR&Uuml;NDEN, DIE SICH AUS IHRER BESONDEREN SITUATION ERGEBEN, GEGEN DIE VERARBEITUNG IHRER PERSONENBEZOGENEN DATEN WIDERSPRUCH EINZULEGEN; DIES GILT AUCH F&Uuml;R EIN AUF DIESE BESTIMMUNGEN GEST&Uuml;TZTES PROFILING. DIE JEWEILIGE RECHTSGRUNDLAGE, AUF DENEN EINE VERARBEITUNG BERUHT, ENTNEHMEN SIE DIESER DATENSCHUTZERKL&Auml;RUNG. WENN SIE WIDERSPRUCH EINLEGEN, WERDEN WIR IHRE BETROFFENEN PERSONENBEZOGENEN DATEN NICHT MEHR VERARBEITEN, ES SEI DENN, WIR K&Ouml;NNEN ZWINGENDE SCHUTZW&Uuml;RDIGE GR&Uuml;NDE F&Uuml;R DIE VERARBEITUNG NACHWEISEN, DIE IHRE INTERESSEN, RECHTE UND FREIHEITEN &Uuml;BERWIEGEN ODER DIE VERARBEITUNG DIENT DER GELTENDMACHUNG, AUS&Uuml;BUNG ODER VERTEIDIGUNG VON RECHTSANSPR&Uuml;CHEN (WIDERSPRUCH NACH ART. 21 ABS. 1 DSGVO)."),
("467","WERDEN IHRE PERSONENBEZOGENEN DATEN VERARBEITET, UM DIREKTWERBUNG ZU BETREIBEN, SO HABEN SIE DAS RECHT, JEDERZEIT WIDERSPRUCH GEGEN DIE VERARBEITUNG SIE BETREFFENDER PERSONENBEZOGENER DATEN ZUM ZWECKE DERARTIGER WERBUNG EINZULEGEN; DIES GILT AUCH F&Uuml;R DAS PROFILING, SOWEIT ES MIT SOLCHER DIREKTWERBUNG IN VERBINDUNG STEHT. WENN SIE WIDERSPRECHEN, WERDEN IHRE PERSONENBEZOGENEN DATEN ANSCHLIESSEND NICHT MEHR ZUM ZWECKE DER DIREKTWERBUNG VERWENDET (WIDERSPRUCH NACH ART. 21 ABS. 2 DSGVO)."),
("468","Beschwerde&shy;recht bei der zust&auml;ndigen Aufsichts&shy;beh&ouml;rde"),
("469","Im Falle von Verst&ouml;&szlig;en gegen die DSGVO steht den Betroffenen ein Beschwerderecht bei einer Aufsichtsbeh&ouml;rde, insbesondere in dem Mitgliedstaat ihres gew&ouml;hnlichen Aufenthalts, ihres Arbeitsplatzes oder des Orts des mutma&szlig;lichen Versto&szlig;es zu. Das Beschwerderecht besteht unbeschadet anderweitiger verwaltungsrechtlicher oder gerichtlicher Rechtsbehelfe."),
("470","Recht auf Daten&shy;&uuml;bertrag&shy;barkeit"),
("471","Sie haben das Recht, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erf&uuml;llung eines Vertrags automatisiert verarbeiten, an sich oder an einen Dritten in einem g&auml;ngigen, maschinenlesbaren Format aush&auml;ndigen zu lassen. Sofern Sie die direkte &Uuml;bertragung der Daten an einen anderen Verantwortlichen verlangen, erfolgt dies nur, soweit es technisch machbar ist."),
("472","Auskunft, Berichtigung und L&ouml;schung"),
("473","Sie haben im Rahmen der geltenden gesetzlichen Bestimmungen jederzeit das Recht auf unentgeltliche Auskunft &uuml;ber Ihre gespeicherten personenbezogenen Daten, deren Herkunft und Empf&auml;nger und den Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung oder L&ouml;schung dieser Daten. Hierzu sowie zu weiteren Fragen zum Thema personenbezogene Daten k&ouml;nnen Sie sich jederzeit an uns wenden."),
("474","Recht auf Einschr&auml;nkung der Verarbeitung"),
("475","Sie haben das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen. Hierzu k&ouml;nnen Sie sich jederzeit an uns wenden. Das Recht auf Einschr&auml;nkung der Verarbeitung besteht in folgenden F&auml;llen:"),
("476","Wenn Sie die Richtigkeit Ihrer bei uns gespeicherten personenbezogenen Daten bestreiten, ben&ouml;tigen wir in der Regel Zeit, um dies zu &uuml;berpr&uuml;fen. F&uuml;r die Dauer der Pr&uuml;fung haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen."),
("477","Wenn die Verarbeitung Ihrer personenbezogenen Daten unrechtm&auml;&szlig;ig geschah/geschieht, k&ouml;nnen Sie statt der L&ouml;schung die Einschr&auml;nkung der Datenverarbeitung verlangen."),
("478","Wenn wir Ihre personenbezogenen Daten nicht mehr ben&ouml;tigen, Sie sie jedoch zur Aus&uuml;bung, Verteidigung oder Geltendmachung von Rechtsanspr&uuml;chen ben&ouml;tigen, haben Sie das Recht, statt der L&ouml;schung die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen."),
("479","Wenn Sie einen Widerspruch nach Art. 21 Abs. 1 DSGVO eingelegt haben, muss eine Abw&auml;gung zwischen Ihren und unseren Interessen vorgenommen werden. Solange noch nicht feststeht, wessen Interessen &uuml;berwiegen, haben Sie das Recht, die Einschr&auml;nkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen."),
("480","Wenn Sie die Verarbeitung Ihrer personenbezogenen Daten eingeschr&auml;nkt haben, d&uuml;rfen diese Daten &ndash; von ihrer Speicherung abgesehen &ndash; nur mit Ihrer Einwilligung oder zur Geltendmachung, Aus&uuml;bung oder Verteidigung von Rechtsanspr&uuml;chen oder zum Schutz der Rechte einer anderen nat&uuml;rlichen oder juristischen Person oder aus Gr&uuml;nden eines wichtigen &ouml;ffentlichen Interesses der Europ&auml;ischen Union oder eines Mitgliedstaats verarbeitet werden."),
("481","SSL- bzw. TLS-Verschl&uuml;sselung"),
("482","Diese Seite nutzt aus Sicherheitsgr&uuml;nden und zum Schutz der &Uuml;bertragung vertraulicher Inhalte, wie zum Beispiel Bestellungen oder Anfragen, die Sie an uns als Seitenbetreiber senden, eine SSL- bzw. TLS-Verschl&uuml;sselung. Eine verschl&uuml;sselte Verbindung erkennen Sie daran, dass die Adresszeile des Browsers von &bdquo;http://&ldquo; auf &bdquo;https://&ldquo; wechselt und an dem Schloss-Symbol in Ihrer Browserzeile."),
("483","Wenn die SSL- bzw. TLS-Verschl&uuml;sselung aktiviert ist, k&ouml;nnen die Daten, die Sie an uns &uuml;bermitteln, nicht von Dritten mitgelesen werden."),
("484","3. Datenerfassung auf dieser Website"),
("485","Cookies"),
("486","Unsere Internetseiten verwenden so genannte &bdquo;Cookies&ldquo;. Cookies sind kleine Datenpakete und richten auf Ihrem Endger&auml;t keinen Schaden an. Sie werden entweder vor&uuml;bergehend f&uuml;r die Dauer einer Sitzung (Session-Cookies) oder dauerhaft (permanente Cookies) auf Ihrem Endger&auml;t gespeichert. Session-Cookies werden nach Ende Ihres Besuchs automatisch gel&ouml;scht. Permanente Cookies bleiben auf Ihrem Endger&auml;t gespeichert, bis Sie diese selbst l&ouml;schen oder eine automatische L&ouml;schung durch Ihren Webbrowser erfolgt."),
("487","Cookies k&ouml;nnen von uns (First-Party-Cookies) oder von Drittunternehmen stammen (sog. Third-Party-Cookies). Third-Party-Cookies erm&ouml;glichen die Einbindung bestimmter Dienstleistungen von Drittunternehmen innerhalb von Webseiten (z.&nbsp;B. Cookies zur Abwicklung von Zahlungsdienstleistungen)."),
("488","Cookies haben verschiedene Funktionen. Zahlreiche Cookies sind technisch notwendig, da bestimmte Webseitenfunktionen ohne diese nicht funktionieren w&uuml;rden (z.&nbsp;B. die Warenkorbfunktion oder die Anzeige von Videos). Andere Cookies k&ouml;nnen zur Auswertung des Nutzerverhaltens oder zu Werbezwecken verwendet werden."),
("489","Cookies, die zur Durchf&uuml;hrung des elektronischen Kommunikationsvorgangs, zur Bereitstellung bestimmter, von Ihnen erw&uuml;nschter Funktionen (z.&nbsp;B. f&uuml;r die Warenkorbfunktion) oder zur Optimierung der Website (z.&nbsp;B. Cookies zur Messung des Webpublikums) erforderlich sind (notwendige Cookies), werden auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO gespeichert, sofern keine andere Rechtsgrundlage angegeben wird. Der Websitebetreiber hat ein berechtigtes Interesse an der Speicherung von notwendigen Cookies zur technisch fehlerfreien und optimierten Bereitstellung seiner Dienste. Sofern eine Einwilligung zur Speicherung von Cookies und vergleichbaren Wiedererkennungstechnologien abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage dieser Einwilligung (Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG); die Einwilligung ist jederzeit widerrufbar."),
("490","Sie k&ouml;nnen Ihren Browser so einstellen, dass Sie &uuml;ber das Setzen von Cookies informiert werden und Cookies nur im Einzelfall erlauben, die Annahme von Cookies f&uuml;r bestimmte F&auml;lle oder generell ausschlie&szlig;en sowie das automatische L&ouml;schen der Cookies beim Schlie&szlig;en des Browsers aktivieren. Bei der Deaktivierung von Cookies kann die Funktionalit&auml;t dieser Website eingeschr&auml;nkt sein."),
("491","Welche Cookies und Dienste auf dieser Website eingesetzt werden, k&ouml;nnen Sie dieser Datenschutzerkl&auml;rung entnehmen."),
("492","Einwilligung mit Complianz"),
("493","Unsere Website nutzt die Consent-Technologie von Complianz, um Ihre Einwilligung zur Speicherung bestimmter Cookies auf Ihrem Endger&auml;t oder zum Einsatz bestimmter Technologien einzuholen und diese datenschutzkonform zu dokumentieren. Anbieter dieser Technologie ist Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, Niederlande (im Folgenden &bdquo;Complianz&ldquo;)."),
("494","Complianz wird auf unseren Servern gehostet, sodass keine Verbindung zu den Servern des Anbieters von Complianz hergestellt wird. Complianz speichert einen Cookie in Ihrem Browser, um Ihnen die erteilten Einwilligungen bzw. deren Widerruf zuordnen zu k&ouml;nnen. Die so erfassten Daten werden gespeichert, bis Sie uns zur L&ouml;schung auffordern, den Complianz-Cookie selbst l&ouml;schen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt. Zwingende gesetzliche Aufbewahrungspflichten bleiben unber&uuml;hrt."),
("495","Der Einsatz von Complianz erfolgt, um die gesetzlich vorgeschriebenen Einwilligungen f&uuml;r den Einsatz von Cookies einzuholen. Rechtsgrundlage hierf&uuml;r ist Art. 6 Abs. 1 lit. c DSGVO."),
("496","Server-Log-Dateien"),
("497","Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-Log-Dateien, die Ihr Browser automatisch an uns &uuml;bermittelt. Dies sind:"),
("498","Browsertyp und Browserversion"),
("499","verwendetes Betriebssystem"),
("500","Referrer URL"),
("501","Hostname des zugreifenden Rechners"),
("502","Uhrzeit der Serveranfrage"),
("503","IP-Adresse"),
("504","Eine Zusammenf&uuml;hrung dieser Daten mit anderen Datenquellen wird nicht vorgenommen."),
("505","Die Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der technisch fehlerfreien Darstellung und der Optimierung seiner Website &ndash; hierzu m&uuml;ssen die Server-Log-Files erfasst werden."),
("506","Kontaktformular"),
("507","Wenn Sie uns per Kontaktformular Anfragen zukommen lassen, werden Ihre Angaben aus dem Anfrageformular inklusive der von Ihnen dort angegebenen Kontaktdaten zwecks Bearbeitung der Anfrage und f&uuml;r den Fall von Anschlussfragen bei uns gespeichert. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter."),
("508","Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit der Erf&uuml;llung eines Vertrags zusammenh&auml;ngt oder zur Durchf&uuml;hrung vorvertraglicher Ma&szlig;nahmen erforderlich ist. In allen &uuml;brigen F&auml;llen beruht die Verarbeitung auf unserem berechtigten Interesse an der effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde; die Einwilligung ist jederzeit widerrufbar."),
("509","Die von Ihnen im Kontaktformular eingegebenen Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt."),
("510","Anfrage per E-Mail, Telefon oder Telefax"),
("511","Wenn Sie uns per E-Mail, Telefon oder Telefax kontaktieren, wird Ihre Anfrage inklusive aller daraus hervorgehenden personenbezogenen Daten (Name, Anfrage) zum Zwecke der Bearbeitung Ihres Anliegens bei uns gespeichert und verarbeitet. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter."),
("512","Die von Ihnen an uns per Kontaktanfragen &uuml;bersandten Daten verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihres Anliegens). Zwingende gesetzliche Bestimmungen &ndash; insbesondere gesetzliche Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt."),
("513","Kommunikation via WhatsApp"),
("514","F&uuml;r die Kommunikation mit unseren Kunden und sonstigen Dritten nutzen wir unter anderem den Instant-Messaging-Dienst WhatsApp. Anbieter ist die WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Irland."),
("515","Die Kommunikation erfolgt &uuml;ber eine Ende-zu-Ende-Verschl&uuml;sselung (Peer-to-Peer), die verhindert, dass WhatsApp oder sonstige Dritte Zugriff auf die Kommunikationsinhalte erlangen k&ouml;nnen. WhatsApp erh&auml;lt jedoch Zugriff auf Metadaten, die im Zuge des Kommunikationsvorgangs entstehen (z.&nbsp;B. Absender, Empf&auml;nger und Zeitpunkt). Wir weisen ferner darauf hin, dass WhatsApp nach eigener Aussage, personenbezogene Daten seiner Nutzer mit seiner in den USA ans&auml;ssigen Konzernmutter Meta teilt. Weitere Details zur Datenverarbeitung finden Sie in der Datenschutzrichtlinie von WhatsApp unter:"),
("516","Der Einsatz von WhatsApp erfolgt auf Grundlage unseres berechtigten Interesses an einer m&ouml;glichst schnellen und effektiven Kommunikation mit Kunden, Interessenten und sonstigen Gesch&auml;fts- und Vertragspartnern (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Datenverarbeitung ausschlie&szlig;lich auf Grundlage der Einwilligung; diese ist jederzeit mit Wirkung f&uuml;r die Zukunft widerrufbar."),
("517","Die zwischen und auf WhatsApp ausgetauschten Kommunikationsinhalte verbleiben bei uns, bis Sie uns zur L&ouml;schung auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck f&uuml;r die Datenspeicherung entf&auml;llt (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche Bestimmungen &ndash; insbesondere Aufbewahrungsfristen &ndash; bleiben unber&uuml;hrt."),
("518","Das Unternehmen verf&uuml;gt &uuml;ber eine Zertifizierung nach dem &bdquo;EU-US Data Privacy Framework&ldquo; (DPF). Der DPF ist ein &Uuml;bereinkommen zwischen der Europ&auml;ischen Union und den USA, der die Einhaltung europ&auml;ischer Datenschutzstandards bei Datenverarbeitungen in den USA gew&auml;hrleisten soll. Jedes nach dem DPF zertifizierte Unternehmen verpflichtet sich, diese Datenschutzstandards einzuhalten. Weitere Informationen hierzu erhalten Sie vom Anbieter unter folgendem Link:"),
("519","Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) mit dem oben genannten Anbieter geschlossen."),
("520","4. Plugins und Tools"),
("521","Google Fonts"),
("522","Diese Seite nutzt zur einheitlichen Darstellung von Schriftarten so genannte Google Fonts, die von Google bereitgestellt werden. Beim Aufruf einer Seite l&auml;dt Ihr Browser die ben&ouml;tigten Fonts in ihren Browsercache, um Texte und Schriftarten korrekt anzuzeigen."),
("523","Zu diesem Zweck muss der von Ihnen verwendete Browser Verbindung zu den Servern von Google aufnehmen. Hierdurch erlangt Google Kenntnis dar&uuml;ber, dass &uuml;ber Ihre IP-Adresse diese Website aufgerufen wurde. Die Nutzung von Google Fonts erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der einheitlichen Darstellung des Schriftbildes auf seiner Website. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar."),
("524","Wenn Ihr Browser Google Fonts nicht unterst&uuml;tzt, wird eine Standardschrift von Ihrem Computer genutzt."),
("525","Weitere Informationen zu Google Fonts finden Sie unter"),
("526","und in der Datenschutzerkl&auml;rung von Google:"),
("527","Google reCAPTCHA"),
("528","Wir nutzen &bdquo;Google reCAPTCHA&ldquo; (im Folgenden &bdquo;reCAPTCHA&ldquo;) auf dieser Website. Anbieter ist die Google Ireland Limited (&bdquo;Google&ldquo;), Gordon House, Barrow Street, Dublin 4, Irland."),
("529","Mit reCAPTCHA soll &uuml;berpr&uuml;ft werden, ob die Dateneingabe auf dieser Website (z.&nbsp;B. in einem Kontaktformular) durch einen Menschen oder durch ein automatisiertes Programm erfolgt. Hierzu analysiert reCAPTCHA das Verhalten des Websitebesuchers anhand verschiedener Merkmale. Diese Analyse beginnt automatisch, sobald der Websitebesucher die Website betritt. Zur Analyse wertet reCAPTCHA verschiedene Informationen aus (z.&nbsp;B. IP-Adresse, Verweildauer des Websitebesuchers auf der Website oder vom Nutzer get&auml;tigte Mausbewegungen). Die bei der Analyse erfassten Daten werden an Google weitergeleitet."),
("530","Die reCAPTCHA-Analysen laufen vollst&auml;ndig im Hintergrund. Websitebesucher werden nicht darauf hingewiesen, dass eine Analyse stattfindet."),
("531","Die Speicherung und Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse daran, seine Webangebote vor missbr&auml;uchlicher automatisierter Aussp&auml;hung und vor SPAM zu sch&uuml;tzen. Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar."),
("532","Weitere Informationen zu Google reCAPTCHA entnehmen Sie den Google-Datenschutzbestimmungen und den Google Nutzungsbedingungen unter folgenden Links:"),
("533","und"),
("534","Privacy Policy"),
("535","1. An overview of data protection"),
("536","General information"),
("537","The following information will provide you with an easy to navigate overview of what will happen with your personal data when you visit this website. The term &ldquo;personal data&rdquo; comprises all data that can be used to personally identify you. For detailed information about the subject matter of data protection, please consult our Data Protection Declaration, which we have included beneath this copy."),
("538","Data recording on this website"),
("539","Who is the responsible party for the recording of data on this website (i.e., the &ldquo;controller&rdquo;)?"),
("540","The data on this website is processed by the operator of the website, whose contact information is available under section &ldquo;Information about the responsible party (referred to as the &ldquo;controller&rdquo; in the GDPR)&rdquo; in this Privacy Policy."),
("541","How do we record your data?"),
("542","We collect your data as a result of your sharing of your data with us. This may, for instance be information you enter into our contact form."),
("543","Other data shall be recorded by our IT systems automatically or after you consent to its recording during your website visit. This data comprises primarily technical information (e.g., web browser, operating system, or time the site was accessed). This information is recorded automatically when you access this website."),
("544","What are the purposes we use your data for?"),
("545","A portion of the information is generated to guarantee the error free provision of the website. Other data may be used to analyze your user patterns."),
("546","What rights do you have as far as your information is concerned?"),
("547","You have the right to receive information about the source, recipients, and purposes of your archived personal data at any time without having to pay a fee for such disclosures. You also have the right to demand that your data are rectified or eradicated. If you have consented to data processing, you have the option to revoke this consent at any time, which shall affect all future data processing. Moreover, you have the right to demand that the processing of your data be restricted under certain circumstances. Furthermore, you have the right to log a complaint with the competent supervising agency."),
("548","Please do not hesitate to contact us at any time if you have questions about this or any other data protection related issues."),
("549","2. Hosting"),
("550","We are hosting the content of our website at the following provider:"),
("551","External Hosting"),
("552","This website is hosted externally. Personal data collected on this website are stored on the servers of the host. These may include, but are not limited to, IP addresses, contact requests, metadata and communications, contract information, contact information, names, web page access, and other data generated through a web site."),
("553","The external hosting serves the purpose of fulfilling the contract with our potential and existing customers (Art. 6(1)(b) GDPR) and in the interest of secure, fast, and efficient provision of our online services by a professional provider (Art. 6(1)(f) GDPR). If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6 (1)(a) GDPR and &sect; 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user&#8217;s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time."),
("554","Our host(s) will only process your data to the extent necessary to fulfil its performance obligations and to follow our instructions with respect to such data."),
("555","We are using the following host(s):"),
("556","iFactory"),
("557","Bronnbachergasse 18"),
("558","97070 W&uuml;rzburg"),
("559","Data processing"),
("560","We have concluded a data processing agreement (DPA) for the use of the above-mentioned service. This is a contract mandated by data privacy laws that guarantees that they process personal data of our website visitors only based on our instructions and in compliance with the GDPR."),
("561","3. General information and mandatory information"),
("562","Data protection"),
("563","The operators of this website and its pages take the protection of your personal data very seriously. Hence, we handle your personal data as confidential information and in compliance with the statutory data protection regulations and this Data Protection Declaration."),
("564","Whenever you use this website, a variety of personal information will be collected. Personal data comprises data that can be used to personally identify you. This Data Protection Declaration explains which data we collect as well as the purposes we use this data for. It also explains how, and for which purpose the information is collected."),
("565","We herewith advise you that the transmission of data via the Internet (i.e., through e-mail communications) may be prone to security gaps. It is not possible to completely protect data against third-party access."),
("566","Information about the responsible party (referred to as the &ldquo;controller&rdquo; in the GDPR)"),
("567","The data processing controller on this website is:"),
("568","Haydnstra&szlig;e 61"),
("569","40593 D&uuml;sseldorf"),
("570","Phone: Auf Anfrage"),
("571","E-mail: office (at) maiwind.eu"),
("572","The controller is the natural person or legal entity that single-handedly or jointly with others makes decisions as to the purposes of and resources for the processing of personal data (e.g., names, e-mail addresses, etc.)."),
("573","Storage duration"),
("574","Unless a more specific storage period has been specified in this privacy policy, your personal data will remain with us until the purpose for which it was collected no longer applies. If you assert a justified request for deletion or revoke your consent to data processing, your data will be deleted, unless we have other legally permissible reasons for storing your personal data (e.g., tax or commercial law retention periods); in the latter case, the deletion will take place after these reasons cease to apply."),
("575","General information on the legal basis for the data processing on this website"),
("576","If you have consented to data processing, we process your personal data on the basis of Art. 6(1)(a) GDPR or Art. 9 (2)(a) GDPR, if special categories of data are processed according to Art. 9 (1) DSGVO. In the case of explicit consent to the transfer of personal data to third countries, the data processing is also based on Art. 49 (1)(a) GDPR. If you have consented to the storage of cookies or to the access to information in your end device (e.g., via device fingerprinting), the data processing is additionally based on &sect; 25 (1) TTDSG. The consent can be revoked at any time. If your data is required for the fulfillment of a contract or for the implementation of pre-contractual measures, we process your data on the basis of Art. 6(1)(b) GDPR. Furthermore, if your data is required for the fulfillment of a legal obligation, we process it on the basis of Art. 6(1)(c) GDPR. Furthermore, the data processing may be carried out on the basis of our legitimate interest according to Art. 6(1)(f) GDPR. Information on the relevant legal basis in each individual case is provided in the following paragraphs of this privacy policy."),
("577","Recipients of personal data"),
("578","In the scope of our business activities, we cooperate with various external parties. In some cases, this also requires the transfer of personal data to these external parties. We only disclose personal data to external parties if this is required as part of the fulfillment of a contract, if we are legally obligated to do so (e.g., disclosure of data to tax authorities), if we have a legitimate interest in the disclosure pursuant to Art. 6 (1)(f) GDPR, or if another legal basis permits the disclosure of this data. When using processors, we only disclose personal data of our customers on the basis of a valid contract on data processing. In the case of joint processing, a joint processing agreement is concluded."),
("579","Revocation of your consent to the processing of data"),
("580","A wide range of data processing transactions are possible only subject to your express consent. You can also revoke at any time any consent you have already given us. This shall be without prejudice to the lawfulness of any data collection that occurred prior to your revocation."),
("581","Right to object to the collection of data in special cases; right to object to direct advertising (Art. 21 GDPR)"),
("582","IN THE EVENT THAT DATA ARE PROCESSED ON THE BASIS OF ART. 6(1)(E) OR (F) GDPR, YOU HAVE THE RIGHT TO AT ANY TIME OBJECT TO THE PROCESSING OF YOUR PERSONAL DATA BASED ON GROUNDS ARISING FROM YOUR UNIQUE SITUATION. THIS ALSO APPLIES TO ANY PROFILING BASED ON THESE PROVISIONS. TO DETERMINE THE LEGAL BASIS, ON WHICH ANY PROCESSING OF DATA IS BASED, PLEASE CONSULT THIS DATA PROTECTION DECLARATION. IF YOU LOG AN OBJECTION, WE WILL NO LONGER PROCESS YOUR AFFECTED PERSONAL DATA, UNLESS WE ARE IN A POSITION TO PRESENT COMPELLING PROTECTION WORTHY GROUNDS FOR THE PROCESSING OF YOUR DATA, THAT OUTWEIGH YOUR INTERESTS, RIGHTS AND FREEDOMS OR IF THE PURPOSE OF THE PROCESSING IS THE CLAIMING, EXERCISING OR DEFENCE OF LEGAL ENTITLEMENTS (OBJECTION PURSUANT TO ART. 21(1) GDPR)."),
("583","IF YOUR PERSONAL DATA IS BEING PROCESSED IN ORDER TO ENGAGE IN DIRECT ADVERTISING, YOU HAVE THE RIGHT TO OBJECT TO THE PROCESSING OF YOUR AFFECTED PERSONAL DATA FOR THE PURPOSES OF SUCH ADVERTISING AT ANY TIME. THIS ALSO APPLIES TO PROFILING TO THE EXTENT THAT IT IS AFFILIATED WITH SUCH DIRECT ADVERTISING. IF YOU OBJECT, YOUR PERSONAL DATA WILL SUBSEQUENTLY NO LONGER BE USED FOR DIRECT ADVERTISING PURPOSES (OBJECTION PURSUANT TO ART. 21(2) GDPR)."),
("584","Right to log a complaint with the competent supervisory agency"),
("585","In the event of violations of the GDPR, data subjects are entitled to log a complaint with a supervisory agency, in particular in the member state where they usually maintain their domicile, place of work or at the place where the alleged violation occurred. The right to log a complaint is in effect regardless of any other administrative or court proceedings available as legal recourses."),
("586","Right to data portability"),
("587","You have the right to have data that we process automatically on the basis of your consent or in fulfillment of a contract handed over to you or to a third party in a common, machine-readable format. If you should demand the direct transfer of the data to another controller, this will be done only if it is technically feasible."),
("588","Information about, rectification and eradication of data"),
("589","Within the scope of the applicable statutory provisions, you have the right to demand information about your archived personal data, their source and recipients as well as the purpose of the processing of your data at any time. You may also have a right to have your data rectified or eradicated. If you have questions about this subject matter or any other questions about personal data, please do not hesitate to contact us at any time."),
("590","Right to demand processing restrictions"),
("591","You have the right to demand the imposition of restrictions as far as the processing of your personal data is concerned. To do so, you may contact us at any time. The right to demand restriction of processing applies in the following cases:"),
("592","In the event that you should dispute the correctness of your data archived by us, we will usually need some time to verify this claim. During the time that this investigation is ongoing, you have the right to demand that we restrict the processing of your personal data."),
("593","If the processing of your personal data was/is conducted in an unlawful manner, you have the option to demand the restriction of the processing of your data instead of demanding the eradication of this data."),
("594","If we do not need your personal data any longer and you need it to exercise, defend or claim legal entitlements, you have the right to demand the restriction of the processing of your personal data instead of its eradication."),
("595","If you have raised an objection pursuant to Art. 21(1) GDPR, your rights and our rights will have to be weighed against each other. As long as it has not been determined whose interests prevail, you have the right to demand a restriction of the processing of your personal data."),
("596","If you have restricted the processing of your personal data, these data &ndash; with the exception of their archiving &ndash; may be processed only subject to your consent or to claim, exercise or defend legal entitlements or to protect the rights of other natural persons or legal entities or for important public interest reasons cited by the European Union or a member state of the EU."),
("597","SSL and/or TLS encryption"),
("598","For security reasons and to protect the transmission of confidential content, such as purchase orders or inquiries you submit to us as the website operator, this website uses either an SSL or a TLS encryption program. You can recognize an encrypted connection by checking whether the address line of the browser switches from &ldquo;http://&rdquo; to &ldquo;https://&rdquo; and also by the appearance of the lock icon in the browser line."),
("599","If the SSL or TLS encryption is activated, data you transmit to us cannot be read by third parties."),
("600","4. Recording of data on this website"),
("601","Our websites and pages use what the industry refers to as &ldquo;cookies.&rdquo; Cookies are small data packages that do not cause any damage to your device. They are either stored temporarily for the duration of a session (session cookies) or they are permanently archived on your device (permanent cookies). Session cookies are automatically deleted once you terminate your visit. Permanent cookies remain archived on your device until you actively delete them, or they are automatically eradicated by your web browser."),
("602","Cookies can be issued by us (first-party cookies) or by third-party companies (so-called third-party cookies). Third-party cookies enable the integration of certain services of third-party companies into websites (e.g., cookies for handling payment services)."),
("603","Cookies have a variety of functions. Many cookies are technically essential since certain website functions would not work in the absence of these cookies (e.g., the shopping cart function or the display of videos). Other cookies may be used to analyze user behavior or for promotional purposes."),
("604","Cookies, which are required for the performance of electronic communication transactions, for the provision of certain functions you want to use (e.g., for the shopping cart function) or those that are necessary for the optimization (required cookies) of the website (e.g., cookies that provide measurable insights into the web audience), shall be stored on the basis of Art. 6(1)(f) GDPR, unless a different legal basis is cited. The operator of the website has a legitimate interest in the storage of required cookies to ensure the technically error-free and optimized provision of the operator&rsquo;s services. If your consent to the storage of the cookies and similar recognition technologies has been requested, the processing occurs exclusively on the basis of the consent obtained (Art. 6(1)(a) GDPR and &sect; 25 (1) TTDSG); this consent may be revoked at any time."),
("605","You have the option to set up your browser in such a manner that you will be notified any time cookies are placed and to permit the acceptance of cookies only in specific cases. You may also exclude the acceptance of cookies in certain cases or in general or activate the delete-function for the automatic eradication of cookies when the browser closes. If cookies are deactivated, the functions of this website may be limited."),
("606","Which cookies and services are used on this website can be found in this privacy policy."),
("607","Consent with Complianz"),
("608","Our website uses Complianz&rsquo;s consent technology to obtain your consent to store certain cookies on your device or for the use of certain technologies and to document this consent in a manner compliant with data protection regulations. The provider of this technology is Complianz B.V., Kalmarweg 14-5, 9723 JG Groningen, the Netherlands (hereinafter &ldquo;Complianz&rdquo;)."),
("609","Complianz is hosted on our servers, so no connection to the servers of the provider of Complianz is established. Complianz stores a cookie in your browser in order to be able to allocate the consents granted to you or their revocation. The data collected in this way is stored until you request us to delete it, delete the Complianz cookie yourself or until the purpose for storing the data no longer applies. Mandatory legal storage obligations remain unaffected."),
("610","Complianz serves to obtain the legally required consent for the use of cookies. The legal basis for this is Art. 6(1)(c) GDPR."),
("611","Server log files"),
("612","The provider of this website and its pages automatically collects and stores information in so-called server log files, which your browser communicates to us automatically. The information comprises:"),
("613","The type and version of browser used"),
("614","The used operating system"),
("615","The hostname of the accessing computer"),
("616","The time of the server inquiry"),
("617","The IP address"),
("618","This data is not merged with other data sources."),
("619","This data is recorded on the basis of Art. 6(1)(f) GDPR. The operator of the website has a legitimate interest in the technically error free depiction and the optimization of the operator&rsquo;s website. In order to achieve this, server log files must be recorded."),
("620","Contact form"),
("621","If you submit inquiries to us via our contact form, the information provided in the contact form as well as any contact information provided therein will be stored by us in order to handle your inquiry and in the event that we have further questions. We will not share this information without your consent."),
("622","The processing of these data is based on Art. 6(1)(b) GDPR, if your request is related to the execution of a contract or if it is necessary to carry out pre-contractual measures. In all other cases the processing is based on our legitimate interest in the effective processing of the requests addressed to us (Art. 6(1)(f) GDPR) or on your agreement (Art. 6(1)(a) GDPR) if this has been requested; the consent can be revoked at any time."),
("623","The information you have entered into the contact form shall remain with us until you ask us to eradicate the data, revoke your consent to the archiving of data or if the purpose for which the information is being archived no longer exists (e.g., after we have concluded our response to your inquiry). This shall be without prejudice to any mandatory legal provisions, in particular retention periods."),
("624","Request by e-mail, telephone, or fax"),
("625","If you contact us by e-mail, telephone or fax, your request, including all resulting personal data (name, request) will be stored and processed by us for the purpose of processing your request. We do not pass these data on without your consent."),
("626","These data are processed on the basis of Art. 6(1)(b) GDPR if your inquiry is related to the fulfillment of a contract or is required for the performance of pre-contractual measures. In all other cases, the data are processed on the basis of our legitimate interest in the effective handling of inquiries submitted to us (Art. 6(1)(f) GDPR) or on the basis of your consent (Art. 6(1)(a) GDPR) if it has been obtained; the consent can be revoked at any time."),
("627","The data sent by you to us via contact requests remain with us until you request us to delete, revoke your consent to the storage or the purpose for the data storage lapses (e.g. after completion of your request). Mandatory statutory provisions &#8211; in particular statutory retention periods &#8211; remain unaffected."),
("628","Communication via WhatsApp"),
("629","For communication with our customers and other third parties, one of the services we use is the instant messaging service WhatsApp. The provider is WhatsApp Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Ireland."),
("630","The communication is encrypted end-to-end (peer-to-peer), which prevents WhatsApp or other third parties from gaining access to the communication content. However, WhatsApp does gain access to metadata created during the communication process (for example, sender, recipient, and time). We would also like to point out that WhatsApp has stated that it shares personal data of its users with its U.S.-based parent company Meta. Further details on data processing can be found in the WhatsApp privacy policy at:"),
("631","The use of WhatsApp is based on our legitimate interest in communicating as quickly and effectively as possible with customers, interested parties and other business and contractual partners (Art. 6(1)(f) GDPR). If a corresponding consent has been requested, data processing is carried out exclusively on the basis of the consent; this consent may be revoked at any time with effect for the future."),
("632","The communication content exchanged between and on WhatsApp remains with us until you request us to delete it, revoke your consent to storage or the purpose for which the data is stored ceases to apply (e.g. after your request has been processed). Mandatory legal provisions, in particular retention periods, remain unaffected."),
("633","The company is certified in accordance with the &ldquo;EU-US Data Privacy Framework&rdquo; (DPF). The DPF is an agreement between the European Union and the US, which is intended to ensure compliance with European data protection standards for data processing in the US. Every company certified under the DPF is obliged to comply with these data protection standards. For more information, please contact the provider under the following link:"),
("634","We have concluded a data processing agreement (DPA) with the above-mentioned provider."),
("635","5. Plug-ins and Tools"),
("636","To ensure that fonts used on this website are uniform, this website uses so-called Google Fonts provided by Google. When you access a page on our website, your browser will load the required fonts into your browser cache to correctly display text and fonts."),
("637","To do this, the browser you use will have to establish a connection with Google&rsquo;s servers. As a result, Google will learn that your IP address was used to access this website. The use of Google Fonts is based on Art. 6(1)(f) GDPR. The website operator has a legitimate interest in a uniform presentation of the font on the operator&rsquo;s website. If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6(1)(a) GDPR and &sect; 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user&rsquo;s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time."),
("638","If your browser should not support Google Fonts, a standard font installed on your computer will be used."),
("639","For more information on Google Fonts, please follow this link:"),
("640","and consult Google&rsquo;s Data Privacy Declaration under:"),
("641","We use &ldquo;Google reCAPTCHA&rdquo; (hereinafter referred to as &ldquo;reCAPTCHA&rdquo;) on this website. The provider is Google Ireland Limited (&ldquo;Google&rdquo;), Gordon House, Barrow Street, Dublin 4, Ireland."),
("642","The purpose of reCAPTCHA is to determine whether data entered on this website (e.g., information entered into a contact form) is being provided by a human user or by an automated program. To determine this, reCAPTCHA analyzes the behavior of the website visitors based on a variety of parameters. This analysis is triggered automatically as soon as the website visitor enters the site. For this analysis, reCAPTCHA evaluates a variety of data (e.g., IP address, time the website visitor spent on the site or cursor movements initiated by the user). The data tracked during such analyses are forwarded to Google."),
("643","reCAPTCHA analyses run entirely in the background. Website visitors are not alerted that an analysis is underway."),
("644","Data are stored and analyzed on the basis of Art. 6(1)(f) GDPR. The website operator has a legitimate interest in the protection of the operator&rsquo;s websites against abusive automated spying and against SPAM. If appropriate consent has been obtained, the processing is carried out exclusively on the basis of Art. 6(1)(a) GDPR and &sect; 25 (1) TTDSG, insofar the consent includes the storage of cookies or the access to information in the user&rsquo;s end device (e.g., device fingerprinting) within the meaning of the TTDSG. This consent can be revoked at any time."),
("645","For more information about Google reCAPTCHA please refer to the Google Data Privacy Declaration and Terms Of Use under the following links:"),
("646","and"),
("647","Wir hosten die Inhalte unserer Website bei folgendem Anbieter:"),
("648","Externes Hosting"),
("649","Diese Website wird extern gehostet. Die personenbezogenen Daten, die auf dieser Website erfasst werden, werden auf den Servern des Hosters / der Hoster gespeichert. Hierbei kann es sich v.&nbsp;a. um IP-Adressen, Kontaktanfragen, Meta- und Kommunikationsdaten, Vertragsdaten, Kontaktdaten, Namen, Websitezugriffe und sonstige Daten, die &uuml;ber eine Website generiert werden, handeln."),
("650","Das externe Hosting erfolgt zum Zwecke der Vertragserf&uuml;llung gegen&uuml;ber unseren potenziellen und bestehenden Kunden (Art. 6 Abs. 1 lit. b DSGVO) und im Interesse einer sicheren, schnellen und effizienten Bereitstellung unseres Online-Angebots durch einen professionellen Anbieter (Art. 6 Abs. 1 lit. f DSGVO). Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschlie&szlig;lich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO und &sect; 25 Abs. 1 TTDSG, soweit die Einwilligung die Speicherung von Cookies oder den Zugriff auf Informationen im Endger&auml;t des Nutzers (z.&nbsp;B. Device-Fingerprinting) im Sinne des TTDSG umfasst. Die Einwilligung ist jederzeit widerrufbar."),
("651","Unser(e) Hoster wird bzw. werden Ihre Daten nur insoweit verarbeiten, wie dies zur Erf&uuml;llung seiner Leistungspflichten erforderlich ist und unsere Weisungen in Bezug auf diese Daten befolgen."),
("652","Wir setzen folgende(n) Hoster ein:"),
("653","Auftragsverarbeitung"),
("654","Wir haben einen Vertrag &uuml;ber Auftragsverarbeitung (AVV) zur Nutzung des oben genannten Dienstes geschlossen. Hierbei handelt es sich um einen datenschutzrechtlich vorgeschriebenen Vertrag, der gew&auml;hrleistet, dass dieser die personenbezogenen Daten unserer Websitebesucher nur nach unseren Weisungen und unter Einhaltung der DSGVO verarbeitet."),
("655","3. Allgemeine Hinweise und Pflicht&shy;informationen"),
("656","4. Datenerfassung auf dieser Website"),
("657","5. Plugins und Tools"),
("658","WEITERE LEISTUNGEN"),
("659","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22220%22%20height%3D%22506%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20x%3D%2255%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23eb9c79%22%20x%3D%22110%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23f6b69d%22%20x%3D%22165%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23030504%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23020403%22%20x%3D%2255%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23000902%22%20x%3D%22110%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23020703%22%20x%3D%22165%22%20y%3D%22168%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23010302%22%20y%3D%22336%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23000502%22%20x%3D%2255%22%20y%3D%22336%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23010802%22%20x%3D%22110%22%20y%3D%22336%22%2F%3E%3Crect%20width%3D%2255%22%20height%3D%22168%22%20fill%3D%22%23010703%22%20x%3D%22165%22%20y%3D%22336%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("660","Die technische Speicherung oder der Zugriff ist für den rechtmäßigen Zweck der Speicherung von Präferenzen erforderlich, die nicht vom Abonnenten oder Benutzer angefordert wurden."),
("661","Ein kreatives Beratungsunternehmen, das mit modernsten Beratungs-, Schulungs- und Coachingleistungen Ihren Geschäftserfolg unterstützt."),
("662","NEUE TERMINE FOLGEN BALD"),
("663","Workshops 2023"),
("664","Lassen Sie uns wissen, wie."),
("665","40593 Düsseldorf"),
("666","data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22260%22%20height%3D%22598%22%3E%3Cg%20fill%3D%22%23000000%22%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20x%3D%2265%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23ec9d79%22%20x%3D%22130%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23f5b79e%22%20x%3D%22195%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23020503%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23020402%22%20x%3D%2265%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23000902%22%20x%3D%22130%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23030604%22%20x%3D%22195%22%20y%3D%22199%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23010302%22%20y%3D%22398%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23000402%22%20x%3D%2265%22%20y%3D%22398%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23010802%22%20x%3D%22130%22%20y%3D%22398%22%2F%3E%3Crect%20width%3D%2265%22%20height%3D%22199%22%20fill%3D%22%23010703%22%20x%3D%22195%22%20y%3D%22398%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"),
("667","Creative Consulting Company"),
("668","Mon, 11 Sep 2023 07:46:22 +0000"),
("669","hourly"),
("670","en-GB"),
("671","This Cookie Policy was last updated on 9."),
("672","2023 and applies to citizens and legal permanent residents of the European Economic Area and Switzerland."),
("673","1. Introduction"),
("674","Our website,"),
("675","(hereinafter: &#8222;the website&#8220;) uses cookies and other related technologies (for convenience all technologies are referred to as &#8222;cookies&#8220;). Cookies are also placed by third parties we have engaged. In the document below we inform you about the use of cookies on our website."),
("676","2. What are cookies?"),
("677","A cookie is a small simple file that is sent along with pages of this website and stored by your browser on the hard drive of your computer or another device. The information stored therein may be returned to our servers or to the servers of the relevant third parties during a subsequent visit."),
("678","3. What are scripts?"),
("679","A script is a piece of program code that is used to make our website function properly and interactively. This code is executed on our server or on your device."),
("680","4. What is a web beacon?"),
("681","A web beacon (or a pixel tag) is a small, invisible piece of text or image on a website that is used to monitor traffic on a website. In order to do this, various data about you is stored using web beacons."),
("682","5. Cookies"),
("683","5.1 Technical or functional cookies"),
("684","Some cookies ensure that certain parts of the website work properly and that your user preferences remain known. By placing functional cookies, we make it easier for you to visit our website. This way, you do not need to repeatedly enter the same information when visiting our website and, for example, the items remain in your shopping cart until you have paid. We may place these cookies without your consent."),
("685","5.2 Statistics cookies"),
("686","We use statistics cookies to optimise the website experience for our users. With these statistics cookies we get insights in the usage of our website.&nbsp;We ask your permission to place statistics cookies."),
("687","5.3 Marketing/Tracking cookies"),
("688","Marketing/Tracking cookies are cookies or any other form of local storage, used to create user profiles to display advertising or to track the user on this website or across several websites for similar marketing purposes."),
("689","6. Placed cookies"),
("690","Themify"),
("691","Functional"),
("692","Consent to service themify"),
("693","tb_form_templates_"),
("694","WordPress"),
("695","Consent to service wordpress"),
("696","wpEmojiSettingsSupports"),
("697","session"),
("698","Store browser details"),
("699","Complianz"),
("700","Consent to service complianz"),
("701","cmplz_banner-status"),
("702","Store if the cookie banner has been dismissed"),
("703","cmplz_consented_services"),
("704","Store cookie consent preferences"),
("705","cmplz_functional"),
("706","cmplz_marketing"),
("707","cmplz_policy_id"),
("708","Store accepted cookie policy ID"),
("709","cmplz_preferences"),
("710","cmplz_statistics"),
("711","Marketing/Tracking"),
("712","Consent to service google-recaptcha"),
("713","rc::c"),
("714","Read and filter requests from bots"),
("715","rc::b"),
("716","rc::a"),
("717","persistent"),
("718","Consent to service"),
("719","miscellaneous"),
("720","tbp_dc"),
("721","tb_visual_templates"),
("722","tf_message"),
("723","topee_manifest_name"),
("724","topee_tabId"),
("725","topee_manifest_version"),
("726","topee_locale"),
("727","topee_content_scripts"),
("728","7. Consent"),
("729","When you visit our website for the first time, we will show you a pop-up with an explanation about cookies. As soon as you click on &#8222;Einstellungen speichern&#8220;, you consent to us using the categories of cookies and plug-ins you selected in the pop-up, as described in this Cookie Policy. You can disable the use of cookies via your browser, but please note that our website may no longer work properly."),
("730","7.1 Manage your consent settings"),
("731","8. Enabling/disabling and deleting cookies"),
("732","You can use your internet browser to automatically or manually delete cookies. You can also specify that certain cookies may not be placed. Another option is to change the settings of your internet browser so that you receive a message each time a cookie is placed. For more information about these options, please refer to the instructions in the Help section of your browser."),
("733","Please note that our website may not work properly if all cookies are disabled. If you do delete the cookies in your browser, they will be placed again after your consent when you visit our website again."),
("734","9. Your rights with respect to personal data"),
("735","You have the following rights with respect to your personal data:"),
("736","You have the right to know why your personal data is needed, what will happen to it, and how long it will be retained for."),
("737","Right of access: You have the right to access your personal data that is known to us."),
("738","Right to rectification: you have the right to supplement, correct, have deleted or blocked your personal data whenever you wish."),
("739","If you give us your consent to process your data, you have the right to revoke that consent and to have your personal data deleted."),
("740","Right to transfer your data: you have the right to request all your personal data from the controller and transfer it in its entirety to another controller."),
("741","Right to object: you may object to the processing of your data. We comply with this, unless there are justified grounds for processing."),
("742","To exercise these rights, please contact us. Please refer to the contact details at the bottom of this Cookie Policy. If you have a complaint about how we handle your data, we would like to hear from you, but you also have the right to submit a complaint to the supervisory authority (the Data Protection Authority)."),
("743","10. Contact details"),
("744","For questions and/or comments about our Cookie Policy and this statement, please contact us by using the following contact details:"),
("745","Germany"),
("746","Website:"),
("747","Email:"),
("748","ue&#x2e;&#x64;&#110;iwiam&#x40;&#x65;ciffo"),
("749","Phone number: Auf Mailanfrage"),
("750","This Cookie Policy was synchronised with"),
("751","cookiedatabase.org"),
("752","on 9."),
("753","ue&#046;dniwi&#097;m&#x40;eci&#102;fo"),
("754","“Coaching” — Maiwind"),
("755","COACHING. Ein selbst-bestimmtes Leben führen WIR ALLE BRAUCHEN HIN UND WIEDER HILFELass uns gemeinsam eine unmögliche Sache nach der anderen angehen. Ergebnisse 1 zu 1 Als zertifizierter Personal und Business Coach unterstütze ich Sie bei der Bewältigung von Herausforderungen, die sich in Ihrem Leben ergeben &#8211; sei es im Beruf oder zu Hause. Dabei orientiere [&hellip;]"),
("756","Maiwind – Carin Jungmann | Corporate Training"),
("757","Verändern Sie IhreDenkweise fürnachhaltigeTransformation. Steigern Sie Ihren Unternehmenserfolg Verändern Sie IhreDenkweise fürnachhaltigeTransformation. Steigern Sie Ihren Unternehmenserfolg Hier kommt das Video rein WHAT WE DO. We help you embrace and welcome change as an opportunity  &#8211; no matter how impossible the situation. What organizations and individuals need has significantly changed since the year 2020. We serve those [&hellip;]"),
("758","“Maiwind – Carin Jungmann | Corporate Training” — Maiwind"),
("759","ORGANISATIONSENTWICKLUNG. ORGANISATIONS-ENTWICKLUNG. Erfolg durch Vertrauen Aufbau und Führung von Hochleistungsteams Die Seven Crucial Conversations (7CCs: Sieben entscheidenden Gespräche) für leistungsstarke Teams sind unser universeller Service, der für alle Arten von Teams gilt. Teams werden leistungsfähig, wenn alle 7CCs zur Lösung gebracht werden. Der erste Schritt auf diesem Weg besteht darin, die aktuelle Teamleistung mit den [&hellip;]"),
("760","“Organizational Development” — Maiwind"),
("761","Datenschutz&shy;erkl&auml;rung 1. Datenschutz auf einen Blick Allgemeine Hinweise Die folgenden Hinweise geben einen einfachen &Uuml;berblick dar&uuml;ber, was mit Ihren personenbezogenen Daten passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie pers&ouml;nlich identifiziert werden k&ouml;nnen. Ausf&uuml;hrliche Informationen zum Thema Datenschutz entnehmen Sie unserer unter diesem Text aufgef&uuml;hrten Datenschutzerkl&auml;rung. Datenerfassung auf dieser [&hellip;]"),
("762","“Datenschutz” — Maiwind"),
("763","Cookie-Richtlinie (EU)"),
("764","“Cookie-Richtlinie (EU)” — Maiwind"),
("765","This Cookie Policy was last updated on 9. September 2023 and applies to citizens and legal permanent residents of the European Economic Area and Switzerland."),
("766","Usage"),
("767","We use Themify for website design."),
("768","Read more"),
("769","Sharing data"),
("770","This data is not shared with third parties."),
("771","Expiration"),
("772","Function"),
("773","We use WordPress for website development."),
("774","We use Complianz for cookie consent management."),
("775","This data is not shared with third parties.&nbsp;For more information, please read the"),
("776","Complianz Privacy Statement"),
("777","We use Google reCAPTCHA for spam prevention."),
("778","For more information, please read the"),
("779","Google reCAPTCHA Privacy Statement"),
("780","Miscellaneous"),
("781","Purpose pending investigation"),
("782","Consent to service miscellaneous"),
("783","Sharing of data is pending investigation"),
("784","You have loaded the Cookie Policy without javascript support.&nbsp;On AMP, you can use the manage consent button on the bottom of the page."),
("785","&#117;e&#x2e;dn&#x69;wiam&#064;ec&#105;ffo"),
("786","on 9. September 2023."),
("787","Impressum Angaben gemäß § 5 TMG Carin JungmannMaiwind Coaching &amp; ConsultingHaydnstraße 6140593 Düsseldorf Kontakt Telefon: Auf MailanfrageE-Mail: office (at) maiwind.eu EU-Streitschlichtung Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: https://ec.europa.eu/consumers/odr/.Unsere E-Mail-Adresse finden Sie oben im Impressum. Verbraucher­streit­beilegung/Universal­schlichtungs­stelle Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen. Bildrechte Copyright Dr. Joe [&hellip;]"),
("788","“Impressum” — Maiwind"),
("789","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen - ganz gleich, wie unmöglich die Situation scheint."),
("790","Wir helfen Ihnen, den Wandel als Chance zu begreifen und zu nutzen &#8211; ganz gleich, wie unmöglich die Situation scheint."),
("1024","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px.png"),
("1025","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-260x598.png"),
("1026","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-small-220x506.png"),
("1027","https://maiwind.eu/wp-content/uploads/2023/08/ki-generierte-ki-generative-fingerabdruck-fingerabdruck-abstrakte-geometrische-mustertextur-600x300.jpg"),
("1028","https://maiwind.eu/wp-content/uploads/2023/08/ein-foto-einer-person-die-bunte-luftballons-in-den-himmel-laesst-600x300.jpg"),
("1029","https://maiwind.eu/wp-content/uploads/2023/08/an-einer-wolke-haengt-eine-leiter-auf-der-die-wortwolke-steht.jpg"),
("1030","https://maiwind.eu/wp-content/uploads/2023/08/tropical-leaves-abstract-green-leaves-texture-nature-background-Kopie.jpg"),
("1031","https://maiwind.eu/wp-content/uploads/2023/08/mika-baumeister-ideas-into-reality.jpg"),
("1032","https://maiwind.eu/wp-content/uploads/2023/08/image-1.png"),
("1033","https://maiwind.eu/wp-content/uploads/2023/08/a-r-t-paola-3UtETZuWR0U-unsplash.jpg"),
("1034","https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png"),
("1035","https://maiwind.eu/wp-content/uploads/2023/09/Carin-Jungmann-Maiwind-Profilbild-big-800px-220x330.png"),
("1036","https://docs.google.com/forms/d/e/1FAIpQLSfukeDX5jlfRR7Y67F8RnLjeySSuzs4YnRzT2HYUiXOa0z4Sg/viewform"),
("1037","https://docs.google.com/forms/d/e/1FAIpQLSf3d_Ei6kuMhpEHZ_vwxvisOTlQ6r1hPLyvzXuUiAMySXK1NQ/viewform"),
("1038","https://ec.europa.eu/consumers/odr/"),
("1039","https://www.whatsapp.com/legal/#privacy-policy"),
("1040","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&#038;id=a2zt00000011sfnAAA&#038;status=Active"),
("1041","https://developers.google.com/fonts/faq"),
("1042","https://policies.google.com/privacy?hl=de"),
("1043","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&#038;id=a2zt000000001L5AAI&#038;status=Active"),
("1044","https://policies.google.com/terms?hl=de"),
("1045","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt00000011sfnAAA&status=Active"),
("1046","https://www.dataprivacyframework.gov/s/participant-search/participant-detail?contact=true&id=a2zt000000001L5AAI&status=Active"),
("1047","https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png"),
("1048","https://maiwind.eu/wp-content/uploads/2023/08/GRBT-B.png"),
("1049","https://maiwind.eu/wp-content/uploads/2023/08/GREC.png"),
("1050","https://maiwind.eu/wp-content/uploads/2023/08/GRCR.png"),
("1051","https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png"),
("1052","https://maiwind.eu/wp-content/uploads/2023/08/HDM.png"),
("1053","https://maiwind.eu/wp-content/uploads/2023/08/T8.png"),
("1054","https://maiwind.eu/en/"),
("1055","Tue, 12 Sep 2023 12:44:51 +0000"),
("1056","https://maiwind.eu/en"),
("1057","&#117;e&#046;dniw&#105;am&#064;&#101;ciffo"),
("1058","https://cookiedatabase.org/cookie/themify/tb_form_templates_/"),
("1059","https://cookiedatabase.org/cookie/wordpress/wpemojisettingssupports/"),
("1060","https://cookiedatabase.org/cookie/complianz/cmplz_banner-status/"),
("1061","https://cookiedatabase.org/cookie/complianz/cmplz_consented_services/"),
("1062","https://cookiedatabase.org/cookie/complianz/cmplz_functional/"),
("1063","https://cookiedatabase.org/cookie/complianz/cmplz_marketing/"),
("1064","https://cookiedatabase.org/cookie/complianz/cmplz_policy_id/"),
("1065","https://cookiedatabase.org/cookie/complianz/cmplz_preferences/"),
("1066","https://cookiedatabase.org/cookie/complianz/cmplz_statistics/"),
("1067","https://cookiedatabase.org/cookie/google-recaptcha/rcc/"),
("1068","https://cookiedatabase.org/cookie/google-recaptcha/rcb/"),
("1069","https://cookiedatabase.org/cookie/google-recaptcha/rca/"),
("1070","https://cookiedatabase.org/"),
("1071","&#x75;&#x65;&#046;d&#x6e;&#x69;wiam&#064;&#101;&#099;iff&#111;"),
("1072","ue&#x2e;&#x64;niwi&#x61;m&#x40;eciffo"),
("1073","&#117;e&#046;dn&#105;wiam&#064;&#101;c&#x69;ffo"),
("1074","Always active");

INSERT IGNORE INTO `come_usermeta` VALUES 
("1","1","nickname","Sparkvorlage Admin"),
("2","1","first_name",""),
("3","1","last_name",""),
("4","1","description",""),
("5","1","rich_editing","true"),
("6","1","syntax_highlighting","true"),
("7","1","comment_shortcuts","false"),
("8","1","admin_color","fresh"),
("9","1","use_ssl","0"),
("10","1","show_admin_bar_front","true"),
("11","1","locale",""),
("12","1","come_capabilities","a:1:{s:13:\"administrator\";b:1;}"),
("13","1","come_user_level","10"),
("14","1","dismissed_wp_pointers",""),
("15","1","show_welcome_panel","0"),
("17","1","come_dashboard_quick_press_last_post_id","449"),
("18","1","community-events-location","a:1:{s:2:\"ip\";s:10:\"95.88.94.0\";}"),
("19","1","closedpostboxes_dashboard","a:0:{}"),
("20","1","metaboxhidden_dashboard","a:9:{i:0;s:19:\"dashboard_right_now\";i:1;s:18:\"dashboard_activity\";i:2;s:9:\"ab_widget\";i:3;s:12:\"themify_news\";i:4;s:24:\"wpseo-dashboard-overview\";i:5;s:15:\"themify_updates\";i:6;s:32:\"wpseo-wincher-dashboard-overview\";i:7;s:21:\"dashboard_quick_press\";i:8;s:17:\"dashboard_primary\";}"),
("22","1","tgmpa_dismissed_notice_tgmpa","1"),
("23","1","duplicator_pro_created_format","1"),
("24","1","wp_statistics","a:1:{s:13:\"dashboard_set\";s:6:\"13.1.6\";}"),
("25","1","meta-box-order_dashboard","a:4:{s:6:\"normal\";s:108:\"dashboard_site_health,dashboard_right_now,dashboard_activity,ab_widget,themify_news,wpseo-dashboard-overview\";s:4:\"side\";s:62:\"dashboard_quick_press,dashboard_primary,dashboard_widget_burst\";s:7:\"column3\";s:0:\"\";s:7:\"column4\";s:0:\"\";}"),
("27","1","wp_ping_opt_99_admin_notice_dismissed5","true"),
("28","1","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}"),
("29","1","metaboxhidden_nav-menus","a:2:{i:0;s:25:\"themify-menu-widgets-meta\";i:1;s:12:\"add-post_tag\";}"),
("31","1","wp_media_library_mode","list"),
("32","1","nav_menu_recently_edited","2"),
("33","1","come_themify_module_favorite","{\"buttons\":\"1\",\"image\":\"1\",\"icon\":\"1\",\"optin\":\"1\",\"text\":\"1\",\"video\":\"1\",\"contact\":\"1\",\"plain-text\":\"1\",\"fancy-heading\":\"1\",\"slider\":\"1\"}"),
("34","1","clast_log_view","a:0:{}"),
("36","1","_yoast_wpseo_profile_updated","1672254486"),
("37","1","wpseo_title",""),
("38","1","wpseo_metadesc",""),
("39","1","wpseo_noindex_author",""),
("40","1","wpseo_content_analysis_disable",""),
("41","1","wpseo_keyword_analysis_disable",""),
("42","1","wpseo_inclusive_language_analysis_disable",""),
("43","1","user_meta_org_name",""),
("44","1","user_meta_org_logo",""),
("45","1","facebook",""),
("46","1","instagram",""),
("47","1","linkedin",""),
("48","1","myspace",""),
("49","1","pinterest",""),
("50","1","soundcloud",""),
("51","1","tumblr",""),
("52","1","twitter",""),
("53","1","youtube",""),
("54","1","wikipedia",""),
("56","1","_yoast_alerts_dismissed","a:1:{s:26:\"webinar-promo-notification\";b:1;}"),
("59","1","tfa_priv_key_64","WyIe+kmAIaQyP15SmeWsGudr1/VBO5wQHQHl+scxdp4="),
("60","1","tfa_algorithm_type","totp"),
("61","1","aiowps_last_login_time","2023-10-09 17:04:19"),
("63","1","come_user-settings","libraryContent=browse&hidetb=1&editor=html"),
("64","1","come_user-settings-time","1694290337"),
("66","1","trp_language","de_DE_formal"),
("68","1","trp_new_feature_string_translation_dismiss_notification","true"),
("72","1","trp_editor_user_meta","a:7:{s:15:\"helpPanelOpened\";b:1;s:18:\"dismissTooltipSave\";b:0;s:18:\"dismissTooltipNext\";b:0;s:22:\"dismissTooltipPrevious\";b:0;s:24:\"dismissTooltipDismissAll\";b:0;s:39:\"dismissTooltipHumanorMachineTranslation\";b:0;s:25:\"dismissPreviousTabTooltip\";b:0;}"),
("75","1","trp_review_notification_dismiss_notification","true"),
("76","1","session_tokens","a:1:{s:64:\"676dc28995013d79112288c40a40575c0d5649bc3c8ccd7bd2e4a41c74d58438\";a:4:{s:10:\"expiration\";i:1697043859;s:2:\"ip\";s:12:\"95.88.94.188\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Safari/605.1.15\";s:5:\"login\";i:1696871059;}}");

INSERT IGNORE INTO `come_users` VALUES 
("1","carmai-log-2456","$P$BYeZp82j4YutpQrOzIPS7Q5J2ZP.YA/","maiwind-user","write@sparkway-media.de","https://maiwind.eu","2022-01-08 22:03:30","","0","Maiwind Admin");

INSERT IGNORE INTO `come_yoast_indexable` VALUES 
("2","https://maiwind.eu/","35:8bdd3d2d06d866d7e4dfd652c267acf9","8","post","page","1","0",NULL,NULL,"Maiwind – Carin Jungmann | Corporate Training","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"90","0",NULL,"0",NULL,NULL,NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-weiss.jpg",NULL,"272","featured-image",NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-weiss.jpg","272","featured-image","{\"width\":692,\"height\":220,\"filesize\":39850,\"url\":\"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-weiss.jpg\",\"path\":\"/var/www/vhosts/carin-jungmann.de/httpdocs/maiwind_0923/wp-content/uploads/2023/08/Maiwind-Logo-weiss.jpg\",\"size\":\"full\",\"id\":272,\"alt\":\"\",\"pixels\":152240,\"type\":\"image/jpeg\"}","0","2",NULL,"2022-01-08 23:16:51","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-09-08 16:26:27","2022-01-08 22:11:32","0"),
("3","https://maiwind.eu/","35:8bdd3d2d06d866d7e4dfd652c267acf9",NULL,"home-page",NULL,NULL,NULL,"%%sitename%% %%page%% %%sep%% %%sitedesc%%","Creative Consulting Company","Startseite",NULL,NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,"0","0","0","0","0","0",NULL,NULL,NULL,NULL,NULL,"%%sitename%%","","","0",NULL,NULL,NULL,NULL,NULL,"2022-01-08 23:16:51","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2",NULL,NULL,NULL),
("4","https://maiwind.eu/impressum/","45:46218b4ffa81220c6195dd75c76b883f","10","post","page","1","0",NULL,NULL,"Impressum","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"0","0",NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"0",NULL,NULL,"2022-01-08 23:16:51","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-09-05 15:55:11","2022-01-08 22:11:46","0"),
("5","https://maiwind.eu/datenschutz/","47:798dd376dde4c944001c73c873251f76","12","post","page","1","0",NULL,NULL,"Datenschutz","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"0","0",NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"0",NULL,NULL,"2022-01-08 23:16:51","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-09-05 15:44:19","2022-01-08 22:11:59","0"),
("6","https://maiwind.eu/category/allgemein/","54:9fc22fc93b37ade5d7359fca7a15d3ca","1","term","category",NULL,NULL,NULL,NULL,"Allgemein",NULL,NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"0",NULL,NULL,"2022-01-08 23:16:51","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2",NULL,NULL,NULL),
("7",NULL,NULL,NULL,"system-page","404",NULL,NULL,"Seite wurde nicht gefunden. %%sep%% %%sitename%%",NULL,"Fehler 404: Seite wurde nicht gefunden",NULL,NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,"0","1","0","0","0","0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"2022-01-08 23:16:51","2023-09-09 17:29:18","1",NULL,NULL,NULL,NULL,"0",NULL,"1",NULL,NULL,NULL),
("8",NULL,NULL,NULL,"system-page","search-result",NULL,NULL,"Du hast nach %%searchphrase%% gesucht %%page%% %%sep%% %%sitename%%",NULL,NULL,NULL,NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,"0","1","0","0","0","0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"2022-01-08 23:16:51","2023-09-09 18:30:26","1",NULL,NULL,NULL,NULL,"0",NULL,"1",NULL,NULL,NULL),
("9",NULL,NULL,NULL,"date-archive",NULL,NULL,NULL,"%%date%% %%page%% %%sep%% %%sitename%%","",NULL,NULL,"0","0",NULL,NULL,NULL,NULL,NULL,NULL,"0","1","0","0","0","0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"2022-01-08 23:16:51","2023-09-09 18:30:26","1",NULL,NULL,NULL,NULL,"0",NULL,"1",NULL,NULL,NULL),
("36","https://maiwind.eu/cookie-richtlinie-eu/","56:4a8ce0b0a571a5f56ecc2fcca2f4694a","68","post","page","1","0",NULL,NULL,"Cookie-Richtlinie (EU)","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"0","0",NULL,"0",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"2",NULL,NULL,"2023-05-13 14:13:18","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-07-15 23:25:32","2023-05-13 14:13:18","0"),
("37","https://maiwind.eu/organizational-development/","62:2dae3b2c904e357713c664b424607d71","221","post","page","1","0",NULL,NULL,"Organizational Development","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"90","0",NULL,"0",NULL,NULL,NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png",NULL,NULL,"first-content-image",NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/GRGM.png",NULL,"first-content-image",NULL,"0",NULL,NULL,"2023-08-28 11:54:40","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-09-05 21:55:53","2023-08-28 11:55:25","0"),
("38","https://maiwind.eu/coaching/","44:4d517af623da5bdea5a085d01fc07204","236","post","page","1","0",NULL,NULL,"Coaching","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"90","0",NULL,"0",NULL,NULL,NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png",NULL,NULL,"first-content-image",NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/COACHING-ALSO.png",NULL,"first-content-image",NULL,"0",NULL,NULL,"2023-08-28 12:09:10","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-09-05 22:05:41","2023-08-28 12:09:42","0"),
("39","https://maiwind.eu/tbuilder-layout-part/contact-basic/","70:3ac9b2de146be90336fcbd697fc07e65","342","post","tbuilder_layout_part","1","0",NULL,NULL,"contact basic","publish",NULL,"0",NULL,NULL,NULL,NULL,NULL,"0","0",NULL,"0",NULL,NULL,NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png",NULL,NULL,"first-content-image",NULL,NULL,"https://maiwind.eu/wp-content/uploads/2023/08/Maiwind-Logo-1000px-300x31.png",NULL,"first-content-image",NULL,"0",NULL,NULL,"2023-09-05 21:51:21","2023-09-09 21:21:06","1",NULL,NULL,NULL,NULL,"0",NULL,"2","2023-09-09 17:39:14","2023-09-05 21:51:21","0");

INSERT IGNORE INTO `come_yoast_indexable_hierarchy` VALUES 
("2","0","0","1"),
("3","0","0","1"),
("4","0","0","1"),
("5","0","0","1"),
("6","0","0","1"),
("8","0","0","1"),
("36","0","0","1"),
("37","0","0","1"),
("38","0","0","1"),
("39","0","0","1");

INSERT IGNORE INTO `come_yoast_migrations` VALUES 
("1","20171228151840"),
("2","20171228151841"),
("3","20190529075038"),
("4","20191011111109"),
("5","20200408101900"),
("6","20200420073606"),
("7","20200428123747"),
("8","20200428194858"),
("9","20200429105310"),
("10","20200430075614"),
("11","20200430150130"),
("12","20200507054848"),
("13","20200513133401"),
("14","20200609154515"),
("15","20200616130143"),
("16","20200617122511"),
("17","20200702141921"),
("18","20200728095334"),
("19","20201202144329"),
("20","20201216124002"),
("21","20201216141134"),
("22","20210817092415"),
("23","20211020091404"),
("24","20230417083836");

INSERT IGNORE INTO `come_yoast_seo_links` VALUES 
("1","https://maiwind.eu","68","8","internal","36","2",NULL,NULL,NULL,NULL,NULL),
("2","https://cookiedatabase.org/service/koko-analytics/","68",NULL,"external","36",NULL,NULL,NULL,NULL,NULL,NULL),
("3","https://cookiedatabase.org/cookie/koko-analytics/_koko_analytics_pages_viewed/","68",NULL,"external","36",NULL,NULL,NULL,NULL,NULL,NULL),
("4","https://maiwind.eu","68","8","internal","36","2",NULL,NULL,NULL,NULL,NULL),
("5","https://cookiedatabase.org/","68",NULL,"external","36",NULL,NULL,NULL,NULL,NULL,NULL);


/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/* Duplicator WordPress Timestamp: 2023-11-06 17:31:56*/
/* DUPLICATOR_PRO_MYSQLDUMP_EOF */
